/****************************************************************************************** 
 *	Chili DirectX Framework Version 16.07.20											  *	
 *	Game.cpp																			  *
 *	Copyright 2016 PlanetChili.net <http://www.planetchili.net>							  *
 *																						  *
 *	This file is part of The Chili DirectX Framework.									  *
 *																						  *
 *	The Chili DirectX Framework is free software: you can redistribute it and/or modify	  *
 *	it under the terms of the GNU General Public License as published by				  *
 *	the Free Software Foundation, either version 3 of the License, or					  *
 *	(at your option) any later version.													  *
 *																						  *
 *	The Chili DirectX Framework is distributed in the hope that it will be useful,		  *
 *	but WITHOUT ANY WARRANTY; without even the implied warranty of						  *
 *	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the						  *
 *	GNU General Public License for more details.										  *
 *																						  *
 *	You should have received a copy of the GNU General Public License					  *
 *	along with The Chili DirectX Framework.  If not, see <http://www.gnu.org/licenses/>.  *
 ******************************************************************************************/
#include "MainWindow.h"
#include "Game.h"

Game::Game( MainWindow& wnd )
	:
	wnd( wnd ),
	gfx( wnd )
{
}

void Game::Go()
{
	gfx.BeginFrame();	
	UpdateModel();
	ComposeFrame();
	gfx.EndFrame();
}

void Game::UpdateModel()
{ 
	GameisStarted = wnd.kbd.KeyIsPressed(VK_RETURN);

	if (GameisStarted)
	{ 
		// screen constraints 

		if (bx - 16 <= 0)
		{
			bx = 17;
			vbx = 0; vby = 0;
		}
		if (bx >= gfx.ScreenWidth)
		{
			bx = gfx.ScreenWidth - 1;
			vbx = 0; vby = 0;

		}
		if (fx + 16 >= gfx.ScreenWidth)
		{
			fx = gfx.ScreenWidth - 17;
			vfx = 0; vfy = 0;
		}
		if (fx - 16 <= 0)
		{
			fx = 17;
			vfx = 0; vfy = 0;
		}

		if (fy - 15 <= 0)
		{
			fy = 0 + 16;
			vfx = 0; vfy = 0;
		}
		if (fy + 1 >= gfx.ScreenHeight)
		{
			fy = gfx.ScreenHeight - 2;
			vfx = 0; vfy = 0;
		}
		if (by - 15 <= 0)
		{
			by = 0 + 16;
			vbx = 0; vby = 0;
		}
		if (by + 1 >= gfx.ScreenHeight)
		{
			by = gfx.ScreenHeight - 2;
			vbx = 0; vby = 0;
		}
		left = wnd.kbd.KeyIsPressed(VK_LEFT);

		if (left)
		{
			DrawDogBackward(fx - 1, fy);
		}
		else
		{
			DrawDogForward(fx, fy);
		}
		if (wnd.kbd.KeyIsPressed(VK_LEFT))
		{
			bx = bx - 1;
			fx = fx - 1;
		}
		if (wnd.kbd.KeyIsPressed(VK_RIGHT))
		{
			fx = fx + 1;
		}


		if (wnd.kbd.KeyIsPressed(VK_UP))
		{
			fy = fy - 1;
			by = by - 1;
		}


		if (wnd.kbd.KeyIsPressed(VK_DOWN))
		{
			fy = fy + 1;
			by = by + 1;
		}

		// collision + eating  

		colliding0 =
			OverlapTest(tx, ty, fx, fy) ||
			OverlapTest(tx, ty, bx, by); 
		colliding1 =
			OverlapTest(t1x, t1y, fx, fy) ||
			OverlapTest(t1x, t1y, bx, by); 
		colliding2 =
			OverlapTest(t2x, t2y, fx, fy) ||
			OverlapTest(t2x, t2y, bx, by); 
		colliding3 =
			OverlapTest(t3x, t3y, fx, fy) ||
			OverlapTest(t3x, t3y, bx, by); 
		colliding4=
			OverlapTest(t4x, t4y, fx, fy) ||
			OverlapTest(t4x, t4y, bx, by);

		/* if (colliding0)
		{
			t0isEaten = true; 
		}
		if (colliding1)
		{
			t1isEaten = true;
		}
		if(colliding2)
		{
			t2isEaten = true;
		}
		if(colliding3)
		{
			t3isEaten = true;
		}
		if(colliding4)
		{
			t4isEaten = true;
		} */


		if (IsCollidingForward (fx, fy, fWidth, fHeight,
		tx, ty, tWidth, tHeight))
		{
		t0isEaten = true;
		}
		if (IsCollidingBackward(bx, by, bWidth, bHeight,
		tx, ty, tWidth, tHeight))
		{
		t0isEaten = true;
		}
		if (IsCollidingForward(fx, fy, fWidth, fHeight,
		t1x, t1y, t1Width, t1Height))
		{
		t1isEaten = true;
		}
		if (IsCollidingBackward(bx, by, bWidth, bHeight,
		t1x, t1y, t1Width, t1Height))
		{
		t1isEaten = true;
		}
		if (IsCollidingForward(fx, fy, fWidth, fHeight,
		t2x, t2y, t2Width, t2Height))
		{
		t2isEaten = true;
		}
		if (IsCollidingBackward(bx, by, bWidth, bHeight,
		t2x, t2y, t2Width, t2Height))
		{
		t2isEaten = true;
		}
		if (IsCollidingForward(fx, fy, fWidth, fHeight,
		t3x, t3y, t3Width, t3Height))
		{
		t3isEaten = true;
		}
		if (IsCollidingBackward(bx, by, bWidth, bHeight,
		t3x, t3y, t3Width, t3Height))
		{
		t3isEaten = true;
		}
		if (IsCollidingForward(fx, fy, fWidth, fHeight,
		t4x, t4y, t4Width, t4Height))
		{
		t4isEaten = true;
		}
		if (IsCollidingBackward(bx, by, bWidth, bHeight,
		t4x, t4y, t4Width, t4Height))
		{
		t4isEaten = true;
		} 
	}
	else
	{

	}
		if (wnd.kbd.KeyIsPressed(VK_RETURN))
		{
			GameisStarted = true;
		}
	
} 


void Game::ComposeFrame()
{ 
	if (!GameisStarted) 
	{
		DrawTitleScreen(250,150);
	} 
	if (GameisStarted)
	{
		if (!t0isEaten)
		{
			DrawBone(tx, ty);
		}

		if (!t1isEaten)
		{
			DrawBone(t1x, t1y);
		}

		if (!t2isEaten)
		{
			DrawBone(t2x, t2y);
		}

		if (!t3isEaten)
		{
			DrawBone(t3x, t3y);
		}

		if (!t4isEaten)
		{
			DrawBone(t4x, t4y);
		}
	}
}

bool Game::IsCollidingForward(int fx, int fy, int fWidth, int fHeight,
	int tx, int ty, int tWidth, int tHeight)
{
	int fright = fx + fWidth;
	int fbottom = fy + fHeight;
	int tright = tx + tWidth;
	int tbottom = ty + tHeight;

	return
		fright >= tx&&
		tx <= tright&&
		fbottom >= ty&&
		fy <= tbottom;
}

bool Game::IsCollidingBackward(int bx, int by, int bWidth, int bHeight,
	int tx, int ty, int tWidth, int tHeight)
{
	int bright = bx + bWidth;
	int bbottom = by + bHeight;
	int tright = tx + tWidth;
	int tbottom = ty + tHeight;

	return
		bright >= tx&&
		tx <= tright&&
		bbottom >= ty&&
		by <= tbottom;
}

bool Game::OverlapTest(int fx, int fy, int tx, int ty)
{
	int forward_left_overlap = fx + 9;
	int forward_right_overlap = fx + 15;
	int forward_top_overlap = fy - 15;
	int forward_bottom_overlap = fy - 8;

	int backward_left_overlap = bx - 9;
	int backward_right_overlap = bx - 15;
	int backward_top_overlap = by - 15;
	int backward_bottom_overlap = by - 8;

	int bone_left_overlap = tx;
	int bone_right_overlap = tx + 11;
	int bone_top_overlap = ty - 6;
	int bone_bottom_overlap = ty;

	return
		forward_left_overlap <= bone_right_overlap&&
		forward_right_overlap >= bone_left_overlap&&
		forward_top_overlap <= bone_bottom_overlap&&
		forward_bottom_overlap >= bone_top_overlap;

	return
		backward_left_overlap <= bone_right_overlap&&
		backward_right_overlap >= bone_left_overlap&&
		backward_top_overlap <= bone_bottom_overlap&&
		backward_bottom_overlap >= bone_top_overlap;
}


void Game::DrawBone(int tx, int ty)
{
	gfx.PutPixel(tx + 1, ty, 255, 255, 255);
	gfx.PutPixel(tx + 2, ty, 255, 255, 255);
	gfx.PutPixel(tx + 9, ty, 255, 255, 255);
	gfx.PutPixel(tx + 10, ty, 255, 255, 255);

	gfx.PutPixel(tx, ty - 1, 255, 255, 255);
	gfx.PutPixel(tx + 3, ty - 1, 255, 255, 255);
	gfx.PutPixel(tx + 4, ty - 1, 255, 255, 255);
	gfx.PutPixel(tx + 5, ty - 1, 255, 255, 255);
	gfx.PutPixel(tx + 6, ty - 1, 255, 255, 255);
	gfx.PutPixel(tx + 7, ty - 1, 255, 255, 255);
	gfx.PutPixel(tx + 8, ty - 1, 255, 255, 255);
	gfx.PutPixel(tx + 11, ty - 1, 255, 255, 255);

	gfx.PutPixel(tx, ty - 2, 255, 255, 255);
	gfx.PutPixel(tx + 11, ty - 2, 255, 255, 255);

	gfx.PutPixel(tx + 1, ty - 3, 255, 255, 255);
	gfx.PutPixel(tx + 10, ty - 3, 255, 255, 255);

	gfx.PutPixel(tx, ty - 4, 255, 255, 255);
	gfx.PutPixel(tx + 11, ty - 4, 255, 255, 255);

	gfx.PutPixel(tx, ty - 5, 255, 255, 255);
	gfx.PutPixel(tx + 3, ty - 5, 255, 255, 255);
	gfx.PutPixel(tx + 4, ty - 5, 255, 255, 255);
	gfx.PutPixel(tx + 5, ty - 5, 255, 255, 255);
	gfx.PutPixel(tx + 6, ty - 5, 255, 255, 255);
	gfx.PutPixel(tx + 7, ty - 5, 255, 255, 255);
	gfx.PutPixel(tx + 8, ty - 5, 255, 255, 255);
	gfx.PutPixel(tx + 11, ty - 5, 255, 255, 255);

	gfx.PutPixel(tx + 2, ty - 6, 255, 255, 255);
	gfx.PutPixel(tx + 3, ty - 6, 255, 255, 255);
	gfx.PutPixel(tx + 9, ty - 6, 255, 255, 255);
	gfx.PutPixel(tx + 10, ty - 6, 255, 255, 255);
}

void Game::DrawDogForward(int fx, int fy)
{
	gfx.PutPixel(fx + 2, fy, 43, 43, 43);
	gfx.PutPixel(fx + 3, fy, 43, 43, 43);
	gfx.PutPixel(fx + 11, fy, 43, 43, 43);
	gfx.PutPixel(fx + 12, fy, 43, 43, 43);

	gfx.PutPixel(fx + 1, fy - 1, 43, 43, 43);
	gfx.PutPixel(fx + 2, fy - 1, 156, 91, 25);
	gfx.PutPixel(fx + 3, fy - 1, 156, 91, 25);
	gfx.PutPixel(fx + 4, fy - 1, 43, 43, 43);
	gfx.PutPixel(fx + 10, fy - 1, 43, 43, 43);
	gfx.PutPixel(fx + 11, fy - 1, 156, 91, 25);
	gfx.PutPixel(fx + 12, fy - 1, 156, 91, 25);
	gfx.PutPixel(fx + 13, fy - 1, 43, 43, 43);

	gfx.PutPixel(fx + 2, fy - 2, 43, 43, 43);
	gfx.PutPixel(fx + 3, fy - 2, 166, 120, 71);
	gfx.PutPixel(fx + 4, fy - 2, 166, 120, 71);
	gfx.PutPixel(fx + 5, fy - 2, 43, 43, 43);
	gfx.PutPixel(fx + 6, fy - 2, 43, 43, 43);
	gfx.PutPixel(fx + 7, fy - 2, 43, 43, 43);
	gfx.PutPixel(fx + 8, fy - 2, 43, 43, 43);
	gfx.PutPixel(fx + 9, fy - 2, 43, 43, 43);
	gfx.PutPixel(fx + 10, fy - 2, 166, 120, 71);
	gfx.PutPixel(fx + 11, fy - 2, 166, 120, 71);
	gfx.PutPixel(fx + 12, fy - 2, 43, 43, 43);

	gfx.PutPixel(fx + 3, fy - 3, 43, 43, 43);
	gfx.PutPixel(fx + 4, fy - 3, 166, 120, 71);
	gfx.PutPixel(fx + 5, fy - 3, 166, 120, 71);
	gfx.PutPixel(fx + 6, fy - 3, 166, 120, 71);
	gfx.PutPixel(fx + 7, fy - 3, 166, 120, 71);
	gfx.PutPixel(fx + 8, fy - 3, 166, 120, 71);
	gfx.PutPixel(fx + 9, fy - 3, 166, 120, 71);
	gfx.PutPixel(fx + 10, fy - 3, 166, 120, 71);
	gfx.PutPixel(fx + 11, fy - 3, 43, 43, 43);

	gfx.PutPixel(fx + 3, fy - 4, 43, 43, 43);
	gfx.PutPixel(fx + 4, fy - 4, 166, 120, 71);
	gfx.PutPixel(fx + 5, fy - 4, 166, 120, 71);
	gfx.PutPixel(fx + 6, fy - 4, 166, 120, 71);
	gfx.PutPixel(fx + 7, fy - 4, 166, 120, 71);
	gfx.PutPixel(fx + 8, fy - 4, 166, 120, 71);
	gfx.PutPixel(fx + 9, fy - 4, 166, 120, 71);
	gfx.PutPixel(fx + 10, fy - 4, 166, 120, 71);
	gfx.PutPixel(fx + 11, fy - 4, 43, 43, 43);

	gfx.PutPixel(fx + 2, fy - 5, 43, 43, 43);
	gfx.PutPixel(fx + 3, fy - 5, 166, 120, 71);
	gfx.PutPixel(fx + 4, fy - 5, 166, 120, 71);
	gfx.PutPixel(fx + 5, fy - 5, 166, 120, 71);
	gfx.PutPixel(fx + 6, fy - 5, 166, 120, 71);
	gfx.PutPixel(fx + 7, fy - 5, 166, 120, 71);
	gfx.PutPixel(fx + 8, fy - 5, 166, 120, 71);
	gfx.PutPixel(fx + 9, fy - 5, 166, 120, 71);
	gfx.PutPixel(fx + 10, fy - 5, 166, 120, 71);
	gfx.PutPixel(fx + 11, fy - 5, 43, 43, 43);

	gfx.PutPixel(fx + 1, fy - 6, 43, 43, 43);
	gfx.PutPixel(fx + 2, fy - 6, 156, 91, 25);
	gfx.PutPixel(fx + 3, fy - 6, 166, 120, 71);
	gfx.PutPixel(fx + 4, fy - 6, 43, 43, 43);
	gfx.PutPixel(fx + 5, fy - 6, 43, 43, 43);
	gfx.PutPixel(fx + 6, fy - 6, 166, 120, 71);
	gfx.PutPixel(fx + 7, fy - 6, 166, 120, 71);
	gfx.PutPixel(fx + 8, fy - 6, 166, 120, 71);
	gfx.PutPixel(fx + 9, fy - 6, 166, 120, 71);
	gfx.PutPixel(fx + 10, fy - 6, 43, 43, 43);
	gfx.PutPixel(fx + 11, fy - 6, 43, 43, 43);

	gfx.PutPixel(fx, fy - 7, 43, 43, 43);
	gfx.PutPixel(fx + 1, fy - 7, 156, 91, 25);
	gfx.PutPixel(fx + 2, fy - 7, 156, 91, 25);
	gfx.PutPixel(fx + 3, fy - 7, 43, 43, 43);
	gfx.PutPixel(fx + 6, fy - 7, 43, 43, 43);
	gfx.PutPixel(fx + 7, fy - 7, 166, 120, 71);
	gfx.PutPixel(fx + 8, fy - 7, 166, 120, 71);
	gfx.PutPixel(fx + 9, fy - 7, 43, 43, 43);
	gfx.PutPixel(fx + 10, fy - 7, 253, 1, 0);
	gfx.PutPixel(fx + 11, fy - 7, 43, 43, 43);

	gfx.PutPixel(fx, fy - 8, 43, 43, 43);
	gfx.PutPixel(fx + 1, fy - 8, 156, 91, 25);
	gfx.PutPixel(fx + 2, fy - 8, 43, 43, 43);
	gfx.PutPixel(fx + 5, fy - 8, 43, 43, 43);
	gfx.PutPixel(fx + 6, fy - 8, 43, 43, 43);
	gfx.PutPixel(fx + 7, fy - 8, 43, 43, 43);
	gfx.PutPixel(fx + 8, fy - 8, 43, 43, 43);
	gfx.PutPixel(fx + 9, fy - 8, 253, 1, 0);
	gfx.PutPixel(fx + 10, fy - 8, 43, 43, 43);
	gfx.PutPixel(fx + 11, fy - 8, 43, 43, 43);
	gfx.PutPixel(fx + 12, fy - 8, 43, 43, 43);
	gfx.PutPixel(fx + 13, fy - 8, 43, 43, 43);

	gfx.PutPixel(fx + 1, fy - 9, 43, 43, 43);
	gfx.PutPixel(fx + 5, fy - 9, 43, 43, 43);
	gfx.PutPixel(fx + 6, fy - 9, 156, 91, 25);
	gfx.PutPixel(fx + 7, fy - 9, 156, 91, 25);
	gfx.PutPixel(fx + 8, fy - 9, 156, 91, 25);
	gfx.PutPixel(fx + 9, fy - 9, 43, 43, 43);
	gfx.PutPixel(fx + 10, fy - 9, 166, 120, 71);
	gfx.PutPixel(fx + 11, fy - 9, 166, 120, 71);
	gfx.PutPixel(fx + 12, fy - 9, 166, 120, 71);
	gfx.PutPixel(fx + 13, fy - 9, 166, 120, 71);
	gfx.PutPixel(fx + 14, fy - 9, 166, 120, 71);
	gfx.PutPixel(fx + 15, fy - 9, 43, 43, 43);

	gfx.PutPixel(fx + 5, fy - 10, 43, 43, 43);
	gfx.PutPixel(fx + 6, fy - 10, 156, 91, 25);
	gfx.PutPixel(fx + 7, fy - 10, 156, 91, 25);
	gfx.PutPixel(fx + 8, fy - 10, 156, 91, 25);
	gfx.PutPixel(fx + 9, fy - 10, 43, 43, 43);
	gfx.PutPixel(fx + 10, fy - 10, 166, 120, 71);
	gfx.PutPixel(fx + 11, fy - 10, 166, 120, 71);
	gfx.PutPixel(fx + 12, fy - 10, 166, 120, 71);
	gfx.PutPixel(fx + 13, fy - 10, 166, 120, 71);
	gfx.PutPixel(fx + 14, fy - 10, 166, 120, 71);
	gfx.PutPixel(fx + 15, fy - 10, 43, 43, 43);

	gfx.PutPixel(fx + 5, fy - 11, 43, 43, 43);
	gfx.PutPixel(fx + 6, fy - 11, 156, 91, 25);
	gfx.PutPixel(fx + 7, fy - 11, 156, 91, 25);
	gfx.PutPixel(fx + 8, fy - 11, 156, 91, 25);
	gfx.PutPixel(fx + 9, fy - 11, 166, 120, 71);
	gfx.PutPixel(fx + 10, fy - 11, 166, 120, 71);
	gfx.PutPixel(fx + 11, fy - 11, 43, 43, 43);
	gfx.PutPixel(fx + 12, fy - 11, 166, 120, 71);
	gfx.PutPixel(fx + 13, fy - 11, 166, 120, 71);
	gfx.PutPixel(fx + 14, fy - 11, 43, 43, 43);
	gfx.PutPixel(fx + 15, fy - 11, 156, 91, 25);
	gfx.PutPixel(fx + 16, fy - 11, 43, 43, 43);

	gfx.PutPixel(fx + 6, fy - 12, 43, 43, 43);
	gfx.PutPixel(fx + 7, fy - 12, 156, 91, 25);
	gfx.PutPixel(fx + 8, fy - 12, 156, 91, 25);
	gfx.PutPixel(fx + 9, fy - 12, 166, 120, 71);
	gfx.PutPixel(fx + 10, fy - 12, 166, 120, 71);
	gfx.PutPixel(fx + 11, fy - 12, 43, 43, 43);
	gfx.PutPixel(fx + 12, fy - 12, 166, 120, 71);
	gfx.PutPixel(fx + 13, fy - 12, 43, 43, 43);
	gfx.PutPixel(fx + 15, fy - 12, 43, 43, 43);

	gfx.PutPixel(fx + 6, fy - 13, 43, 43, 43);
	gfx.PutPixel(fx + 7, fy - 13, 166, 120, 71);
	gfx.PutPixel(fx + 8, fy - 13, 166, 120, 71);
	gfx.PutPixel(fx + 9, fy - 13, 166, 120, 71);
	gfx.PutPixel(fx + 10, fy - 13, 166, 120, 71);
	gfx.PutPixel(fx + 11, fy - 13, 166, 120, 71);
	gfx.PutPixel(fx + 12, fy - 13, 166, 120, 71);
	gfx.PutPixel(fx + 13, fy - 13, 43, 43, 43);

	gfx.PutPixel(fx + 7, fy - 14, 43, 43, 43);
	gfx.PutPixel(fx + 8, fy - 14, 166, 120, 71);
	gfx.PutPixel(fx + 9, fy - 14, 166, 120, 71);
	gfx.PutPixel(fx + 10, fy - 14, 166, 120, 71);
	gfx.PutPixel(fx + 11, fy - 14, 166, 120, 71);
	gfx.PutPixel(fx + 12, fy - 14, 43, 43, 43);

	gfx.PutPixel(fx + 8, fy - 15, 43, 43, 43);
	gfx.PutPixel(fx + 9, fy - 15, 43, 43, 43);
	gfx.PutPixel(fx + 10, fy - 15, 43, 43, 43);
	gfx.PutPixel(fx + 11, fy - 15, 43, 43, 43);

}

void Game::DrawDogBackward(int bx, int by)
{
	gfx.PutPixel(bx - 2, by, 43, 43, 43);
	gfx.PutPixel(bx - 3, by, 43, 43, 43);
	gfx.PutPixel(bx - 11, by, 43, 43, 43);
	gfx.PutPixel(bx - 12, by, 43, 43, 43);

	gfx.PutPixel(bx - 1, by - 1, 43, 43, 43);
	gfx.PutPixel(bx - 2, by - 1, 156, 91, 25);
	gfx.PutPixel(bx - 3, by - 1, 156, 91, 25);
	gfx.PutPixel(bx - 4, by - 1, 43, 43, 43);
	gfx.PutPixel(bx - 10, by - 1, 43, 43, 43);
	gfx.PutPixel(bx - 11, by - 1, 156, 91, 25);
	gfx.PutPixel(bx - 12, by - 1, 156, 91, 25);
	gfx.PutPixel(bx - 13, by - 1, 43, 43, 43);

	gfx.PutPixel(bx - 2, by - 2, 43, 43, 43);
	gfx.PutPixel(bx - 3, by - 2, 166, 120, 71);
	gfx.PutPixel(bx - 4, by - 2, 166, 120, 71);
	gfx.PutPixel(bx - 5, by - 2, 43, 43, 43);
	gfx.PutPixel(bx - 6, by - 2, 43, 43, 43);
	gfx.PutPixel(bx - 7, by - 2, 43, 43, 43);
	gfx.PutPixel(bx - 8, by - 2, 43, 43, 43);
	gfx.PutPixel(bx - 9, by - 2, 43, 43, 43);
	gfx.PutPixel(bx - 10, by - 2, 166, 120, 71);
	gfx.PutPixel(bx - 11, by - 2, 166, 120, 71);
	gfx.PutPixel(bx - 12, by - 2, 43, 43, 43);

	gfx.PutPixel(bx - 3, by - 3, 43, 43, 43);
	gfx.PutPixel(bx - 4, by - 3, 166, 120, 71);
	gfx.PutPixel(bx - 5, by - 3, 166, 120, 71);
	gfx.PutPixel(bx - 6, by - 3, 166, 120, 71);
	gfx.PutPixel(bx - 7, by - 3, 166, 120, 71);
	gfx.PutPixel(bx - 8, by - 3, 166, 120, 71);
	gfx.PutPixel(bx - 9, by - 3, 166, 120, 71);
	gfx.PutPixel(bx - 10, by - 3, 166, 120, 71);
	gfx.PutPixel(bx - 11, by - 3, 43, 43, 43);

	gfx.PutPixel(bx - 3, by - 4, 43, 43, 43);
	gfx.PutPixel(bx - 4, by - 4, 166, 120, 71);
	gfx.PutPixel(bx - 5, by - 4, 166, 120, 71);
	gfx.PutPixel(bx - 6, by - 4, 166, 120, 71);
	gfx.PutPixel(bx - 7, by - 4, 166, 120, 71);
	gfx.PutPixel(bx - 8, by - 4, 166, 120, 71);
	gfx.PutPixel(bx - 9, by - 4, 166, 120, 71);
	gfx.PutPixel(bx - 10, by - 4, 166, 120, 71);
	gfx.PutPixel(bx - 11, by - 4, 43, 43, 43);

	gfx.PutPixel(bx - 2, by - 5, 43, 43, 43);
	gfx.PutPixel(bx - 3, by - 5, 166, 120, 71);
	gfx.PutPixel(bx - 4, by - 5, 166, 120, 71);
	gfx.PutPixel(bx - 5, by - 5, 166, 120, 71);
	gfx.PutPixel(bx - 6, by - 5, 166, 120, 71);
	gfx.PutPixel(bx - 7, by - 5, 166, 120, 71);
	gfx.PutPixel(bx - 8, by - 5, 166, 120, 71);
	gfx.PutPixel(bx - 9, by - 5, 166, 120, 71);
	gfx.PutPixel(bx - 10, by - 5, 166, 120, 71);
	gfx.PutPixel(bx - 11, by - 5, 43, 43, 43);

	gfx.PutPixel(bx - 1, by - 6, 43, 43, 43);
	gfx.PutPixel(bx - 2, by - 6, 156, 91, 25);
	gfx.PutPixel(bx - 3, by - 6, 166, 120, 71);
	gfx.PutPixel(bx - 4, by - 6, 43, 43, 43);
	gfx.PutPixel(bx - 5, by - 6, 43, 43, 43);
	gfx.PutPixel(bx - 6, by - 6, 166, 120, 71);
	gfx.PutPixel(bx - 7, by - 6, 166, 120, 71);
	gfx.PutPixel(bx - 8, by - 6, 166, 120, 71);
	gfx.PutPixel(bx - 9, by - 6, 166, 120, 71);
	gfx.PutPixel(bx - 10, by - 6, 43, 43, 43);
	gfx.PutPixel(bx - 11, by - 6, 43, 43, 43);

	gfx.PutPixel(bx, by - 7, 43, 43, 43);
	gfx.PutPixel(bx - 1, by - 7, 156, 91, 25);
	gfx.PutPixel(bx - 2, by - 7, 156, 91, 25);
	gfx.PutPixel(bx - 3, by - 7, 43, 43, 43);
	gfx.PutPixel(bx - 6, by - 7, 43, 43, 43);
	gfx.PutPixel(bx - 7, by - 7, 166, 120, 71);
	gfx.PutPixel(bx - 8, by - 7, 166, 120, 71);
	gfx.PutPixel(bx - 9, by - 7, 43, 43, 43);
	gfx.PutPixel(bx - 10, by - 7, 253, 1, 0);
	gfx.PutPixel(bx - 11, by - 7, 43, 43, 43);

	gfx.PutPixel(bx, by - 8, 43, 43, 43);
	gfx.PutPixel(bx - 1, by - 8, 156, 91, 25);
	gfx.PutPixel(bx - 2, by - 8, 43, 43, 43);
	gfx.PutPixel(bx - 5, by - 8, 43, 43, 43);
	gfx.PutPixel(bx - 6, by - 8, 43, 43, 43);
	gfx.PutPixel(bx - 7, by - 8, 43, 43, 43);
	gfx.PutPixel(bx - 8, by - 8, 43, 43, 43);
	gfx.PutPixel(bx - 9, by - 8, 253, 1, 0);
	gfx.PutPixel(bx - 10, by - 8, 43, 43, 43);
	gfx.PutPixel(bx - 11, by - 8, 43, 43, 43);
	gfx.PutPixel(bx - 12, by - 8, 43, 43, 43);
	gfx.PutPixel(bx - 13, by - 8, 43, 43, 43);

	gfx.PutPixel(bx - 1, by - 9, 43, 43, 43);
	gfx.PutPixel(bx - 5, by - 9, 43, 43, 43);
	gfx.PutPixel(bx - 6, by - 9, 156, 91, 25);
	gfx.PutPixel(bx - 7, by - 9, 156, 91, 25);
	gfx.PutPixel(bx - 8, by - 9, 156, 91, 25);
	gfx.PutPixel(bx - 9, by - 9, 43, 43, 43);
	gfx.PutPixel(bx - 10, by - 9, 166, 120, 71);
	gfx.PutPixel(bx - 11, by - 9, 166, 120, 71);
	gfx.PutPixel(bx - 12, by - 9, 166, 120, 71);
	gfx.PutPixel(bx - 13, by - 9, 166, 120, 71);
	gfx.PutPixel(bx - 14, by - 9, 166, 120, 71);
	gfx.PutPixel(bx - 15, by - 9, 43, 43, 43);

	gfx.PutPixel(bx - 5, by - 10, 43, 43, 43);
	gfx.PutPixel(bx - 6, by - 10, 156, 91, 25);
	gfx.PutPixel(bx - 7, by - 10, 156, 91, 25);
	gfx.PutPixel(bx - 8, by - 10, 156, 91, 25);
	gfx.PutPixel(bx - 9, by - 10, 43, 43, 43);
	gfx.PutPixel(bx - 10, by - 10, 166, 120, 71);
	gfx.PutPixel(bx - 11, by - 10, 166, 120, 71);
	gfx.PutPixel(bx - 12, by - 10, 166, 120, 71);
	gfx.PutPixel(bx - 13, by - 10, 166, 120, 71);
	gfx.PutPixel(bx - 14, by - 10, 166, 120, 71);
	gfx.PutPixel(bx - 15, by - 10, 43, 43, 43);

	gfx.PutPixel(bx - 5, by - 11, 43, 43, 43);
	gfx.PutPixel(bx - 6, by - 11, 156, 91, 25);
	gfx.PutPixel(bx - 7, by - 11, 156, 91, 25);
	gfx.PutPixel(bx - 8, by - 11, 156, 91, 25);
	gfx.PutPixel(bx - 9, by - 11, 166, 120, 71);
	gfx.PutPixel(bx - 10, by - 11, 166, 120, 71);
	gfx.PutPixel(bx - 11, by - 11, 43, 43, 43);
	gfx.PutPixel(bx - 12, by - 11, 166, 120, 71);
	gfx.PutPixel(bx - 13, by - 11, 166, 120, 71);
	gfx.PutPixel(bx - 14, by - 11, 43, 43, 43);
	gfx.PutPixel(bx - 15, by - 11, 156, 91, 25);
	gfx.PutPixel(bx - 16, by - 11, 43, 43, 43);

	gfx.PutPixel(bx - 6, by - 12, 43, 43, 43);
	gfx.PutPixel(bx - 7, by - 12, 156, 91, 25);
	gfx.PutPixel(bx - 8, by - 12, 156, 91, 25);
	gfx.PutPixel(bx - 9, by - 12, 166, 120, 71);
	gfx.PutPixel(bx - 10, by - 12, 166, 120, 71);
	gfx.PutPixel(bx - 11, by - 12, 43, 43, 43);
	gfx.PutPixel(bx - 12, by - 12, 166, 120, 71);
	gfx.PutPixel(bx - 13, by - 12, 43, 43, 43);
	gfx.PutPixel(bx - 15, by - 12, 43, 43, 43);

	gfx.PutPixel(bx - 6, by - 13, 43, 43, 43);
	gfx.PutPixel(bx - 7, by - 13, 166, 120, 71);
	gfx.PutPixel(bx - 8, by - 13, 166, 120, 71);
	gfx.PutPixel(bx - 9, by - 13, 166, 120, 71);
	gfx.PutPixel(bx - 10, by - 13, 166, 120, 71);
	gfx.PutPixel(bx - 11, by - 13, 166, 120, 71);
	gfx.PutPixel(bx - 12, by - 13, 166, 120, 71);
	gfx.PutPixel(bx - 13, by - 13, 43, 43, 43);

	gfx.PutPixel(bx - 7, by - 14, 43, 43, 43);
	gfx.PutPixel(bx - 8, by - 14, 166, 120, 71);
	gfx.PutPixel(bx - 9, by - 14, 166, 120, 71);
	gfx.PutPixel(bx - 10, by - 14, 166, 120, 71);
	gfx.PutPixel(bx - 11, by - 14, 166, 120, 71);
	gfx.PutPixel(bx - 12, by - 14, 43, 43, 43);

	gfx.PutPixel(bx - 8, by - 15, 43, 43, 43);
	gfx.PutPixel(bx - 9, by - 15, 43, 43, 43);
	gfx.PutPixel(bx - 10, by - 15, 43, 43, 43);
	gfx.PutPixel(bx - 11, by - 15, 43, 43, 43);


}

void Game::DrawTitleScreen(int sx, int sy)
{
	gfx.PutPixel(sx + 0, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 204, 255, 253, 255);
	gfx.PutPixel(sx + 0, sy + 205, 249, 242, 234);
	gfx.PutPixel(sx + 0, sy + 206, 255, 251, 255);
	gfx.PutPixel(sx + 0, sy + 207, 241, 255, 236);
	gfx.PutPixel(sx + 0, sy + 208, 88, 158, 25);
	gfx.PutPixel(sx + 0, sy + 209, 103, 169, 69);
	gfx.PutPixel(sx + 0, sy + 210, 236, 255, 248);
	gfx.PutPixel(sx + 0, sy + 211, 255, 255, 230);
	gfx.PutPixel(sx + 0, sy + 212, 240, 255, 213);
	gfx.PutPixel(sx + 0, sy + 213, 234, 255, 224);
	gfx.PutPixel(sx + 0, sy + 214, 191, 237, 139);
	gfx.PutPixel(sx + 0, sy + 215, 125, 201, 5);
	gfx.PutPixel(sx + 0, sy + 216, 98, 190, 0);
	gfx.PutPixel(sx + 0, sy + 217, 111, 204, 51);
	gfx.PutPixel(sx + 0, sy + 218, 110, 213, 44);
	gfx.PutPixel(sx + 0, sy + 219, 88, 206, 0);
	gfx.PutPixel(sx + 0, sy + 220, 108, 185, 27);
	gfx.PutPixel(sx + 0, sy + 221, 151, 220, 93);
	gfx.PutPixel(sx + 0, sy + 222, 201, 252, 173);
	gfx.PutPixel(sx + 0, sy + 223, 230, 255, 231);
	gfx.PutPixel(sx + 0, sy + 224, 248, 255, 255);
	gfx.PutPixel(sx + 0, sy + 225, 255, 252, 255);
	gfx.PutPixel(sx + 0, sy + 226, 255, 250, 255);
	gfx.PutPixel(sx + 0, sy + 227, 255, 246, 246);
	gfx.PutPixel(sx + 0, sy + 228, 255, 248, 235);
	gfx.PutPixel(sx + 0, sy + 229, 255, 247, 255);
	gfx.PutPixel(sx + 0, sy + 230, 252, 241, 247);
	gfx.PutPixel(sx + 0, sy + 231, 252, 253, 247);
	gfx.PutPixel(sx + 0, sy + 232, 241, 255, 244);
	gfx.PutPixel(sx + 0, sy + 233, 148, 208, 118);
	gfx.PutPixel(sx + 0, sy + 234, 107, 205, 44);
	gfx.PutPixel(sx + 0, sy + 235, 89, 205, 36);
	gfx.PutPixel(sx + 0, sy + 236, 226, 238, 214);
	gfx.PutPixel(sx + 0, sy + 237, 252, 255, 248);
	gfx.PutPixel(sx + 0, sy + 238, 249, 250, 245);
	gfx.PutPixel(sx + 0, sy + 239, 255, 255, 250);
	gfx.PutPixel(sx + 0, sy + 240, 255, 254, 255);
	gfx.PutPixel(sx + 0, sy + 241, 251, 248, 255);
	gfx.PutPixel(sx + 0, sy + 242, 252, 254, 255);
	gfx.PutPixel(sx + 0, sy + 243, 240, 250, 241);
	gfx.PutPixel(sx + 0, sy + 244, 252, 255, 246);
	gfx.PutPixel(sx + 0, sy + 245, 252, 255, 246);
	gfx.PutPixel(sx + 0, sy + 246, 252, 255, 246);
	gfx.PutPixel(sx + 0, sy + 247, 252, 255, 246);
	gfx.PutPixel(sx + 0, sy + 248, 252, 255, 246);
	gfx.PutPixel(sx + 0, sy + 249, 252, 255, 246);
	gfx.PutPixel(sx + 0, sy + 250, 252, 255, 246);
	gfx.PutPixel(sx + 0, sy + 251, 252, 255, 246);
	gfx.PutPixel(sx + 0, sy + 252, 254, 254, 254);
	gfx.PutPixel(sx + 0, sy + 253, 254, 254, 254);
	gfx.PutPixel(sx + 0, sy + 254, 254, 254, 254);
	gfx.PutPixel(sx + 0, sy + 255, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 256, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 257, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 258, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 259, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 260, 248, 246, 255);
	gfx.PutPixel(sx + 0, sy + 261, 255, 252, 255);
	gfx.PutPixel(sx + 0, sy + 262, 251, 248, 233);
	gfx.PutPixel(sx + 0, sy + 263, 247, 244, 239);
	gfx.PutPixel(sx + 0, sy + 264, 249, 255, 253);
	gfx.PutPixel(sx + 0, sy + 265, 216, 244, 221);
	gfx.PutPixel(sx + 0, sy + 266, 155, 229, 44);
	gfx.PutPixel(sx + 0, sy + 267, 140, 221, 58);
	gfx.PutPixel(sx + 0, sy + 268, 133, 219, 26);
	gfx.PutPixel(sx + 0, sy + 269, 141, 226, 44);
	gfx.PutPixel(sx + 0, sy + 270, 131, 217, 6);
	gfx.PutPixel(sx + 0, sy + 271, 220, 255, 224);
	gfx.PutPixel(sx + 0, sy + 272, 242, 254, 234);
	gfx.PutPixel(sx + 0, sy + 273, 255, 254, 255);
	gfx.PutPixel(sx + 0, sy + 274, 255, 253, 255);
	gfx.PutPixel(sx + 0, sy + 275, 249, 255, 250);
	gfx.PutPixel(sx + 0, sy + 276, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 277, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 278, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 279, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 280, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 281, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 282, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 283, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 295, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 296, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 297, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 298, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 299, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 300, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 301, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 302, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 303, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 304, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 305, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 306, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 307, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 308, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 309, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 310, 255, 255, 255);
	gfx.PutPixel(sx + 0, sy + 311, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 204, 255, 252, 255);
	gfx.PutPixel(sx + 1, sy + 205, 248, 239, 240);
	gfx.PutPixel(sx + 1, sy + 206, 255, 252, 255);
	gfx.PutPixel(sx + 1, sy + 207, 231, 255, 228);
	gfx.PutPixel(sx + 1, sy + 208, 73, 151, 6);
	gfx.PutPixel(sx + 1, sy + 209, 88, 160, 35);
	gfx.PutPixel(sx + 1, sy + 210, 228, 253, 232);
	gfx.PutPixel(sx + 1, sy + 211, 255, 248, 255);
	gfx.PutPixel(sx + 1, sy + 212, 254, 254, 255);
	gfx.PutPixel(sx + 1, sy + 213, 252, 255, 243);
	gfx.PutPixel(sx + 1, sy + 214, 249, 255, 251);
	gfx.PutPixel(sx + 1, sy + 215, 242, 255, 255);
	gfx.PutPixel(sx + 1, sy + 216, 183, 227, 164);
	gfx.PutPixel(sx + 1, sy + 217, 118, 197, 28);
	gfx.PutPixel(sx + 1, sy + 218, 99, 201, 3);
	gfx.PutPixel(sx + 1, sy + 219, 119, 225, 67);
	gfx.PutPixel(sx + 1, sy + 220, 116, 216, 30);
	gfx.PutPixel(sx + 1, sy + 221, 108, 206, 9);
	gfx.PutPixel(sx + 1, sy + 222, 103, 193, 0);
	gfx.PutPixel(sx + 1, sy + 223, 118, 193, 28);
	gfx.PutPixel(sx + 1, sy + 224, 161, 214, 108);
	gfx.PutPixel(sx + 1, sy + 225, 208, 241, 194);
	gfx.PutPixel(sx + 1, sy + 226, 234, 254, 245);
	gfx.PutPixel(sx + 1, sy + 227, 241, 251, 255);
	gfx.PutPixel(sx + 1, sy + 228, 229, 236, 220);
	gfx.PutPixel(sx + 1, sy + 229, 255, 251, 255);
	gfx.PutPixel(sx + 1, sy + 230, 255, 248, 255);
	gfx.PutPixel(sx + 1, sy + 231, 255, 251, 253);
	gfx.PutPixel(sx + 1, sy + 232, 252, 255, 255);
	gfx.PutPixel(sx + 1, sy + 233, 223, 255, 225);
	gfx.PutPixel(sx + 1, sy + 234, 107, 185, 63);
	gfx.PutPixel(sx + 1, sy + 235, 97, 206, 3);
	gfx.PutPixel(sx + 1, sy + 236, 144, 185, 55);
	gfx.PutPixel(sx + 1, sy + 237, 239, 255, 215);
	gfx.PutPixel(sx + 1, sy + 238, 249, 255, 255);
	gfx.PutPixel(sx + 1, sy + 239, 250, 249, 255);
	gfx.PutPixel(sx + 1, sy + 240, 248, 247, 252);
	gfx.PutPixel(sx + 1, sy + 241, 247, 250, 255);
	gfx.PutPixel(sx + 1, sy + 242, 247, 255, 247);
	gfx.PutPixel(sx + 1, sy + 243, 236, 255, 209);
	gfx.PutPixel(sx + 1, sy + 244, 245, 252, 255);
	gfx.PutPixel(sx + 1, sy + 245, 245, 252, 255);
	gfx.PutPixel(sx + 1, sy + 246, 245, 252, 255);
	gfx.PutPixel(sx + 1, sy + 247, 246, 253, 255);
	gfx.PutPixel(sx + 1, sy + 248, 246, 253, 255);
	gfx.PutPixel(sx + 1, sy + 249, 247, 254, 255);
	gfx.PutPixel(sx + 1, sy + 250, 247, 254, 255);
	gfx.PutPixel(sx + 1, sy + 251, 247, 254, 255);
	gfx.PutPixel(sx + 1, sy + 252, 254, 254, 254);
	gfx.PutPixel(sx + 1, sy + 253, 254, 254, 254);
	gfx.PutPixel(sx + 1, sy + 254, 254, 254, 254);
	gfx.PutPixel(sx + 1, sy + 255, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 256, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 257, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 258, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 259, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 260, 255, 249, 255);
	gfx.PutPixel(sx + 1, sy + 261, 255, 250, 255);
	gfx.PutPixel(sx + 1, sy + 262, 253, 252, 250);
	gfx.PutPixel(sx + 1, sy + 263, 250, 255, 249);
	gfx.PutPixel(sx + 1, sy + 264, 233, 254, 249);
	gfx.PutPixel(sx + 1, sy + 265, 181, 243, 84);
	gfx.PutPixel(sx + 1, sy + 266, 134, 214, 39);
	gfx.PutPixel(sx + 1, sy + 267, 131, 222, 33);
	gfx.PutPixel(sx + 1, sy + 268, 136, 223, 31);
	gfx.PutPixel(sx + 1, sy + 269, 136, 219, 17);
	gfx.PutPixel(sx + 1, sy + 270, 163, 227, 70);
	gfx.PutPixel(sx + 1, sy + 271, 240, 255, 255);
	gfx.PutPixel(sx + 1, sy + 272, 247, 253, 249);
	gfx.PutPixel(sx + 1, sy + 273, 255, 254, 250);
	gfx.PutPixel(sx + 1, sy + 274, 255, 253, 255);
	gfx.PutPixel(sx + 1, sy + 275, 250, 255, 246);
	gfx.PutPixel(sx + 1, sy + 276, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 277, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 278, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 279, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 280, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 281, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 282, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 283, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 295, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 296, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 297, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 298, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 299, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 300, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 301, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 302, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 303, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 304, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 305, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 306, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 307, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 308, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 309, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 310, 255, 255, 255);
	gfx.PutPixel(sx + 1, sy + 311, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 204, 255, 255, 251);
	gfx.PutPixel(sx + 2, sy + 205, 255, 251, 255);
	gfx.PutPixel(sx + 2, sy + 206, 255, 252, 255);
	gfx.PutPixel(sx + 2, sy + 207, 228, 255, 228);
	gfx.PutPixel(sx + 2, sy + 208, 95, 168, 35);
	gfx.PutPixel(sx + 2, sy + 209, 71, 148, 8);
	gfx.PutPixel(sx + 2, sy + 210, 185, 218, 175);
	gfx.PutPixel(sx + 2, sy + 211, 255, 246, 255);
	gfx.PutPixel(sx + 2, sy + 212, 252, 254, 255);
	gfx.PutPixel(sx + 2, sy + 213, 253, 250, 255);
	gfx.PutPixel(sx + 2, sy + 214, 244, 240, 255);
	gfx.PutPixel(sx + 2, sy + 215, 249, 247, 252);
	gfx.PutPixel(sx + 2, sy + 216, 251, 255, 255);
	gfx.PutPixel(sx + 2, sy + 217, 240, 255, 255);
	gfx.PutPixel(sx + 2, sy + 218, 188, 230, 167);
	gfx.PutPixel(sx + 2, sy + 219, 138, 200, 67);
	gfx.PutPixel(sx + 2, sy + 220, 98, 194, 0);
	gfx.PutPixel(sx + 2, sy + 221, 103, 194, 5);
	gfx.PutPixel(sx + 2, sy + 222, 112, 197, 41);
	gfx.PutPixel(sx + 2, sy + 223, 117, 203, 42);
	gfx.PutPixel(sx + 2, sy + 224, 114, 204, 20);
	gfx.PutPixel(sx + 2, sy + 225, 115, 203, 21);
	gfx.PutPixel(sx + 2, sy + 226, 132, 214, 70);
	gfx.PutPixel(sx + 2, sy + 227, 152, 227, 124);
	gfx.PutPixel(sx + 2, sy + 228, 211, 245, 220);
	gfx.PutPixel(sx + 2, sy + 229, 238, 255, 255);
	gfx.PutPixel(sx + 2, sy + 230, 250, 251, 255);
	gfx.PutPixel(sx + 2, sy + 231, 252, 244, 231);
	gfx.PutPixel(sx + 2, sy + 232, 244, 241, 224);
	gfx.PutPixel(sx + 2, sy + 233, 249, 255, 244);
	gfx.PutPixel(sx + 2, sy + 234, 168, 211, 122);
	gfx.PutPixel(sx + 2, sy + 235, 126, 200, 3);
	gfx.PutPixel(sx + 2, sy + 236, 118, 187, 0);
	gfx.PutPixel(sx + 2, sy + 237, 187, 232, 141);
	gfx.PutPixel(sx + 2, sy + 238, 242, 255, 255);
	gfx.PutPixel(sx + 2, sy + 239, 244, 252, 254);
	gfx.PutPixel(sx + 2, sy + 240, 242, 251, 220);
	gfx.PutPixel(sx + 2, sy + 241, 251, 255, 228);
	gfx.PutPixel(sx + 2, sy + 242, 224, 241, 209);
	gfx.PutPixel(sx + 2, sy + 243, 204, 226, 187);
	gfx.PutPixel(sx + 2, sy + 244, 223, 238, 197);
	gfx.PutPixel(sx + 2, sy + 245, 223, 238, 197);
	gfx.PutPixel(sx + 2, sy + 246, 224, 239, 198);
	gfx.PutPixel(sx + 2, sy + 247, 224, 239, 198);
	gfx.PutPixel(sx + 2, sy + 248, 224, 239, 198);
	gfx.PutPixel(sx + 2, sy + 249, 225, 240, 199);
	gfx.PutPixel(sx + 2, sy + 250, 225, 240, 199);
	gfx.PutPixel(sx + 2, sy + 251, 225, 240, 199);
	gfx.PutPixel(sx + 2, sy + 252, 254, 254, 254);
	gfx.PutPixel(sx + 2, sy + 253, 254, 254, 254);
	gfx.PutPixel(sx + 2, sy + 254, 254, 254, 254);
	gfx.PutPixel(sx + 2, sy + 255, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 256, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 257, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 258, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 259, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 260, 255, 250, 255);
	gfx.PutPixel(sx + 2, sy + 261, 253, 249, 250);
	gfx.PutPixel(sx + 2, sy + 262, 252, 253, 255);
	gfx.PutPixel(sx + 2, sy + 263, 244, 255, 255);
	gfx.PutPixel(sx + 2, sy + 264, 197, 240, 158);
	gfx.PutPixel(sx + 2, sy + 265, 151, 234, 6);
	gfx.PutPixel(sx + 2, sy + 266, 137, 221, 45);
	gfx.PutPixel(sx + 2, sy + 267, 128, 223, 35);
	gfx.PutPixel(sx + 2, sy + 268, 142, 230, 47);
	gfx.PutPixel(sx + 2, sy + 269, 132, 211, 0);
	gfx.PutPixel(sx + 2, sy + 270, 209, 245, 181);
	gfx.PutPixel(sx + 2, sy + 271, 248, 255, 255);
	gfx.PutPixel(sx + 2, sy + 272, 252, 254, 255);
	gfx.PutPixel(sx + 2, sy + 273, 251, 253, 250);
	gfx.PutPixel(sx + 2, sy + 274, 255, 254, 255);
	gfx.PutPixel(sx + 2, sy + 275, 254, 253, 248);
	gfx.PutPixel(sx + 2, sy + 276, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 277, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 278, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 279, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 280, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 281, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 282, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 283, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 295, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 296, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 297, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 298, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 299, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 300, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 301, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 302, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 303, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 304, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 305, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 306, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 307, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 308, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 309, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 310, 255, 255, 255);
	gfx.PutPixel(sx + 2, sy + 311, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 204, 252, 255, 248);
	gfx.PutPixel(sx + 3, sy + 205, 255, 253, 255);
	gfx.PutPixel(sx + 3, sy + 206, 255, 249, 255);
	gfx.PutPixel(sx + 3, sy + 207, 244, 255, 248);
	gfx.PutPixel(sx + 3, sy + 208, 145, 205, 105);
	gfx.PutPixel(sx + 3, sy + 209, 59, 136, 0);
	gfx.PutPixel(sx + 3, sy + 210, 128, 177, 95);
	gfx.PutPixel(sx + 3, sy + 211, 236, 251, 248);
	gfx.PutPixel(sx + 3, sy + 212, 244, 252, 229);
	gfx.PutPixel(sx + 3, sy + 213, 254, 255, 255);
	gfx.PutPixel(sx + 3, sy + 214, 255, 251, 255);
	gfx.PutPixel(sx + 3, sy + 215, 255, 251, 254);
	gfx.PutPixel(sx + 3, sy + 216, 255, 253, 234);
	gfx.PutPixel(sx + 3, sy + 217, 255, 255, 232);
	gfx.PutPixel(sx + 3, sy + 218, 255, 255, 246);
	gfx.PutPixel(sx + 3, sy + 219, 251, 250, 255);
	gfx.PutPixel(sx + 3, sy + 220, 207, 242, 236);
	gfx.PutPixel(sx + 3, sy + 221, 164, 214, 127);
	gfx.PutPixel(sx + 3, sy + 222, 119, 193, 12);
	gfx.PutPixel(sx + 3, sy + 223, 106, 193, 0);
	gfx.PutPixel(sx + 3, sy + 224, 107, 200, 0);
	gfx.PutPixel(sx + 3, sy + 225, 100, 200, 14);
	gfx.PutPixel(sx + 3, sy + 226, 93, 202, 0);
	gfx.PutPixel(sx + 3, sy + 227, 90, 207, 0);
	gfx.PutPixel(sx + 3, sy + 228, 113, 199, 6);
	gfx.PutPixel(sx + 3, sy + 229, 137, 205, 58);
	gfx.PutPixel(sx + 3, sy + 230, 192, 231, 164);
	gfx.PutPixel(sx + 3, sy + 231, 227, 244, 226);
	gfx.PutPixel(sx + 3, sy + 232, 249, 255, 255);
	gfx.PutPixel(sx + 3, sy + 233, 248, 255, 255);
	gfx.PutPixel(sx + 3, sy + 234, 240, 255, 221);
	gfx.PutPixel(sx + 3, sy + 235, 127, 177, 18);
	gfx.PutPixel(sx + 3, sy + 236, 126, 218, 11);
	gfx.PutPixel(sx + 3, sy + 237, 132, 199, 70);
	gfx.PutPixel(sx + 3, sy + 238, 203, 243, 183);
	gfx.PutPixel(sx + 3, sy + 239, 220, 243, 189);
	gfx.PutPixel(sx + 3, sy + 240, 203, 219, 148);
	gfx.PutPixel(sx + 3, sy + 241, 226, 240, 178);
	gfx.PutPixel(sx + 3, sy + 242, 240, 254, 229);
	gfx.PutPixel(sx + 3, sy + 243, 245, 255, 255);
	gfx.PutPixel(sx + 3, sy + 244, 251, 255, 249);
	gfx.PutPixel(sx + 3, sy + 245, 251, 255, 249);
	gfx.PutPixel(sx + 3, sy + 246, 252, 255, 250);
	gfx.PutPixel(sx + 3, sy + 247, 252, 255, 250);
	gfx.PutPixel(sx + 3, sy + 248, 252, 255, 250);
	gfx.PutPixel(sx + 3, sy + 249, 252, 255, 250);
	gfx.PutPixel(sx + 3, sy + 250, 252, 255, 250);
	gfx.PutPixel(sx + 3, sy + 251, 252, 255, 250);
	gfx.PutPixel(sx + 3, sy + 252, 254, 254, 254);
	gfx.PutPixel(sx + 3, sy + 253, 254, 254, 254);
	gfx.PutPixel(sx + 3, sy + 254, 254, 254, 254);
	gfx.PutPixel(sx + 3, sy + 255, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 256, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 257, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 258, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 259, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 260, 255, 250, 255);
	gfx.PutPixel(sx + 3, sy + 261, 249, 252, 231);
	gfx.PutPixel(sx + 3, sy + 262, 247, 255, 255);
	gfx.PutPixel(sx + 3, sy + 263, 225, 255, 234);
	gfx.PutPixel(sx + 3, sy + 264, 163, 234, 46);
	gfx.PutPixel(sx + 3, sy + 265, 137, 219, 29);
	gfx.PutPixel(sx + 3, sy + 266, 143, 236, 25);
	gfx.PutPixel(sx + 3, sy + 267, 131, 220, 52);
	gfx.PutPixel(sx + 3, sy + 268, 143, 234, 43);
	gfx.PutPixel(sx + 3, sy + 269, 150, 217, 42);
	gfx.PutPixel(sx + 3, sy + 270, 245, 255, 255);
	gfx.PutPixel(sx + 3, sy + 271, 252, 255, 238);
	gfx.PutPixel(sx + 3, sy + 272, 254, 253, 255);
	gfx.PutPixel(sx + 3, sy + 273, 248, 252, 255);
	gfx.PutPixel(sx + 3, sy + 274, 254, 255, 253);
	gfx.PutPixel(sx + 3, sy + 275, 255, 253, 249);
	gfx.PutPixel(sx + 3, sy + 276, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 277, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 278, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 279, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 280, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 281, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 282, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 283, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 295, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 296, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 297, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 298, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 299, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 300, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 301, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 302, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 303, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 304, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 305, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 306, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 307, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 308, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 309, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 310, 255, 255, 255);
	gfx.PutPixel(sx + 3, sy + 311, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 188, 254, 254, 254);
	gfx.PutPixel(sx + 4, sy + 189, 254, 254, 254);
	gfx.PutPixel(sx + 4, sy + 190, 254, 254, 254);
	gfx.PutPixel(sx + 4, sy + 191, 254, 254, 254);
	gfx.PutPixel(sx + 4, sy + 192, 254, 254, 254);
	gfx.PutPixel(sx + 4, sy + 193, 254, 254, 254);
	gfx.PutPixel(sx + 4, sy + 194, 254, 254, 254);
	gfx.PutPixel(sx + 4, sy + 195, 254, 254, 254);
	gfx.PutPixel(sx + 4, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 204, 248, 255, 244);
	gfx.PutPixel(sx + 4, sy + 205, 255, 250, 247);
	gfx.PutPixel(sx + 4, sy + 206, 255, 244, 255);
	gfx.PutPixel(sx + 4, sy + 207, 251, 252, 255);
	gfx.PutPixel(sx + 4, sy + 208, 179, 223, 160);
	gfx.PutPixel(sx + 4, sy + 209, 67, 143, 8);
	gfx.PutPixel(sx + 4, sy + 210, 96, 166, 42);
	gfx.PutPixel(sx + 4, sy + 211, 208, 253, 196);
	gfx.PutPixel(sx + 4, sy + 212, 245, 242, 249);
	gfx.PutPixel(sx + 4, sy + 213, 241, 244, 223);
	gfx.PutPixel(sx + 4, sy + 214, 248, 255, 219);
	gfx.PutPixel(sx + 4, sy + 215, 254, 255, 241);
	gfx.PutPixel(sx + 4, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 217, 255, 250, 254);
	gfx.PutPixel(sx + 4, sy + 218, 255, 245, 249);
	gfx.PutPixel(sx + 4, sy + 219, 255, 250, 255);
	gfx.PutPixel(sx + 4, sy + 220, 248, 255, 223);
	gfx.PutPixel(sx + 4, sy + 221, 247, 255, 248);
	gfx.PutPixel(sx + 4, sy + 222, 231, 251, 249);
	gfx.PutPixel(sx + 4, sy + 223, 193, 231, 184);
	gfx.PutPixel(sx + 4, sy + 224, 145, 205, 81);
	gfx.PutPixel(sx + 4, sy + 225, 111, 191, 6);
	gfx.PutPixel(sx + 4, sy + 226, 106, 194, 0);
	gfx.PutPixel(sx + 4, sy + 227, 113, 203, 19);
	gfx.PutPixel(sx + 4, sy + 228, 116, 209, 42);
	gfx.PutPixel(sx + 4, sy + 229, 99, 193, 0);
	gfx.PutPixel(sx + 4, sy + 230, 104, 190, 0);
	gfx.PutPixel(sx + 4, sy + 231, 108, 186, 2);
	gfx.PutPixel(sx + 4, sy + 232, 140, 210, 34);
	gfx.PutPixel(sx + 4, sy + 233, 165, 220, 129);
	gfx.PutPixel(sx + 4, sy + 234, 228, 255, 253);
	gfx.PutPixel(sx + 4, sy + 235, 187, 230, 200);
	gfx.PutPixel(sx + 4, sy + 236, 100, 206, 22);
	gfx.PutPixel(sx + 4, sy + 237, 92, 181, 11);
	gfx.PutPixel(sx + 4, sy + 238, 144, 205, 75);
	gfx.PutPixel(sx + 4, sy + 239, 215, 246, 168);
	gfx.PutPixel(sx + 4, sy + 240, 247, 255, 212);
	gfx.PutPixel(sx + 4, sy + 241, 254, 255, 227);
	gfx.PutPixel(sx + 4, sy + 242, 249, 255, 244);
	gfx.PutPixel(sx + 4, sy + 243, 240, 247, 255);
	gfx.PutPixel(sx + 4, sy + 244, 252, 254, 240);
	gfx.PutPixel(sx + 4, sy + 245, 252, 254, 240);
	gfx.PutPixel(sx + 4, sy + 246, 253, 255, 241);
	gfx.PutPixel(sx + 4, sy + 247, 253, 255, 241);
	gfx.PutPixel(sx + 4, sy + 248, 254, 255, 242);
	gfx.PutPixel(sx + 4, sy + 249, 254, 255, 242);
	gfx.PutPixel(sx + 4, sy + 250, 254, 255, 242);
	gfx.PutPixel(sx + 4, sy + 251, 255, 255, 243);
	gfx.PutPixel(sx + 4, sy + 252, 254, 254, 254);
	gfx.PutPixel(sx + 4, sy + 253, 254, 254, 254);
	gfx.PutPixel(sx + 4, sy + 254, 254, 254, 254);
	gfx.PutPixel(sx + 4, sy + 255, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 256, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 257, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 258, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 259, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 260, 255, 251, 255);
	gfx.PutPixel(sx + 4, sy + 261, 251, 255, 248);
	gfx.PutPixel(sx + 4, sy + 262, 230, 255, 214);
	gfx.PutPixel(sx + 4, sy + 263, 181, 234, 128);
	gfx.PutPixel(sx + 4, sy + 264, 141, 222, 21);
	gfx.PutPixel(sx + 4, sy + 265, 137, 217, 58);
	gfx.PutPixel(sx + 4, sy + 266, 143, 232, 30);
	gfx.PutPixel(sx + 4, sy + 267, 136, 220, 47);
	gfx.PutPixel(sx + 4, sy + 268, 138, 234, 22);
	gfx.PutPixel(sx + 4, sy + 269, 188, 236, 150);
	gfx.PutPixel(sx + 4, sy + 270, 253, 253, 255);
	gfx.PutPixel(sx + 4, sy + 271, 255, 255, 243);
	gfx.PutPixel(sx + 4, sy + 272, 255, 255, 253);
	gfx.PutPixel(sx + 4, sy + 273, 246, 253, 255);
	gfx.PutPixel(sx + 4, sy + 274, 251, 253, 252);
	gfx.PutPixel(sx + 4, sy + 275, 255, 252, 244);
	gfx.PutPixel(sx + 4, sy + 276, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 277, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 278, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 279, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 280, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 281, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 282, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 283, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 295, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 296, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 297, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 298, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 299, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 300, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 301, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 302, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 303, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 304, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 305, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 306, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 307, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 308, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 309, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 310, 255, 255, 255);
	gfx.PutPixel(sx + 4, sy + 311, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 188, 254, 254, 254);
	gfx.PutPixel(sx + 5, sy + 189, 254, 254, 254);
	gfx.PutPixel(sx + 5, sy + 190, 254, 254, 254);
	gfx.PutPixel(sx + 5, sy + 191, 254, 254, 254);
	gfx.PutPixel(sx + 5, sy + 192, 254, 254, 254);
	gfx.PutPixel(sx + 5, sy + 193, 254, 254, 254);
	gfx.PutPixel(sx + 5, sy + 194, 254, 254, 254);
	gfx.PutPixel(sx + 5, sy + 195, 254, 254, 254);
	gfx.PutPixel(sx + 5, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 204, 235, 252, 233);
	gfx.PutPixel(sx + 5, sy + 205, 255, 248, 245);
	gfx.PutPixel(sx + 5, sy + 206, 255, 246, 255);
	gfx.PutPixel(sx + 5, sy + 207, 255, 249, 255);
	gfx.PutPixel(sx + 5, sy + 208, 213, 247, 210);
	gfx.PutPixel(sx + 5, sy + 209, 83, 158, 29);
	gfx.PutPixel(sx + 5, sy + 210, 53, 136, 0);
	gfx.PutPixel(sx + 5, sy + 211, 115, 181, 83);
	gfx.PutPixel(sx + 5, sy + 212, 255, 255, 237);
	gfx.PutPixel(sx + 5, sy + 213, 255, 254, 255);
	gfx.PutPixel(sx + 5, sy + 214, 251, 254, 255);
	gfx.PutPixel(sx + 5, sy + 215, 245, 255, 255);
	gfx.PutPixel(sx + 5, sy + 216, 241, 253, 255);
	gfx.PutPixel(sx + 5, sy + 217, 248, 255, 255);
	gfx.PutPixel(sx + 5, sy + 218, 255, 254, 255);
	gfx.PutPixel(sx + 5, sy + 219, 255, 252, 242);
	gfx.PutPixel(sx + 5, sy + 220, 255, 254, 255);
	gfx.PutPixel(sx + 5, sy + 221, 255, 255, 250);
	gfx.PutPixel(sx + 5, sy + 222, 252, 255, 250);
	gfx.PutPixel(sx + 5, sy + 223, 248, 255, 255);
	gfx.PutPixel(sx + 5, sy + 224, 242, 255, 251);
	gfx.PutPixel(sx + 5, sy + 225, 224, 255, 214);
	gfx.PutPixel(sx + 5, sy + 226, 173, 217, 128);
	gfx.PutPixel(sx + 5, sy + 227, 127, 179, 52);
	gfx.PutPixel(sx + 5, sy + 228, 94, 193, 4);
	gfx.PutPixel(sx + 5, sy + 229, 100, 204, 0);
	gfx.PutPixel(sx + 5, sy + 230, 104, 202, 41);
	gfx.PutPixel(sx + 5, sy + 231, 109, 205, 69);
	gfx.PutPixel(sx + 5, sy + 232, 94, 194, 18);
	gfx.PutPixel(sx + 5, sy + 233, 112, 210, 39);
	gfx.PutPixel(sx + 5, sy + 234, 84, 174, 17);
	gfx.PutPixel(sx + 5, sy + 235, 115, 209, 7);
	gfx.PutPixel(sx + 5, sy + 236, 97, 212, 33);
	gfx.PutPixel(sx + 5, sy + 237, 117, 220, 15);
	gfx.PutPixel(sx + 5, sy + 238, 116, 190, 19);
	gfx.PutPixel(sx + 5, sy + 239, 186, 218, 151);
	gfx.PutPixel(sx + 5, sy + 240, 251, 255, 255);
	gfx.PutPixel(sx + 5, sy + 241, 255, 253, 255);
	gfx.PutPixel(sx + 5, sy + 242, 249, 252, 243);
	gfx.PutPixel(sx + 5, sy + 243, 242, 250, 237);
	gfx.PutPixel(sx + 5, sy + 244, 255, 252, 255);
	gfx.PutPixel(sx + 5, sy + 245, 255, 252, 255);
	gfx.PutPixel(sx + 5, sy + 246, 255, 252, 255);
	gfx.PutPixel(sx + 5, sy + 247, 255, 252, 255);
	gfx.PutPixel(sx + 5, sy + 248, 255, 252, 255);
	gfx.PutPixel(sx + 5, sy + 249, 255, 252, 255);
	gfx.PutPixel(sx + 5, sy + 250, 255, 252, 255);
	gfx.PutPixel(sx + 5, sy + 251, 255, 252, 255);
	gfx.PutPixel(sx + 5, sy + 252, 254, 254, 254);
	gfx.PutPixel(sx + 5, sy + 253, 254, 254, 254);
	gfx.PutPixel(sx + 5, sy + 254, 254, 254, 254);
	gfx.PutPixel(sx + 5, sy + 255, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 256, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 257, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 258, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 259, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 260, 248, 246, 255);
	gfx.PutPixel(sx + 5, sy + 261, 248, 255, 255);
	gfx.PutPixel(sx + 5, sy + 262, 209, 250, 154);
	gfx.PutPixel(sx + 5, sy + 263, 143, 217, 18);
	gfx.PutPixel(sx + 5, sy + 264, 135, 210, 65);
	gfx.PutPixel(sx + 5, sy + 265, 143, 227, 51);
	gfx.PutPixel(sx + 5, sy + 266, 137, 216, 65);
	gfx.PutPixel(sx + 5, sy + 267, 136, 222, 25);
	gfx.PutPixel(sx + 5, sy + 268, 132, 232, 0);
	gfx.PutPixel(sx + 5, sy + 269, 220, 253, 242);
	gfx.PutPixel(sx + 5, sy + 270, 245, 245, 235);
	gfx.PutPixel(sx + 5, sy + 271, 255, 251, 255);
	gfx.PutPixel(sx + 5, sy + 272, 251, 253, 231);
	gfx.PutPixel(sx + 5, sy + 273, 247, 254, 255);
	gfx.PutPixel(sx + 5, sy + 274, 249, 250, 255);
	gfx.PutPixel(sx + 5, sy + 275, 255, 252, 241);
	gfx.PutPixel(sx + 5, sy + 276, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 277, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 278, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 279, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 280, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 281, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 282, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 283, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 295, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 296, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 297, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 298, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 299, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 300, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 301, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 302, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 303, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 304, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 305, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 306, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 307, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 308, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 309, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 310, 255, 255, 255);
	gfx.PutPixel(sx + 5, sy + 311, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 172, 255, 252, 255);
	gfx.PutPixel(sx + 6, sy + 173, 255, 252, 255);
	gfx.PutPixel(sx + 6, sy + 174, 254, 254, 255);
	gfx.PutPixel(sx + 6, sy + 175, 254, 254, 255);
	gfx.PutPixel(sx + 6, sy + 176, 252, 255, 255);
	gfx.PutPixel(sx + 6, sy + 177, 251, 255, 251);
	gfx.PutPixel(sx + 6, sy + 178, 249, 255, 250);
	gfx.PutPixel(sx + 6, sy + 179, 249, 255, 248);
	gfx.PutPixel(sx + 6, sy + 180, 249, 255, 248);
	gfx.PutPixel(sx + 6, sy + 181, 249, 255, 251);
	gfx.PutPixel(sx + 6, sy + 182, 250, 255, 255);
	gfx.PutPixel(sx + 6, sy + 183, 250, 253, 255);
	gfx.PutPixel(sx + 6, sy + 184, 252, 252, 255);
	gfx.PutPixel(sx + 6, sy + 185, 252, 252, 255);
	gfx.PutPixel(sx + 6, sy + 186, 254, 252, 255);
	gfx.PutPixel(sx + 6, sy + 187, 255, 253, 255);
	gfx.PutPixel(sx + 6, sy + 188, 247, 254, 255);
	gfx.PutPixel(sx + 6, sy + 189, 252, 255, 255);
	gfx.PutPixel(sx + 6, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 191, 255, 253, 255);
	gfx.PutPixel(sx + 6, sy + 192, 255, 253, 255);
	gfx.PutPixel(sx + 6, sy + 193, 249, 255, 255);
	gfx.PutPixel(sx + 6, sy + 194, 228, 248, 223);
	gfx.PutPixel(sx + 6, sy + 195, 197, 226, 180);
	gfx.PutPixel(sx + 6, sy + 196, 237, 255, 255);
	gfx.PutPixel(sx + 6, sy + 197, 255, 252, 236);
	gfx.PutPixel(sx + 6, sy + 198, 255, 242, 255);
	gfx.PutPixel(sx + 6, sy + 199, 249, 249, 255);
	gfx.PutPixel(sx + 6, sy + 200, 249, 255, 234);
	gfx.PutPixel(sx + 6, sy + 201, 255, 252, 243);
	gfx.PutPixel(sx + 6, sy + 202, 246, 240, 228);
	gfx.PutPixel(sx + 6, sy + 203, 238, 255, 248);
	gfx.PutPixel(sx + 6, sy + 204, 251, 253, 242);
	gfx.PutPixel(sx + 6, sy + 205, 255, 252, 247);
	gfx.PutPixel(sx + 6, sy + 206, 241, 235, 239);
	gfx.PutPixel(sx + 6, sy + 207, 255, 253, 255);
	gfx.PutPixel(sx + 6, sy + 208, 247, 255, 246);
	gfx.PutPixel(sx + 6, sy + 209, 116, 161, 92);
	gfx.PutPixel(sx + 6, sy + 210, 87, 168, 29);
	gfx.PutPixel(sx + 6, sy + 211, 60, 163, 0);
	gfx.PutPixel(sx + 6, sy + 212, 198, 225, 184);
	gfx.PutPixel(sx + 6, sy + 213, 242, 255, 220);
	gfx.PutPixel(sx + 6, sy + 214, 251, 255, 248);
	gfx.PutPixel(sx + 6, sy + 215, 247, 245, 250);
	gfx.PutPixel(sx + 6, sy + 216, 255, 253, 246);
	gfx.PutPixel(sx + 6, sy + 217, 255, 253, 255);
	gfx.PutPixel(sx + 6, sy + 218, 252, 253, 255);
	gfx.PutPixel(sx + 6, sy + 219, 241, 252, 236);
	gfx.PutPixel(sx + 6, sy + 220, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 221, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 222, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 223, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 224, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 225, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 226, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 227, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 228, 191, 235, 182);
	gfx.PutPixel(sx + 6, sy + 229, 182, 217, 161);
	gfx.PutPixel(sx + 6, sy + 230, 133, 184, 17);
	gfx.PutPixel(sx + 6, sy + 231, 122, 197, 9);
	gfx.PutPixel(sx + 6, sy + 232, 83, 191, 0);
	gfx.PutPixel(sx + 6, sy + 233, 103, 218, 52);
	gfx.PutPixel(sx + 6, sy + 234, 115, 220, 39);
	gfx.PutPixel(sx + 6, sy + 235, 120, 199, 72);
	gfx.PutPixel(sx + 6, sy + 236, 112, 203, 38);
	gfx.PutPixel(sx + 6, sy + 237, 118, 207, 63);
	gfx.PutPixel(sx + 6, sy + 238, 92, 188, 18);
	gfx.PutPixel(sx + 6, sy + 239, 104, 194, 21);
	gfx.PutPixel(sx + 6, sy + 240, 180, 240, 154);
	gfx.PutPixel(sx + 6, sy + 241, 232, 255, 245);
	gfx.PutPixel(sx + 6, sy + 242, 249, 249, 247);
	gfx.PutPixel(sx + 6, sy + 243, 255, 252, 246);
	gfx.PutPixel(sx + 6, sy + 244, 255, 252, 255);
	gfx.PutPixel(sx + 6, sy + 245, 255, 255, 250);
	gfx.PutPixel(sx + 6, sy + 246, 252, 255, 239);
	gfx.PutPixel(sx + 6, sy + 247, 251, 255, 243);
	gfx.PutPixel(sx + 6, sy + 248, 247, 255, 253);
	gfx.PutPixel(sx + 6, sy + 249, 232, 240, 242);
	gfx.PutPixel(sx + 6, sy + 250, 240, 248, 233);
	gfx.PutPixel(sx + 6, sy + 251, 251, 255, 228);
	gfx.PutPixel(sx + 6, sy + 252, 255, 251, 253);
	gfx.PutPixel(sx + 6, sy + 253, 255, 251, 255);
	gfx.PutPixel(sx + 6, sy + 254, 255, 250, 255);
	gfx.PutPixel(sx + 6, sy + 255, 255, 251, 255);
	gfx.PutPixel(sx + 6, sy + 256, 255, 253, 255);
	gfx.PutPixel(sx + 6, sy + 257, 254, 255, 250);
	gfx.PutPixel(sx + 6, sy + 258, 252, 255, 237);
	gfx.PutPixel(sx + 6, sy + 259, 252, 255, 230);
	gfx.PutPixel(sx + 6, sy + 260, 255, 249, 255);
	gfx.PutPixel(sx + 6, sy + 261, 241, 255, 246);
	gfx.PutPixel(sx + 6, sy + 262, 131, 212, 45);
	gfx.PutPixel(sx + 6, sy + 263, 133, 226, 49);
	gfx.PutPixel(sx + 6, sy + 264, 143, 219, 67);
	gfx.PutPixel(sx + 6, sy + 265, 143, 222, 9);
	gfx.PutPixel(sx + 6, sy + 266, 141, 223, 24);
	gfx.PutPixel(sx + 6, sy + 267, 134, 226, 41);
	gfx.PutPixel(sx + 6, sy + 268, 163, 204, 125);
	gfx.PutPixel(sx + 6, sy + 269, 232, 255, 205);
	gfx.PutPixel(sx + 6, sy + 270, 249, 255, 237);
	gfx.PutPixel(sx + 6, sy + 271, 249, 245, 242);
	gfx.PutPixel(sx + 6, sy + 272, 255, 251, 249);
	gfx.PutPixel(sx + 6, sy + 273, 255, 254, 253);
	gfx.PutPixel(sx + 6, sy + 274, 249, 250, 254);
	gfx.PutPixel(sx + 6, sy + 275, 245, 252, 255);
	gfx.PutPixel(sx + 6, sy + 276, 254, 254, 254);
	gfx.PutPixel(sx + 6, sy + 277, 254, 254, 254);
	gfx.PutPixel(sx + 6, sy + 278, 254, 254, 254);
	gfx.PutPixel(sx + 6, sy + 279, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 280, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 281, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 282, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 283, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 295, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 296, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 297, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 298, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 299, 255, 255, 255);
	gfx.PutPixel(sx + 6, sy + 300, 255, 250, 254);
	gfx.PutPixel(sx + 6, sy + 301, 255, 250, 254);
	gfx.PutPixel(sx + 6, sy + 302, 255, 250, 251);
	gfx.PutPixel(sx + 6, sy + 303, 255, 250, 250);
	gfx.PutPixel(sx + 6, sy + 304, 255, 251, 250);
	gfx.PutPixel(sx + 6, sy + 305, 252, 251, 247);
	gfx.PutPixel(sx + 6, sy + 306, 252, 251, 247);
	gfx.PutPixel(sx + 6, sy + 307, 250, 251, 246);
	gfx.PutPixel(sx + 6, sy + 308, 255, 254, 255);
	gfx.PutPixel(sx + 6, sy + 309, 245, 242, 251);
	gfx.PutPixel(sx + 6, sy + 310, 248, 245, 254);
	gfx.PutPixel(sx + 6, sy + 311, 255, 253, 255);
	gfx.PutPixel(sx + 7, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 172, 255, 255, 237);
	gfx.PutPixel(sx + 7, sy + 173, 255, 255, 239);
	gfx.PutPixel(sx + 7, sy + 174, 254, 255, 242);
	gfx.PutPixel(sx + 7, sy + 175, 252, 255, 244);
	gfx.PutPixel(sx + 7, sy + 176, 250, 252, 247);
	gfx.PutPixel(sx + 7, sy + 177, 249, 251, 250);
	gfx.PutPixel(sx + 7, sy + 178, 248, 249, 253);
	gfx.PutPixel(sx + 7, sy + 179, 248, 249, 254);
	gfx.PutPixel(sx + 7, sy + 180, 252, 251, 255);
	gfx.PutPixel(sx + 7, sy + 181, 254, 254, 255);
	gfx.PutPixel(sx + 7, sy + 182, 254, 255, 255);
	gfx.PutPixel(sx + 7, sy + 183, 254, 255, 255);
	gfx.PutPixel(sx + 7, sy + 184, 254, 255, 250);
	gfx.PutPixel(sx + 7, sy + 185, 255, 255, 246);
	gfx.PutPixel(sx + 7, sy + 186, 255, 255, 244);
	gfx.PutPixel(sx + 7, sy + 187, 255, 255, 243);
	gfx.PutPixel(sx + 7, sy + 188, 249, 255, 245);
	gfx.PutPixel(sx + 7, sy + 189, 254, 255, 242);
	gfx.PutPixel(sx + 7, sy + 190, 252, 253, 237);
	gfx.PutPixel(sx + 7, sy + 191, 250, 247, 238);
	gfx.PutPixel(sx + 7, sy + 192, 252, 252, 252);
	gfx.PutPixel(sx + 7, sy + 193, 251, 255, 253);
	gfx.PutPixel(sx + 7, sy + 194, 244, 255, 236);
	gfx.PutPixel(sx + 7, sy + 195, 225, 250, 210);
	gfx.PutPixel(sx + 7, sy + 196, 176, 229, 125);
	gfx.PutPixel(sx + 7, sy + 197, 252, 252, 255);
	gfx.PutPixel(sx + 7, sy + 198, 255, 243, 237);
	gfx.PutPixel(sx + 7, sy + 199, 253, 251, 236);
	gfx.PutPixel(sx + 7, sy + 200, 249, 255, 255);
	gfx.PutPixel(sx + 7, sy + 201, 243, 246, 239);
	gfx.PutPixel(sx + 7, sy + 202, 255, 249, 255);
	gfx.PutPixel(sx + 7, sy + 203, 248, 245, 254);
	gfx.PutPixel(sx + 7, sy + 204, 255, 255, 250);
	gfx.PutPixel(sx + 7, sy + 205, 255, 251, 248);
	gfx.PutPixel(sx + 7, sy + 206, 255, 253, 255);
	gfx.PutPixel(sx + 7, sy + 207, 254, 249, 255);
	gfx.PutPixel(sx + 7, sy + 208, 245, 255, 247);
	gfx.PutPixel(sx + 7, sy + 209, 182, 223, 163);
	gfx.PutPixel(sx + 7, sy + 210, 68, 142, 17);
	gfx.PutPixel(sx + 7, sy + 211, 59, 156, 0);
	gfx.PutPixel(sx + 7, sy + 212, 89, 145, 20);
	gfx.PutPixel(sx + 7, sy + 213, 237, 255, 255);
	gfx.PutPixel(sx + 7, sy + 214, 239, 245, 255);
	gfx.PutPixel(sx + 7, sy + 215, 255, 255, 228);
	gfx.PutPixel(sx + 7, sy + 216, 255, 254, 248);
	gfx.PutPixel(sx + 7, sy + 217, 255, 250, 255);
	gfx.PutPixel(sx + 7, sy + 218, 255, 255, 250);
	gfx.PutPixel(sx + 7, sy + 219, 247, 255, 242);
	gfx.PutPixel(sx + 7, sy + 220, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 221, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 222, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 223, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 224, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 225, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 226, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 227, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 228, 242, 255, 250);
	gfx.PutPixel(sx + 7, sy + 229, 248, 255, 234);
	gfx.PutPixel(sx + 7, sy + 230, 232, 245, 238);
	gfx.PutPixel(sx + 7, sy + 231, 199, 233, 208);
	gfx.PutPixel(sx + 7, sy + 232, 167, 237, 148);
	gfx.PutPixel(sx + 7, sy + 233, 89, 192, 0);
	gfx.PutPixel(sx + 7, sy + 234, 109, 194, 15);
	gfx.PutPixel(sx + 7, sy + 235, 110, 184, 0);
	gfx.PutPixel(sx + 7, sy + 236, 119, 205, 32);
	gfx.PutPixel(sx + 7, sy + 237, 98, 193, 0);
	gfx.PutPixel(sx + 7, sy + 238, 105, 200, 36);
	gfx.PutPixel(sx + 7, sy + 239, 115, 202, 69);
	gfx.PutPixel(sx + 7, sy + 240, 96, 185, 0);
	gfx.PutPixel(sx + 7, sy + 241, 112, 182, 5);
	gfx.PutPixel(sx + 7, sy + 242, 167, 208, 116);
	gfx.PutPixel(sx + 7, sy + 243, 203, 227, 179);
	gfx.PutPixel(sx + 7, sy + 244, 241, 247, 235);
	gfx.PutPixel(sx + 7, sy + 245, 252, 255, 255);
	gfx.PutPixel(sx + 7, sy + 246, 254, 252, 255);
	gfx.PutPixel(sx + 7, sy + 247, 254, 250, 255);
	gfx.PutPixel(sx + 7, sy + 248, 255, 252, 254);
	gfx.PutPixel(sx + 7, sy + 249, 255, 251, 251);
	gfx.PutPixel(sx + 7, sy + 250, 255, 247, 255);
	gfx.PutPixel(sx + 7, sy + 251, 255, 239, 255);
	gfx.PutPixel(sx + 7, sy + 252, 245, 250, 253);
	gfx.PutPixel(sx + 7, sy + 253, 246, 252, 248);
	gfx.PutPixel(sx + 7, sy + 254, 251, 255, 246);
	gfx.PutPixel(sx + 7, sy + 255, 249, 255, 243);
	gfx.PutPixel(sx + 7, sy + 256, 247, 255, 248);
	gfx.PutPixel(sx + 7, sy + 257, 237, 244, 252);
	gfx.PutPixel(sx + 7, sy + 258, 239, 243, 255);
	gfx.PutPixel(sx + 7, sy + 259, 248, 250, 255);
	gfx.PutPixel(sx + 7, sy + 260, 255, 251, 255);
	gfx.PutPixel(sx + 7, sy + 261, 211, 250, 171);
	gfx.PutPixel(sx + 7, sy + 262, 135, 220, 38);
	gfx.PutPixel(sx + 7, sy + 263, 126, 221, 39);
	gfx.PutPixel(sx + 7, sy + 264, 148, 231, 61);
	gfx.PutPixel(sx + 7, sy + 265, 139, 218, 31);
	gfx.PutPixel(sx + 7, sy + 266, 151, 232, 51);
	gfx.PutPixel(sx + 7, sy + 267, 129, 224, 20);
	gfx.PutPixel(sx + 7, sy + 268, 199, 231, 168);
	gfx.PutPixel(sx + 7, sy + 269, 245, 255, 227);
	gfx.PutPixel(sx + 7, sy + 270, 252, 255, 246);
	gfx.PutPixel(sx + 7, sy + 271, 252, 246, 248);
	gfx.PutPixel(sx + 7, sy + 272, 255, 252, 253);
	gfx.PutPixel(sx + 7, sy + 273, 255, 254, 251);
	gfx.PutPixel(sx + 7, sy + 274, 254, 255, 255);
	gfx.PutPixel(sx + 7, sy + 275, 249, 255, 255);
	gfx.PutPixel(sx + 7, sy + 276, 254, 254, 254);
	gfx.PutPixel(sx + 7, sy + 277, 254, 254, 254);
	gfx.PutPixel(sx + 7, sy + 278, 254, 254, 254);
	gfx.PutPixel(sx + 7, sy + 279, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 280, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 281, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 282, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 283, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 295, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 296, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 297, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 298, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 299, 255, 255, 255);
	gfx.PutPixel(sx + 7, sy + 300, 254, 255, 250);
	gfx.PutPixel(sx + 7, sy + 301, 254, 255, 250);
	gfx.PutPixel(sx + 7, sy + 302, 254, 255, 250);
	gfx.PutPixel(sx + 7, sy + 303, 254, 255, 250);
	gfx.PutPixel(sx + 7, sy + 304, 252, 255, 250);
	gfx.PutPixel(sx + 7, sy + 305, 252, 255, 250);
	gfx.PutPixel(sx + 7, sy + 306, 252, 255, 250);
	gfx.PutPixel(sx + 7, sy + 307, 252, 255, 250);
	gfx.PutPixel(sx + 7, sy + 308, 252, 255, 248);
	gfx.PutPixel(sx + 7, sy + 309, 249, 255, 245);
	gfx.PutPixel(sx + 7, sy + 310, 249, 254, 248);
	gfx.PutPixel(sx + 7, sy + 311, 252, 255, 253);
	gfx.PutPixel(sx + 8, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 172, 249, 251, 246);
	gfx.PutPixel(sx + 8, sy + 173, 250, 252, 249);
	gfx.PutPixel(sx + 8, sy + 174, 252, 252, 252);
	gfx.PutPixel(sx + 8, sy + 175, 254, 253, 255);
	gfx.PutPixel(sx + 8, sy + 176, 255, 253, 255);
	gfx.PutPixel(sx + 8, sy + 177, 255, 252, 255);
	gfx.PutPixel(sx + 8, sy + 178, 255, 251, 255);
	gfx.PutPixel(sx + 8, sy + 179, 255, 251, 255);
	gfx.PutPixel(sx + 8, sy + 180, 255, 252, 255);
	gfx.PutPixel(sx + 8, sy + 181, 255, 253, 255);
	gfx.PutPixel(sx + 8, sy + 182, 255, 255, 250);
	gfx.PutPixel(sx + 8, sy + 183, 255, 255, 243);
	gfx.PutPixel(sx + 8, sy + 184, 255, 255, 241);
	gfx.PutPixel(sx + 8, sy + 185, 255, 255, 244);
	gfx.PutPixel(sx + 8, sy + 186, 249, 252, 245);
	gfx.PutPixel(sx + 8, sy + 187, 245, 247, 244);
	gfx.PutPixel(sx + 8, sy + 188, 250, 248, 249);
	gfx.PutPixel(sx + 8, sy + 189, 255, 255, 247);
	gfx.PutPixel(sx + 8, sy + 190, 255, 255, 243);
	gfx.PutPixel(sx + 8, sy + 191, 255, 251, 248);
	gfx.PutPixel(sx + 8, sy + 192, 255, 253, 255);
	gfx.PutPixel(sx + 8, sy + 193, 252, 255, 255);
	gfx.PutPixel(sx + 8, sy + 194, 249, 255, 253);
	gfx.PutPixel(sx + 8, sy + 195, 247, 255, 243);
	gfx.PutPixel(sx + 8, sy + 196, 170, 223, 115);
	gfx.PutPixel(sx + 8, sy + 197, 192, 229, 178);
	gfx.PutPixel(sx + 8, sy + 198, 240, 254, 228);
	gfx.PutPixel(sx + 8, sy + 199, 255, 255, 225);
	gfx.PutPixel(sx + 8, sy + 200, 251, 250, 255);
	gfx.PutPixel(sx + 8, sy + 201, 241, 253, 255);
	gfx.PutPixel(sx + 8, sy + 202, 251, 252, 247);
	gfx.PutPixel(sx + 8, sy + 203, 255, 243, 255);
	gfx.PutPixel(sx + 8, sy + 204, 254, 255, 253);
	gfx.PutPixel(sx + 8, sy + 205, 255, 254, 255);
	gfx.PutPixel(sx + 8, sy + 206, 255, 252, 255);
	gfx.PutPixel(sx + 8, sy + 207, 255, 252, 255);
	gfx.PutPixel(sx + 8, sy + 208, 239, 248, 243);
	gfx.PutPixel(sx + 8, sy + 209, 236, 255, 224);
	gfx.PutPixel(sx + 8, sy + 210, 97, 159, 58);
	gfx.PutPixel(sx + 8, sy + 211, 61, 142, 1);
	gfx.PutPixel(sx + 8, sy + 212, 79, 164, 1);
	gfx.PutPixel(sx + 8, sy + 213, 111, 162, 103);
	gfx.PutPixel(sx + 8, sy + 214, 232, 249, 255);
	gfx.PutPixel(sx + 8, sy + 215, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 216, 255, 255, 232);
	gfx.PutPixel(sx + 8, sy + 217, 255, 245, 246);
	gfx.PutPixel(sx + 8, sy + 218, 255, 252, 255);
	gfx.PutPixel(sx + 8, sy + 219, 252, 255, 241);
	gfx.PutPixel(sx + 8, sy + 220, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 221, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 222, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 223, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 224, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 225, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 226, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 227, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 228, 248, 244, 255);
	gfx.PutPixel(sx + 8, sy + 229, 255, 255, 227);
	gfx.PutPixel(sx + 8, sy + 230, 254, 250, 255);
	gfx.PutPixel(sx + 8, sy + 231, 237, 251, 255);
	gfx.PutPixel(sx + 8, sy + 232, 194, 245, 152);
	gfx.PutPixel(sx + 8, sy + 233, 137, 207, 30);
	gfx.PutPixel(sx + 8, sy + 234, 192, 231, 178);
	gfx.PutPixel(sx + 8, sy + 235, 200, 231, 138);
	gfx.PutPixel(sx + 8, sy + 236, 131, 186, 105);
	gfx.PutPixel(sx + 8, sy + 237, 114, 188, 31);
	gfx.PutPixel(sx + 8, sy + 238, 103, 195, 0);
	gfx.PutPixel(sx + 8, sy + 239, 106, 203, 0);
	gfx.PutPixel(sx + 8, sy + 240, 111, 202, 45);
	gfx.PutPixel(sx + 8, sy + 241, 110, 197, 40);
	gfx.PutPixel(sx + 8, sy + 242, 107, 195, 15);
	gfx.PutPixel(sx + 8, sy + 243, 109, 192, 16);
	gfx.PutPixel(sx + 8, sy + 244, 113, 180, 5);
	gfx.PutPixel(sx + 8, sy + 245, 127, 183, 56);
	gfx.PutPixel(sx + 8, sy + 246, 165, 204, 139);
	gfx.PutPixel(sx + 8, sy + 247, 213, 237, 213);
	gfx.PutPixel(sx + 8, sy + 248, 246, 255, 250);
	gfx.PutPixel(sx + 8, sy + 249, 252, 255, 251);
	gfx.PutPixel(sx + 8, sy + 250, 255, 254, 255);
	gfx.PutPixel(sx + 8, sy + 251, 255, 250, 255);
	gfx.PutPixel(sx + 8, sy + 252, 234, 240, 255);
	gfx.PutPixel(sx + 8, sy + 253, 245, 251, 255);
	gfx.PutPixel(sx + 8, sy + 254, 251, 255, 255);
	gfx.PutPixel(sx + 8, sy + 255, 254, 255, 250);
	gfx.PutPixel(sx + 8, sy + 256, 255, 255, 248);
	gfx.PutPixel(sx + 8, sy + 257, 255, 254, 253);
	gfx.PutPixel(sx + 8, sy + 258, 255, 249, 255);
	gfx.PutPixel(sx + 8, sy + 259, 255, 247, 255);
	gfx.PutPixel(sx + 8, sy + 260, 239, 253, 255);
	gfx.PutPixel(sx + 8, sy + 261, 162, 221, 71);
	gfx.PutPixel(sx + 8, sy + 262, 136, 226, 32);
	gfx.PutPixel(sx + 8, sy + 263, 125, 222, 31);
	gfx.PutPixel(sx + 8, sy + 264, 150, 242, 47);
	gfx.PutPixel(sx + 8, sy + 265, 137, 218, 53);
	gfx.PutPixel(sx + 8, sy + 266, 157, 239, 67);
	gfx.PutPixel(sx + 8, sy + 267, 133, 226, 23);
	gfx.PutPixel(sx + 8, sy + 268, 239, 254, 221);
	gfx.PutPixel(sx + 8, sy + 269, 251, 255, 244);
	gfx.PutPixel(sx + 8, sy + 270, 255, 254, 255);
	gfx.PutPixel(sx + 8, sy + 271, 251, 241, 252);
	gfx.PutPixel(sx + 8, sy + 272, 255, 249, 252);
	gfx.PutPixel(sx + 8, sy + 273, 254, 253, 248);
	gfx.PutPixel(sx + 8, sy + 274, 246, 251, 247);
	gfx.PutPixel(sx + 8, sy + 275, 248, 255, 255);
	gfx.PutPixel(sx + 8, sy + 276, 253, 253, 253);
	gfx.PutPixel(sx + 8, sy + 277, 254, 254, 254);
	gfx.PutPixel(sx + 8, sy + 278, 254, 254, 254);
	gfx.PutPixel(sx + 8, sy + 279, 254, 254, 254);
	gfx.PutPixel(sx + 8, sy + 280, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 281, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 282, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 283, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 295, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 296, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 297, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 298, 255, 255, 255);
	gfx.PutPixel(sx + 8, sy + 299, 254, 254, 254);
	gfx.PutPixel(sx + 8, sy + 300, 247, 255, 255);
	gfx.PutPixel(sx + 8, sy + 301, 247, 255, 255);
	gfx.PutPixel(sx + 8, sy + 302, 248, 255, 255);
	gfx.PutPixel(sx + 8, sy + 303, 248, 255, 255);
	gfx.PutPixel(sx + 8, sy + 304, 249, 255, 255);
	gfx.PutPixel(sx + 8, sy + 305, 251, 255, 255);
	gfx.PutPixel(sx + 8, sy + 306, 250, 254, 255);
	gfx.PutPixel(sx + 8, sy + 307, 249, 253, 255);
	gfx.PutPixel(sx + 8, sy + 308, 251, 255, 241);
	gfx.PutPixel(sx + 8, sy + 309, 251, 255, 243);
	gfx.PutPixel(sx + 8, sy + 310, 251, 255, 246);
	gfx.PutPixel(sx + 8, sy + 311, 245, 255, 246);
	gfx.PutPixel(sx + 9, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 172, 251, 250, 255);
	gfx.PutPixel(sx + 9, sy + 173, 251, 250, 255);
	gfx.PutPixel(sx + 9, sy + 174, 253, 251, 255);
	gfx.PutPixel(sx + 9, sy + 175, 255, 252, 255);
	gfx.PutPixel(sx + 9, sy + 176, 255, 254, 255);
	gfx.PutPixel(sx + 9, sy + 177, 255, 254, 250);
	gfx.PutPixel(sx + 9, sy + 178, 255, 254, 246);
	gfx.PutPixel(sx + 9, sy + 179, 255, 255, 243);
	gfx.PutPixel(sx + 9, sy + 180, 255, 254, 246);
	gfx.PutPixel(sx + 9, sy + 181, 255, 255, 243);
	gfx.PutPixel(sx + 9, sy + 182, 255, 255, 238);
	gfx.PutPixel(sx + 9, sy + 183, 255, 254, 239);
	gfx.PutPixel(sx + 9, sy + 184, 253, 253, 245);
	gfx.PutPixel(sx + 9, sy + 185, 249, 248, 254);
	gfx.PutPixel(sx + 9, sy + 186, 246, 244, 255);
	gfx.PutPixel(sx + 9, sy + 187, 245, 241, 255);
	gfx.PutPixel(sx + 9, sy + 188, 252, 242, 255);
	gfx.PutPixel(sx + 9, sy + 189, 255, 251, 255);
	gfx.PutPixel(sx + 9, sy + 190, 255, 253, 255);
	gfx.PutPixel(sx + 9, sy + 191, 255, 254, 255);
	gfx.PutPixel(sx + 9, sy + 192, 254, 254, 255);
	gfx.PutPixel(sx + 9, sy + 193, 251, 255, 255);
	gfx.PutPixel(sx + 9, sy + 194, 248, 255, 250);
	gfx.PutPixel(sx + 9, sy + 195, 243, 255, 238);
	gfx.PutPixel(sx + 9, sy + 196, 222, 246, 210);
	gfx.PutPixel(sx + 9, sy + 197, 130, 206, 56);
	gfx.PutPixel(sx + 9, sy + 198, 182, 249, 156);
	gfx.PutPixel(sx + 9, sy + 199, 248, 255, 241);
	gfx.PutPixel(sx + 9, sy + 200, 255, 251, 251);
	gfx.PutPixel(sx + 9, sy + 201, 250, 253, 255);
	gfx.PutPixel(sx + 9, sy + 202, 245, 249, 222);
	gfx.PutPixel(sx + 9, sy + 203, 255, 248, 241);
	gfx.PutPixel(sx + 9, sy + 204, 254, 255, 255);
	gfx.PutPixel(sx + 9, sy + 205, 255, 254, 255);
	gfx.PutPixel(sx + 9, sy + 206, 255, 250, 254);
	gfx.PutPixel(sx + 9, sy + 207, 255, 253, 255);
	gfx.PutPixel(sx + 9, sy + 208, 243, 248, 251);
	gfx.PutPixel(sx + 9, sy + 209, 239, 255, 237);
	gfx.PutPixel(sx + 9, sy + 210, 177, 222, 153);
	gfx.PutPixel(sx + 9, sy + 211, 83, 144, 41);
	gfx.PutPixel(sx + 9, sy + 212, 65, 163, 2);
	gfx.PutPixel(sx + 9, sy + 213, 80, 161, 6);
	gfx.PutPixel(sx + 9, sy + 214, 137, 179, 116);
	gfx.PutPixel(sx + 9, sy + 215, 249, 255, 255);
	gfx.PutPixel(sx + 9, sy + 216, 239, 234, 230);
	gfx.PutPixel(sx + 9, sy + 217, 255, 251, 239);
	gfx.PutPixel(sx + 9, sy + 218, 255, 252, 255);
	gfx.PutPixel(sx + 9, sy + 219, 242, 243, 248);
	gfx.PutPixel(sx + 9, sy + 220, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 221, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 222, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 223, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 224, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 225, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 226, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 227, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 228, 248, 235, 255);
	gfx.PutPixel(sx + 9, sy + 229, 255, 255, 227);
	gfx.PutPixel(sx + 9, sy + 230, 250, 255, 238);
	gfx.PutPixel(sx + 9, sy + 231, 220, 245, 205);
	gfx.PutPixel(sx + 9, sy + 232, 149, 205, 33);
	gfx.PutPixel(sx + 9, sy + 233, 202, 238, 174);
	gfx.PutPixel(sx + 9, sy + 234, 244, 255, 255);
	gfx.PutPixel(sx + 9, sy + 235, 251, 247, 255);
	gfx.PutPixel(sx + 9, sy + 236, 244, 255, 221);
	gfx.PutPixel(sx + 9, sy + 237, 240, 255, 246);
	gfx.PutPixel(sx + 9, sy + 238, 197, 242, 161);
	gfx.PutPixel(sx + 9, sy + 239, 129, 200, 42);
	gfx.PutPixel(sx + 9, sy + 240, 105, 188, 34);
	gfx.PutPixel(sx + 9, sy + 241, 111, 202, 45);
	gfx.PutPixel(sx + 9, sy + 242, 107, 209, 24);
	gfx.PutPixel(sx + 9, sy + 243, 97, 201, 20);
	gfx.PutPixel(sx + 9, sy + 244, 99, 202, 25);
	gfx.PutPixel(sx + 9, sy + 245, 110, 213, 10);
	gfx.PutPixel(sx + 9, sy + 246, 112, 212, 0);
	gfx.PutPixel(sx + 9, sy + 247, 105, 197, 0);
	gfx.PutPixel(sx + 9, sy + 248, 111, 189, 25);
	gfx.PutPixel(sx + 9, sy + 249, 138, 207, 91);
	gfx.PutPixel(sx + 9, sy + 250, 170, 234, 148);
	gfx.PutPixel(sx + 9, sy + 251, 189, 251, 176);
	gfx.PutPixel(sx + 9, sy + 252, 245, 255, 221);
	gfx.PutPixel(sx + 9, sy + 253, 251, 255, 234);
	gfx.PutPixel(sx + 9, sy + 254, 254, 255, 248);
	gfx.PutPixel(sx + 9, sy + 255, 255, 250, 254);
	gfx.PutPixel(sx + 9, sy + 256, 255, 250, 255);
	gfx.PutPixel(sx + 9, sy + 257, 255, 250, 250);
	gfx.PutPixel(sx + 9, sy + 258, 255, 251, 237);
	gfx.PutPixel(sx + 9, sy + 259, 255, 251, 227);
	gfx.PutPixel(sx + 9, sy + 260, 214, 255, 195);
	gfx.PutPixel(sx + 9, sy + 261, 144, 218, 33);
	gfx.PutPixel(sx + 9, sy + 262, 144, 232, 49);
	gfx.PutPixel(sx + 9, sy + 263, 137, 236, 32);
	gfx.PutPixel(sx + 9, sy + 264, 139, 237, 28);
	gfx.PutPixel(sx + 9, sy + 265, 131, 217, 46);
	gfx.PutPixel(sx + 9, sy + 266, 137, 221, 35);
	gfx.PutPixel(sx + 9, sy + 267, 138, 218, 61);
	gfx.PutPixel(sx + 9, sy + 268, 250, 254, 240);
	gfx.PutPixel(sx + 9, sy + 269, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 270, 251, 244, 255);
	gfx.PutPixel(sx + 9, sy + 271, 252, 241, 255);
	gfx.PutPixel(sx + 9, sy + 272, 255, 253, 255);
	gfx.PutPixel(sx + 9, sy + 273, 255, 255, 248);
	gfx.PutPixel(sx + 9, sy + 274, 251, 255, 250);
	gfx.PutPixel(sx + 9, sy + 275, 248, 255, 253);
	gfx.PutPixel(sx + 9, sy + 276, 253, 253, 253);
	gfx.PutPixel(sx + 9, sy + 277, 253, 253, 253);
	gfx.PutPixel(sx + 9, sy + 278, 254, 254, 254);
	gfx.PutPixel(sx + 9, sy + 279, 254, 254, 254);
	gfx.PutPixel(sx + 9, sy + 280, 254, 254, 254);
	gfx.PutPixel(sx + 9, sy + 281, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 282, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 283, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 295, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 296, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 297, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 298, 254, 254, 254);
	gfx.PutPixel(sx + 9, sy + 299, 254, 254, 254);
	gfx.PutPixel(sx + 9, sy + 300, 245, 255, 252);
	gfx.PutPixel(sx + 9, sy + 301, 247, 255, 253);
	gfx.PutPixel(sx + 9, sy + 302, 248, 255, 255);
	gfx.PutPixel(sx + 9, sy + 303, 251, 255, 255);
	gfx.PutPixel(sx + 9, sy + 304, 252, 255, 255);
	gfx.PutPixel(sx + 9, sy + 305, 254, 255, 255);
	gfx.PutPixel(sx + 9, sy + 306, 255, 254, 255);
	gfx.PutPixel(sx + 9, sy + 307, 255, 254, 255);
	gfx.PutPixel(sx + 9, sy + 308, 248, 248, 250);
	gfx.PutPixel(sx + 9, sy + 309, 255, 255, 255);
	gfx.PutPixel(sx + 9, sy + 310, 254, 255, 255);
	gfx.PutPixel(sx + 9, sy + 311, 245, 250, 246);
	gfx.PutPixel(sx + 10, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 172, 254, 255, 250);
	gfx.PutPixel(sx + 10, sy + 173, 255, 255, 250);
	gfx.PutPixel(sx + 10, sy + 174, 255, 255, 248);
	gfx.PutPixel(sx + 10, sy + 175, 253, 255, 244);
	gfx.PutPixel(sx + 10, sy + 176, 252, 252, 240);
	gfx.PutPixel(sx + 10, sy + 177, 250, 251, 237);
	gfx.PutPixel(sx + 10, sy + 178, 251, 249, 234);
	gfx.PutPixel(sx + 10, sy + 179, 250, 248, 233);
	gfx.PutPixel(sx + 10, sy + 180, 255, 252, 255);
	gfx.PutPixel(sx + 10, sy + 181, 255, 252, 253);
	gfx.PutPixel(sx + 10, sy + 182, 252, 251, 249);
	gfx.PutPixel(sx + 10, sy + 183, 251, 250, 246);
	gfx.PutPixel(sx + 10, sy + 184, 251, 251, 251);
	gfx.PutPixel(sx + 10, sy + 185, 255, 254, 255);
	gfx.PutPixel(sx + 10, sy + 186, 255, 253, 255);
	gfx.PutPixel(sx + 10, sy + 187, 254, 253, 255);
	gfx.PutPixel(sx + 10, sy + 188, 253, 249, 255);
	gfx.PutPixel(sx + 10, sy + 189, 253, 254, 255);
	gfx.PutPixel(sx + 10, sy + 190, 250, 255, 235);
	gfx.PutPixel(sx + 10, sy + 191, 244, 255, 219);
	gfx.PutPixel(sx + 10, sy + 192, 234, 254, 205);
	gfx.PutPixel(sx + 10, sy + 193, 222, 246, 188);
	gfx.PutPixel(sx + 10, sy + 194, 216, 242, 171);
	gfx.PutPixel(sx + 10, sy + 195, 216, 244, 160);
	gfx.PutPixel(sx + 10, sy + 196, 235, 243, 170);
	gfx.PutPixel(sx + 10, sy + 197, 143, 228, 75);
	gfx.PutPixel(sx + 10, sy + 198, 103, 218, 29);
	gfx.PutPixel(sx + 10, sy + 199, 208, 253, 188);
	gfx.PutPixel(sx + 10, sy + 200, 255, 251, 250);
	gfx.PutPixel(sx + 10, sy + 201, 254, 240, 239);
	gfx.PutPixel(sx + 10, sy + 202, 255, 249, 255);
	gfx.PutPixel(sx + 10, sy + 203, 255, 255, 228);
	gfx.PutPixel(sx + 10, sy + 204, 254, 255, 255);
	gfx.PutPixel(sx + 10, sy + 205, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 206, 250, 248, 249);
	gfx.PutPixel(sx + 10, sy + 207, 255, 254, 255);
	gfx.PutPixel(sx + 10, sy + 208, 254, 255, 255);
	gfx.PutPixel(sx + 10, sy + 209, 230, 243, 233);
	gfx.PutPixel(sx + 10, sy + 210, 235, 255, 223);
	gfx.PutPixel(sx + 10, sy + 211, 144, 184, 121);
	gfx.PutPixel(sx + 10, sy + 212, 50, 147, 0);
	gfx.PutPixel(sx + 10, sy + 213, 60, 145, 0);
	gfx.PutPixel(sx + 10, sy + 214, 83, 148, 2);
	gfx.PutPixel(sx + 10, sy + 215, 146, 181, 113);
	gfx.PutPixel(sx + 10, sy + 216, 248, 254, 255);
	gfx.PutPixel(sx + 10, sy + 217, 242, 242, 254);
	gfx.PutPixel(sx + 10, sy + 218, 239, 242, 225);
	gfx.PutPixel(sx + 10, sy + 219, 255, 250, 255);
	gfx.PutPixel(sx + 10, sy + 220, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 221, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 222, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 223, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 224, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 225, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 226, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 227, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 228, 255, 249, 255);
	gfx.PutPixel(sx + 10, sy + 229, 249, 255, 248);
	gfx.PutPixel(sx + 10, sy + 230, 224, 253, 223);
	gfx.PutPixel(sx + 10, sy + 231, 173, 225, 98);
	gfx.PutPixel(sx + 10, sy + 232, 152, 208, 49);
	gfx.PutPixel(sx + 10, sy + 233, 237, 255, 255);
	gfx.PutPixel(sx + 10, sy + 234, 241, 255, 230);
	gfx.PutPixel(sx + 10, sy + 235, 243, 249, 249);
	gfx.PutPixel(sx + 10, sy + 236, 255, 255, 236);
	gfx.PutPixel(sx + 10, sy + 237, 251, 243, 255);
	gfx.PutPixel(sx + 10, sy + 238, 251, 247, 255);
	gfx.PutPixel(sx + 10, sy + 239, 207, 231, 207);
	gfx.PutPixel(sx + 10, sy + 240, 123, 186, 17);
	gfx.PutPixel(sx + 10, sy + 241, 101, 187, 0);
	gfx.PutPixel(sx + 10, sy + 242, 112, 204, 57);
	gfx.PutPixel(sx + 10, sy + 243, 90, 190, 42);
	gfx.PutPixel(sx + 10, sy + 244, 127, 203, 115);
	gfx.PutPixel(sx + 10, sy + 245, 107, 187, 62);
	gfx.PutPixel(sx + 10, sy + 246, 95, 178, 8);
	gfx.PutPixel(sx + 10, sy + 247, 100, 187, 0);
	gfx.PutPixel(sx + 10, sy + 248, 108, 197, 7);
	gfx.PutPixel(sx + 10, sy + 249, 104, 198, 13);
	gfx.PutPixel(sx + 10, sy + 250, 92, 193, 3);
	gfx.PutPixel(sx + 10, sy + 251, 84, 191, 0);
	gfx.PutPixel(sx + 10, sy + 252, 111, 167, 30);
	gfx.PutPixel(sx + 10, sy + 253, 137, 187, 74);
	gfx.PutPixel(sx + 10, sy + 254, 171, 212, 134);
	gfx.PutPixel(sx + 10, sy + 255, 200, 231, 189);
	gfx.PutPixel(sx + 10, sy + 256, 222, 243, 228);
	gfx.PutPixel(sx + 10, sy + 257, 237, 252, 247);
	gfx.PutPixel(sx + 10, sy + 258, 245, 255, 250);
	gfx.PutPixel(sx + 10, sy + 259, 247, 255, 248);
	gfx.PutPixel(sx + 10, sy + 260, 161, 235, 86);
	gfx.PutPixel(sx + 10, sy + 261, 132, 213, 33);
	gfx.PutPixel(sx + 10, sy + 262, 138, 220, 57);
	gfx.PutPixel(sx + 10, sy + 263, 150, 243, 38);
	gfx.PutPixel(sx + 10, sy + 264, 129, 227, 20);
	gfx.PutPixel(sx + 10, sy + 265, 140, 234, 36);
	gfx.PutPixel(sx + 10, sy + 266, 134, 219, 14);
	gfx.PutPixel(sx + 10, sy + 267, 177, 235, 148);
	gfx.PutPixel(sx + 10, sy + 268, 255, 255, 248);
	gfx.PutPixel(sx + 10, sy + 269, 254, 253, 255);
	gfx.PutPixel(sx + 10, sy + 270, 248, 244, 255);
	gfx.PutPixel(sx + 10, sy + 271, 251, 248, 255);
	gfx.PutPixel(sx + 10, sy + 272, 255, 255, 251);
	gfx.PutPixel(sx + 10, sy + 273, 250, 254, 240);
	gfx.PutPixel(sx + 10, sy + 274, 239, 247, 234);
	gfx.PutPixel(sx + 10, sy + 275, 241, 250, 245);
	gfx.PutPixel(sx + 10, sy + 276, 253, 253, 253);
	gfx.PutPixel(sx + 10, sy + 277, 253, 253, 253);
	gfx.PutPixel(sx + 10, sy + 278, 253, 253, 253);
	gfx.PutPixel(sx + 10, sy + 279, 254, 254, 254);
	gfx.PutPixel(sx + 10, sy + 280, 254, 254, 254);
	gfx.PutPixel(sx + 10, sy + 281, 254, 254, 254);
	gfx.PutPixel(sx + 10, sy + 282, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 283, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 295, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 296, 255, 255, 255);
	gfx.PutPixel(sx + 10, sy + 297, 254, 254, 254);
	gfx.PutPixel(sx + 10, sy + 298, 254, 254, 254);
	gfx.PutPixel(sx + 10, sy + 299, 254, 254, 254);
	gfx.PutPixel(sx + 10, sy + 300, 254, 255, 238);
	gfx.PutPixel(sx + 10, sy + 301, 255, 255, 238);
	gfx.PutPixel(sx + 10, sy + 302, 255, 255, 239);
	gfx.PutPixel(sx + 10, sy + 303, 255, 255, 237);
	gfx.PutPixel(sx + 10, sy + 304, 255, 255, 237);
	gfx.PutPixel(sx + 10, sy + 305, 255, 255, 236);
	gfx.PutPixel(sx + 10, sy + 306, 255, 255, 236);
	gfx.PutPixel(sx + 10, sy + 307, 255, 255, 236);
	gfx.PutPixel(sx + 10, sy + 308, 254, 244, 255);
	gfx.PutPixel(sx + 10, sy + 309, 253, 244, 255);
	gfx.PutPixel(sx + 10, sy + 310, 253, 247, 255);
	gfx.PutPixel(sx + 10, sy + 311, 255, 251, 255);
	gfx.PutPixel(sx + 11, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 172, 255, 255, 251);
	gfx.PutPixel(sx + 11, sy + 173, 255, 255, 253);
	gfx.PutPixel(sx + 11, sy + 174, 255, 254, 255);
	gfx.PutPixel(sx + 11, sy + 175, 254, 254, 255);
	gfx.PutPixel(sx + 11, sy + 176, 252, 253, 255);
	gfx.PutPixel(sx + 11, sy + 177, 252, 252, 255);
	gfx.PutPixel(sx + 11, sy + 178, 251, 252, 255);
	gfx.PutPixel(sx + 11, sy + 179, 251, 252, 255);
	gfx.PutPixel(sx + 11, sy + 180, 251, 255, 255);
	gfx.PutPixel(sx + 11, sy + 181, 251, 255, 255);
	gfx.PutPixel(sx + 11, sy + 182, 252, 254, 255);
	gfx.PutPixel(sx + 11, sy + 183, 252, 255, 255);
	gfx.PutPixel(sx + 11, sy + 184, 254, 255, 255);
	gfx.PutPixel(sx + 11, sy + 185, 255, 255, 244);
	gfx.PutPixel(sx + 11, sy + 186, 255, 255, 234);
	gfx.PutPixel(sx + 11, sy + 187, 255, 255, 227);
	gfx.PutPixel(sx + 11, sy + 188, 246, 255, 223);
	gfx.PutPixel(sx + 11, sy + 189, 228, 253, 185);
	gfx.PutPixel(sx + 11, sy + 190, 210, 245, 141);
	gfx.PutPixel(sx + 11, sy + 191, 197, 242, 115);
	gfx.PutPixel(sx + 11, sy + 192, 188, 236, 98);
	gfx.PutPixel(sx + 11, sy + 193, 182, 231, 87);
	gfx.PutPixel(sx + 11, sy + 194, 183, 234, 79);
	gfx.PutPixel(sx + 11, sy + 195, 190, 241, 76);
	gfx.PutPixel(sx + 11, sy + 196, 198, 226, 45);
	gfx.PutPixel(sx + 11, sy + 197, 178, 244, 120);
	gfx.PutPixel(sx + 11, sy + 198, 121, 223, 62);
	gfx.PutPixel(sx + 11, sy + 199, 127, 205, 34);
	gfx.PutPixel(sx + 11, sy + 200, 208, 227, 163);
	gfx.PutPixel(sx + 11, sy + 201, 255, 247, 255);
	gfx.PutPixel(sx + 11, sy + 202, 255, 248, 255);
	gfx.PutPixel(sx + 11, sy + 203, 248, 255, 255);
	gfx.PutPixel(sx + 11, sy + 204, 254, 255, 255);
	gfx.PutPixel(sx + 11, sy + 205, 249, 249, 247);
	gfx.PutPixel(sx + 11, sy + 206, 255, 255, 248);
	gfx.PutPixel(sx + 11, sy + 207, 244, 243, 241);
	gfx.PutPixel(sx + 11, sy + 208, 255, 254, 255);
	gfx.PutPixel(sx + 11, sy + 209, 241, 246, 249);
	gfx.PutPixel(sx + 11, sy + 210, 241, 255, 240);
	gfx.PutPixel(sx + 11, sy + 211, 217, 238, 207);
	gfx.PutPixel(sx + 11, sy + 212, 81, 153, 27);
	gfx.PutPixel(sx + 11, sy + 213, 57, 132, 0);
	gfx.PutPixel(sx + 11, sy + 214, 77, 153, 0);
	gfx.PutPixel(sx + 11, sy + 215, 86, 152, 20);
	gfx.PutPixel(sx + 11, sy + 216, 121, 164, 111);
	gfx.PutPixel(sx + 11, sy + 217, 241, 255, 255);
	gfx.PutPixel(sx + 11, sy + 218, 251, 255, 255);
	gfx.PutPixel(sx + 11, sy + 219, 255, 255, 248);
	gfx.PutPixel(sx + 11, sy + 220, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 221, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 222, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 223, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 224, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 225, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 226, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 227, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 228, 255, 250, 255);
	gfx.PutPixel(sx + 11, sy + 229, 235, 255, 236);
	gfx.PutPixel(sx + 11, sy + 230, 183, 233, 174);
	gfx.PutPixel(sx + 11, sy + 231, 123, 201, 0);
	gfx.PutPixel(sx + 11, sy + 232, 213, 255, 177);
	gfx.PutPixel(sx + 11, sy + 233, 244, 255, 255);
	gfx.PutPixel(sx + 11, sy + 234, 236, 253, 201);
	gfx.PutPixel(sx + 11, sy + 235, 249, 255, 220);
	gfx.PutPixel(sx + 11, sy + 236, 255, 247, 255);
	gfx.PutPixel(sx + 11, sy + 237, 255, 242, 242);
	gfx.PutPixel(sx + 11, sy + 238, 255, 250, 251);
	gfx.PutPixel(sx + 11, sy + 239, 254, 255, 250);
	gfx.PutPixel(sx + 11, sy + 240, 205, 235, 161);
	gfx.PutPixel(sx + 11, sy + 241, 134, 197, 48);
	gfx.PutPixel(sx + 11, sy + 242, 104, 188, 15);
	gfx.PutPixel(sx + 11, sy + 243, 104, 196, 33);
	gfx.PutPixel(sx + 11, sy + 244, 160, 208, 99);
	gfx.PutPixel(sx + 11, sy + 245, 219, 255, 189);
	gfx.PutPixel(sx + 11, sy + 246, 241, 255, 243);
	gfx.PutPixel(sx + 11, sy + 247, 217, 237, 225);
	gfx.PutPixel(sx + 11, sy + 248, 185, 212, 167);
	gfx.PutPixel(sx + 11, sy + 249, 174, 218, 121);
	gfx.PutPixel(sx + 11, sy + 250, 151, 212, 73);
	gfx.PutPixel(sx + 11, sy + 251, 117, 187, 29);
	gfx.PutPixel(sx + 11, sy + 252, 102, 193, 2);
	gfx.PutPixel(sx + 11, sy + 253, 92, 183, 0);
	gfx.PutPixel(sx + 11, sy + 254, 94, 184, 0);
	gfx.PutPixel(sx + 11, sy + 255, 104, 192, 12);
	gfx.PutPixel(sx + 11, sy + 256, 98, 183, 17);
	gfx.PutPixel(sx + 11, sy + 257, 91, 171, 20);
	gfx.PutPixel(sx + 11, sy + 258, 110, 188, 50);
	gfx.PutPixel(sx + 11, sy + 259, 144, 221, 91);
	gfx.PutPixel(sx + 11, sy + 260, 126, 223, 20);
	gfx.PutPixel(sx + 11, sy + 261, 133, 216, 48);
	gfx.PutPixel(sx + 11, sy + 262, 140, 216, 56);
	gfx.PutPixel(sx + 11, sy + 263, 155, 241, 48);
	gfx.PutPixel(sx + 11, sy + 264, 125, 221, 23);
	gfx.PutPixel(sx + 11, sy + 265, 143, 240, 21);
	gfx.PutPixel(sx + 11, sy + 266, 137, 216, 26);
	gfx.PutPixel(sx + 11, sy + 267, 201, 243, 195);
	gfx.PutPixel(sx + 11, sy + 268, 251, 255, 239);
	gfx.PutPixel(sx + 11, sy + 269, 250, 255, 247);
	gfx.PutPixel(sx + 11, sy + 270, 250, 255, 254);
	gfx.PutPixel(sx + 11, sy + 271, 252, 255, 253);
	gfx.PutPixel(sx + 11, sy + 272, 252, 255, 244);
	gfx.PutPixel(sx + 11, sy + 273, 252, 255, 241);
	gfx.PutPixel(sx + 11, sy + 274, 245, 251, 239);
	gfx.PutPixel(sx + 11, sy + 275, 243, 249, 247);
	gfx.PutPixel(sx + 11, sy + 276, 252, 252, 252);
	gfx.PutPixel(sx + 11, sy + 277, 252, 252, 252);
	gfx.PutPixel(sx + 11, sy + 278, 253, 253, 253);
	gfx.PutPixel(sx + 11, sy + 279, 253, 253, 253);
	gfx.PutPixel(sx + 11, sy + 280, 254, 254, 254);
	gfx.PutPixel(sx + 11, sy + 281, 254, 254, 254);
	gfx.PutPixel(sx + 11, sy + 282, 254, 254, 254);
	gfx.PutPixel(sx + 11, sy + 283, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 295, 255, 255, 255);
	gfx.PutPixel(sx + 11, sy + 296, 254, 254, 254);
	gfx.PutPixel(sx + 11, sy + 297, 254, 254, 254);
	gfx.PutPixel(sx + 11, sy + 298, 254, 254, 254);
	gfx.PutPixel(sx + 11, sy + 299, 253, 253, 253);
	gfx.PutPixel(sx + 11, sy + 300, 255, 250, 255);
	gfx.PutPixel(sx + 11, sy + 301, 255, 250, 255);
	gfx.PutPixel(sx + 11, sy + 302, 255, 252, 255);
	gfx.PutPixel(sx + 11, sy + 303, 255, 253, 255);
	gfx.PutPixel(sx + 11, sy + 304, 255, 254, 255);
	gfx.PutPixel(sx + 11, sy + 305, 255, 255, 253);
	gfx.PutPixel(sx + 11, sy + 306, 253, 255, 250);
	gfx.PutPixel(sx + 11, sy + 307, 253, 255, 249);
	gfx.PutPixel(sx + 11, sy + 308, 254, 254, 255);
	gfx.PutPixel(sx + 11, sy + 309, 254, 255, 255);
	gfx.PutPixel(sx + 11, sy + 310, 253, 254, 248);
	gfx.PutPixel(sx + 11, sy + 311, 255, 255, 244);
	gfx.PutPixel(sx + 12, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 172, 255, 250, 255);
	gfx.PutPixel(sx + 12, sy + 173, 255, 251, 255);
	gfx.PutPixel(sx + 12, sy + 174, 253, 251, 255);
	gfx.PutPixel(sx + 12, sy + 175, 247, 253, 251);
	gfx.PutPixel(sx + 12, sy + 176, 242, 254, 242);
	gfx.PutPixel(sx + 12, sy + 177, 238, 255, 234);
	gfx.PutPixel(sx + 12, sy + 178, 234, 255, 228);
	gfx.PutPixel(sx + 12, sy + 179, 232, 255, 223);
	gfx.PutPixel(sx + 12, sy + 180, 227, 255, 193);
	gfx.PutPixel(sx + 12, sy + 181, 233, 255, 211);
	gfx.PutPixel(sx + 12, sy + 182, 243, 255, 237);
	gfx.PutPixel(sx + 12, sy + 183, 248, 255, 255);
	gfx.PutPixel(sx + 12, sy + 184, 251, 255, 255);
	gfx.PutPixel(sx + 12, sy + 185, 255, 255, 250);
	gfx.PutPixel(sx + 12, sy + 186, 252, 254, 232);
	gfx.PutPixel(sx + 12, sy + 187, 250, 251, 217);
	gfx.PutPixel(sx + 12, sy + 188, 224, 255, 164);
	gfx.PutPixel(sx + 12, sy + 189, 198, 244, 120);
	gfx.PutPixel(sx + 12, sy + 190, 176, 233, 76);
	gfx.PutPixel(sx + 12, sy + 191, 167, 234, 56);
	gfx.PutPixel(sx + 12, sy + 192, 166, 237, 55);
	gfx.PutPixel(sx + 12, sy + 193, 164, 233, 54);
	gfx.PutPixel(sx + 12, sy + 194, 169, 234, 54);
	gfx.PutPixel(sx + 12, sy + 195, 176, 240, 55);
	gfx.PutPixel(sx + 12, sy + 196, 167, 229, 20);
	gfx.PutPixel(sx + 12, sy + 197, 211, 245, 158);
	gfx.PutPixel(sx + 12, sy + 198, 210, 245, 203);
	gfx.PutPixel(sx + 12, sy + 199, 115, 194, 5);
	gfx.PutPixel(sx + 12, sy + 200, 126, 205, 26);
	gfx.PutPixel(sx + 12, sy + 201, 216, 250, 215);
	gfx.PutPixel(sx + 12, sy + 202, 233, 244, 228);
	gfx.PutPixel(sx + 12, sy + 203, 252, 253, 255);
	gfx.PutPixel(sx + 12, sy + 204, 254, 255, 255);
	gfx.PutPixel(sx + 12, sy + 205, 250, 253, 244);
	gfx.PutPixel(sx + 12, sy + 206, 255, 255, 243);
	gfx.PutPixel(sx + 12, sy + 207, 250, 250, 242);
	gfx.PutPixel(sx + 12, sy + 208, 255, 254, 255);
	gfx.PutPixel(sx + 12, sy + 209, 255, 253, 255);
	gfx.PutPixel(sx + 12, sy + 210, 242, 246, 249);
	gfx.PutPixel(sx + 12, sy + 211, 251, 255, 250);
	gfx.PutPixel(sx + 12, sy + 212, 192, 226, 189);
	gfx.PutPixel(sx + 12, sy + 213, 86, 146, 22);
	gfx.PutPixel(sx + 12, sy + 214, 60, 140, 0);
	gfx.PutPixel(sx + 12, sy + 215, 70, 157, 18);
	gfx.PutPixel(sx + 12, sy + 216, 61, 142, 1);
	gfx.PutPixel(sx + 12, sy + 217, 116, 167, 90);
	gfx.PutPixel(sx + 12, sy + 218, 245, 255, 248);
	gfx.PutPixel(sx + 12, sy + 219, 244, 247, 216);
	gfx.PutPixel(sx + 12, sy + 220, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 221, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 222, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 223, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 224, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 225, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 226, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 227, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 228, 255, 251, 255);
	gfx.PutPixel(sx + 12, sy + 229, 232, 255, 215);
	gfx.PutPixel(sx + 12, sy + 230, 144, 213, 60);
	gfx.PutPixel(sx + 12, sy + 231, 130, 206, 18);
	gfx.PutPixel(sx + 12, sy + 232, 237, 255, 250);
	gfx.PutPixel(sx + 12, sy + 233, 251, 255, 252);
	gfx.PutPixel(sx + 12, sy + 234, 251, 250, 248);
	gfx.PutPixel(sx + 12, sy + 235, 255, 253, 255);
	gfx.PutPixel(sx + 12, sy + 236, 250, 250, 240);
	gfx.PutPixel(sx + 12, sy + 237, 255, 253, 255);
	gfx.PutPixel(sx + 12, sy + 238, 253, 251, 230);
	gfx.PutPixel(sx + 12, sy + 239, 253, 254, 236);
	gfx.PutPixel(sx + 12, sy + 240, 247, 255, 254);
	gfx.PutPixel(sx + 12, sy + 241, 176, 221, 128);
	gfx.PutPixel(sx + 12, sy + 242, 113, 190, 12);
	gfx.PutPixel(sx + 12, sy + 243, 120, 205, 49);
	gfx.PutPixel(sx + 12, sy + 244, 117, 178, 38);
	gfx.PutPixel(sx + 12, sy + 245, 162, 208, 109);
	gfx.PutPixel(sx + 12, sy + 246, 221, 244, 198);
	gfx.PutPixel(sx + 12, sy + 247, 252, 255, 244);
	gfx.PutPixel(sx + 12, sy + 248, 255, 255, 248);
	gfx.PutPixel(sx + 12, sy + 249, 253, 253, 245);
	gfx.PutPixel(sx + 12, sy + 250, 246, 250, 249);
	gfx.PutPixel(sx + 12, sy + 251, 247, 254, 255);
	gfx.PutPixel(sx + 12, sy + 252, 233, 255, 246);
	gfx.PutPixel(sx + 12, sy + 253, 212, 251, 220);
	gfx.PutPixel(sx + 12, sy + 254, 191, 237, 188);
	gfx.PutPixel(sx + 12, sy + 255, 179, 232, 162);
	gfx.PutPixel(sx + 12, sy + 256, 160, 220, 132);
	gfx.PutPixel(sx + 12, sy + 257, 136, 203, 100);
	gfx.PutPixel(sx + 12, sy + 258, 125, 198, 83);
	gfx.PutPixel(sx + 12, sy + 259, 129, 204, 85);
	gfx.PutPixel(sx + 12, sy + 260, 134, 241, 37);
	gfx.PutPixel(sx + 12, sy + 261, 148, 235, 58);
	gfx.PutPixel(sx + 12, sy + 262, 160, 233, 55);
	gfx.PutPixel(sx + 12, sy + 263, 151, 227, 59);
	gfx.PutPixel(sx + 12, sy + 264, 131, 222, 29);
	gfx.PutPixel(sx + 12, sy + 265, 127, 222, 4);
	gfx.PutPixel(sx + 12, sy + 266, 142, 206, 66);
	gfx.PutPixel(sx + 12, sy + 267, 189, 219, 165);
	gfx.PutPixel(sx + 12, sy + 268, 187, 208, 167);
	gfx.PutPixel(sx + 12, sy + 269, 194, 213, 183);
	gfx.PutPixel(sx + 12, sy + 270, 204, 221, 202);
	gfx.PutPixel(sx + 12, sy + 271, 214, 229, 208);
	gfx.PutPixel(sx + 12, sy + 272, 222, 236, 210);
	gfx.PutPixel(sx + 12, sy + 273, 234, 244, 220);
	gfx.PutPixel(sx + 12, sy + 274, 241, 247, 237);
	gfx.PutPixel(sx + 12, sy + 275, 243, 244, 248);
	gfx.PutPixel(sx + 12, sy + 276, 252, 252, 252);
	gfx.PutPixel(sx + 12, sy + 277, 252, 252, 252);
	gfx.PutPixel(sx + 12, sy + 278, 252, 252, 252);
	gfx.PutPixel(sx + 12, sy + 279, 253, 253, 253);
	gfx.PutPixel(sx + 12, sy + 280, 253, 253, 253);
	gfx.PutPixel(sx + 12, sy + 281, 254, 254, 254);
	gfx.PutPixel(sx + 12, sy + 282, 254, 254, 254);
	gfx.PutPixel(sx + 12, sy + 283, 254, 254, 254);
	gfx.PutPixel(sx + 12, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 12, sy + 295, 254, 254, 254);
	gfx.PutPixel(sx + 12, sy + 296, 254, 254, 254);
	gfx.PutPixel(sx + 12, sy + 297, 254, 254, 254);
	gfx.PutPixel(sx + 12, sy + 298, 253, 253, 253);
	gfx.PutPixel(sx + 12, sy + 299, 253, 253, 253);
	gfx.PutPixel(sx + 12, sy + 300, 255, 252, 255);
	gfx.PutPixel(sx + 12, sy + 301, 255, 252, 255);
	gfx.PutPixel(sx + 12, sy + 302, 250, 252, 255);
	gfx.PutPixel(sx + 12, sy + 303, 245, 253, 255);
	gfx.PutPixel(sx + 12, sy + 304, 238, 254, 244);
	gfx.PutPixel(sx + 12, sy + 305, 233, 254, 235);
	gfx.PutPixel(sx + 12, sy + 306, 230, 254, 228);
	gfx.PutPixel(sx + 12, sy + 307, 228, 254, 225);
	gfx.PutPixel(sx + 12, sy + 308, 205, 236, 179);
	gfx.PutPixel(sx + 12, sy + 309, 186, 215, 157);
	gfx.PutPixel(sx + 12, sy + 310, 181, 209, 150);
	gfx.PutPixel(sx + 12, sy + 311, 186, 209, 157);
	gfx.PutPixel(sx + 13, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 172, 255, 251, 255);
	gfx.PutPixel(sx + 13, sy + 173, 255, 255, 250);
	gfx.PutPixel(sx + 13, sy + 174, 245, 251, 217);
	gfx.PutPixel(sx + 13, sy + 175, 226, 247, 172);
	gfx.PutPixel(sx + 13, sy + 176, 208, 241, 124);
	gfx.PutPixel(sx + 13, sy + 177, 191, 236, 81);
	gfx.PutPixel(sx + 13, sy + 178, 178, 232, 48);
	gfx.PutPixel(sx + 13, sy + 179, 169, 230, 30);
	gfx.PutPixel(sx + 13, sy + 180, 169, 224, 58);
	gfx.PutPixel(sx + 13, sy + 181, 187, 233, 99);
	gfx.PutPixel(sx + 13, sy + 182, 213, 246, 167);
	gfx.PutPixel(sx + 13, sy + 183, 239, 255, 230);
	gfx.PutPixel(sx + 13, sy + 184, 249, 255, 255);
	gfx.PutPixel(sx + 13, sy + 185, 255, 252, 255);
	gfx.PutPixel(sx + 13, sy + 186, 255, 251, 255);
	gfx.PutPixel(sx + 13, sy + 187, 255, 252, 255);
	gfx.PutPixel(sx + 13, sy + 188, 201, 247, 138);
	gfx.PutPixel(sx + 13, sy + 189, 179, 233, 96);
	gfx.PutPixel(sx + 13, sy + 190, 162, 229, 62);
	gfx.PutPixel(sx + 13, sy + 191, 165, 243, 63);
	gfx.PutPixel(sx + 13, sy + 192, 172, 250, 76);
	gfx.PutPixel(sx + 13, sy + 193, 169, 244, 83);
	gfx.PutPixel(sx + 13, sy + 194, 167, 236, 81);
	gfx.PutPixel(sx + 13, sy + 195, 170, 237, 82);
	gfx.PutPixel(sx + 13, sy + 196, 160, 243, 77);
	gfx.PutPixel(sx + 13, sy + 197, 255, 255, 236);
	gfx.PutPixel(sx + 13, sy + 198, 255, 243, 255);
	gfx.PutPixel(sx + 13, sy + 199, 168, 225, 120);
	gfx.PutPixel(sx + 13, sy + 200, 83, 208, 0);
	gfx.PutPixel(sx + 13, sy + 201, 124, 219, 11);
	gfx.PutPixel(sx + 13, sy + 202, 235, 255, 217);
	gfx.PutPixel(sx + 13, sy + 203, 255, 255, 237);
	gfx.PutPixel(sx + 13, sy + 204, 254, 255, 255);
	gfx.PutPixel(sx + 13, sy + 205, 254, 255, 246);
	gfx.PutPixel(sx + 13, sy + 206, 252, 255, 236);
	gfx.PutPixel(sx + 13, sy + 207, 255, 255, 244);
	gfx.PutPixel(sx + 13, sy + 208, 243, 241, 244);
	gfx.PutPixel(sx + 13, sy + 209, 255, 252, 255);
	gfx.PutPixel(sx + 13, sy + 210, 255, 253, 255);
	gfx.PutPixel(sx + 13, sy + 211, 255, 254, 255);
	gfx.PutPixel(sx + 13, sy + 212, 247, 255, 255);
	gfx.PutPixel(sx + 13, sy + 213, 157, 198, 130);
	gfx.PutPixel(sx + 13, sy + 214, 68, 151, 0);
	gfx.PutPixel(sx + 13, sy + 215, 44, 145, 0);
	gfx.PutPixel(sx + 13, sy + 216, 70, 167, 28);
	gfx.PutPixel(sx + 13, sy + 217, 74, 150, 0);
	gfx.PutPixel(sx + 13, sy + 218, 95, 134, 19);
	gfx.PutPixel(sx + 13, sy + 219, 246, 243, 250);
	gfx.PutPixel(sx + 13, sy + 220, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 221, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 222, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 223, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 224, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 225, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 226, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 227, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 228, 255, 243, 231);
	gfx.PutPixel(sx + 13, sy + 229, 231, 250, 218);
	gfx.PutPixel(sx + 13, sy + 230, 119, 196, 0);
	gfx.PutPixel(sx + 13, sy + 231, 177, 231, 169);
	gfx.PutPixel(sx + 13, sy + 232, 241, 255, 255);
	gfx.PutPixel(sx + 13, sy + 233, 255, 255, 243);
	gfx.PutPixel(sx + 13, sy + 234, 255, 251, 253);
	gfx.PutPixel(sx + 13, sy + 235, 252, 239, 255);
	gfx.PutPixel(sx + 13, sy + 236, 240, 252, 250);
	gfx.PutPixel(sx + 13, sy + 237, 249, 255, 243);
	gfx.PutPixel(sx + 13, sy + 238, 254, 255, 250);
	gfx.PutPixel(sx + 13, sy + 239, 248, 250, 249);
	gfx.PutPixel(sx + 13, sy + 240, 246, 255, 252);
	gfx.PutPixel(sx + 13, sy + 241, 235, 255, 255);
	gfx.PutPixel(sx + 13, sy + 242, 179, 238, 158);
	gfx.PutPixel(sx + 13, sy + 243, 106, 197, 0);
	gfx.PutPixel(sx + 13, sy + 244, 98, 205, 11);
	gfx.PutPixel(sx + 13, sy + 245, 97, 190, 14);
	gfx.PutPixel(sx + 13, sy + 246, 141, 204, 74);
	gfx.PutPixel(sx + 13, sy + 247, 215, 247, 184);
	gfx.PutPixel(sx + 13, sy + 248, 251, 255, 255);
	gfx.PutPixel(sx + 13, sy + 249, 255, 251, 255);
	gfx.PutPixel(sx + 13, sy + 250, 252, 247, 254);
	gfx.PutPixel(sx + 13, sy + 251, 255, 255, 242);
	gfx.PutPixel(sx + 13, sy + 252, 255, 248, 251);
	gfx.PutPixel(sx + 13, sy + 253, 255, 248, 255);
	gfx.PutPixel(sx + 13, sy + 254, 255, 242, 255);
	gfx.PutPixel(sx + 13, sy + 255, 249, 242, 255);
	gfx.PutPixel(sx + 13, sy + 256, 252, 255, 251);
	gfx.PutPixel(sx + 13, sy + 257, 247, 255, 223);
	gfx.PutPixel(sx + 13, sy + 258, 222, 253, 173);
	gfx.PutPixel(sx + 13, sy + 259, 174, 211, 106);
	gfx.PutPixel(sx + 13, sy + 260, 118, 226, 42);
	gfx.PutPixel(sx + 13, sy + 261, 129, 219, 26);
	gfx.PutPixel(sx + 13, sy + 262, 157, 230, 29);
	gfx.PutPixel(sx + 13, sy + 263, 138, 206, 59);
	gfx.PutPixel(sx + 13, sy + 264, 144, 233, 43);
	gfx.PutPixel(sx + 13, sy + 265, 132, 224, 15);
	gfx.PutPixel(sx + 13, sy + 266, 176, 229, 137);
	gfx.PutPixel(sx + 13, sy + 267, 204, 232, 155);
	gfx.PutPixel(sx + 13, sy + 268, 206, 237, 180);
	gfx.PutPixel(sx + 13, sy + 269, 214, 241, 196);
	gfx.PutPixel(sx + 13, sy + 270, 220, 245, 213);
	gfx.PutPixel(sx + 13, sy + 271, 219, 243, 211);
	gfx.PutPixel(sx + 13, sy + 272, 219, 238, 206);
	gfx.PutPixel(sx + 13, sy + 273, 232, 245, 219);
	gfx.PutPixel(sx + 13, sy + 274, 246, 249, 240);
	gfx.PutPixel(sx + 13, sy + 275, 245, 244, 250);
	gfx.PutPixel(sx + 13, sy + 276, 252, 252, 252);
	gfx.PutPixel(sx + 13, sy + 277, 252, 252, 252);
	gfx.PutPixel(sx + 13, sy + 278, 252, 252, 252);
	gfx.PutPixel(sx + 13, sy + 279, 253, 253, 253);
	gfx.PutPixel(sx + 13, sy + 280, 253, 253, 253);
	gfx.PutPixel(sx + 13, sy + 281, 254, 254, 254);
	gfx.PutPixel(sx + 13, sy + 282, 254, 254, 254);
	gfx.PutPixel(sx + 13, sy + 283, 254, 254, 254);
	gfx.PutPixel(sx + 13, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 13, sy + 295, 254, 254, 254);
	gfx.PutPixel(sx + 13, sy + 296, 254, 254, 254);
	gfx.PutPixel(sx + 13, sy + 297, 253, 253, 253);
	gfx.PutPixel(sx + 13, sy + 298, 253, 253, 253);
	gfx.PutPixel(sx + 13, sy + 299, 253, 253, 253);
	gfx.PutPixel(sx + 13, sy + 300, 188, 204, 155);
	gfx.PutPixel(sx + 13, sy + 301, 179, 198, 143);
	gfx.PutPixel(sx + 13, sy + 302, 160, 185, 120);
	gfx.PutPixel(sx + 13, sy + 303, 135, 169, 93);
	gfx.PutPixel(sx + 13, sy + 304, 108, 151, 61);
	gfx.PutPixel(sx + 13, sy + 305, 84, 135, 32);
	gfx.PutPixel(sx + 13, sy + 306, 65, 121, 10);
	gfx.PutPixel(sx + 13, sy + 307, 55, 116, 0);
	gfx.PutPixel(sx + 13, sy + 308, 77, 138, 21);
	gfx.PutPixel(sx + 13, sy + 309, 65, 122, 9);
	gfx.PutPixel(sx + 13, sy + 310, 71, 122, 17);
	gfx.PutPixel(sx + 13, sy + 311, 86, 128, 42);
	gfx.PutPixel(sx + 14, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 164, 250, 246, 255);
	gfx.PutPixel(sx + 14, sy + 165, 251, 250, 255);
	gfx.PutPixel(sx + 14, sy + 166, 254, 255, 241);
	gfx.PutPixel(sx + 14, sy + 167, 253, 255, 237);
	gfx.PutPixel(sx + 14, sy + 168, 250, 255, 248);
	gfx.PutPixel(sx + 14, sy + 169, 248, 255, 255);
	gfx.PutPixel(sx + 14, sy + 170, 244, 255, 255);
	gfx.PutPixel(sx + 14, sy + 171, 241, 255, 255);
	gfx.PutPixel(sx + 14, sy + 172, 229, 253, 221);
	gfx.PutPixel(sx + 14, sy + 173, 211, 245, 169);
	gfx.PutPixel(sx + 14, sy + 174, 188, 238, 103);
	gfx.PutPixel(sx + 14, sy + 175, 176, 239, 64);
	gfx.PutPixel(sx + 14, sy + 176, 174, 243, 56);
	gfx.PutPixel(sx + 14, sy + 177, 175, 243, 62);
	gfx.PutPixel(sx + 14, sy + 178, 172, 235, 66);
	gfx.PutPixel(sx + 14, sy + 179, 166, 227, 64);
	gfx.PutPixel(sx + 14, sy + 180, 172, 247, 69);
	gfx.PutPixel(sx + 14, sy + 181, 168, 237, 60);
	gfx.PutPixel(sx + 14, sy + 182, 172, 237, 13);
	gfx.PutPixel(sx + 14, sy + 183, 205, 241, 115);
	gfx.PutPixel(sx + 14, sy + 184, 250, 255, 255);
	gfx.PutPixel(sx + 14, sy + 185, 254, 255, 250);
	gfx.PutPixel(sx + 14, sy + 186, 247, 253, 217);
	gfx.PutPixel(sx + 14, sy + 187, 233, 238, 208);
	gfx.PutPixel(sx + 14, sy + 188, 169, 236, 45);
	gfx.PutPixel(sx + 14, sy + 189, 169, 234, 80);
	gfx.PutPixel(sx + 14, sy + 190, 167, 238, 84);
	gfx.PutPixel(sx + 14, sy + 191, 161, 235, 86);
	gfx.PutPixel(sx + 14, sy + 192, 158, 230, 92);
	gfx.PutPixel(sx + 14, sy + 193, 166, 243, 49);
	gfx.PutPixel(sx + 14, sy + 194, 173, 248, 33);
	gfx.PutPixel(sx + 14, sy + 195, 171, 231, 83);
	gfx.PutPixel(sx + 14, sy + 196, 229, 245, 182);
	gfx.PutPixel(sx + 14, sy + 197, 255, 254, 251);
	gfx.PutPixel(sx + 14, sy + 198, 255, 248, 255);
	gfx.PutPixel(sx + 14, sy + 199, 229, 254, 215);
	gfx.PutPixel(sx + 14, sy + 200, 124, 207, 13);
	gfx.PutPixel(sx + 14, sy + 201, 103, 203, 0);
	gfx.PutPixel(sx + 14, sy + 202, 142, 223, 42);
	gfx.PutPixel(sx + 14, sy + 203, 200, 240, 178);
	gfx.PutPixel(sx + 14, sy + 204, 255, 249, 255);
	gfx.PutPixel(sx + 14, sy + 205, 255, 254, 250);
	gfx.PutPixel(sx + 14, sy + 206, 255, 255, 250);
	gfx.PutPixel(sx + 14, sy + 207, 245, 241, 242);
	gfx.PutPixel(sx + 14, sy + 208, 243, 242, 250);
	gfx.PutPixel(sx + 14, sy + 209, 254, 254, 255);
	gfx.PutPixel(sx + 14, sy + 210, 245, 253, 229);
	gfx.PutPixel(sx + 14, sy + 211, 251, 251, 255);
	gfx.PutPixel(sx + 14, sy + 212, 255, 247, 255);
	gfx.PutPixel(sx + 14, sy + 213, 249, 254, 234);
	gfx.PutPixel(sx + 14, sy + 214, 155, 196, 120);
	gfx.PutPixel(sx + 14, sy + 215, 65, 138, 23);
	gfx.PutPixel(sx + 14, sy + 216, 48, 137, 9);
	gfx.PutPixel(sx + 14, sy + 217, 71, 163, 26);
	gfx.PutPixel(sx + 14, sy + 218, 78, 164, 13);
	gfx.PutPixel(sx + 14, sy + 219, 58, 141, 0);
	gfx.PutPixel(sx + 14, sy + 220, 188, 213, 207);
	gfx.PutPixel(sx + 14, sy + 221, 239, 255, 231);
	gfx.PutPixel(sx + 14, sy + 222, 251, 255, 228);
	gfx.PutPixel(sx + 14, sy + 223, 255, 255, 246);
	gfx.PutPixel(sx + 14, sy + 224, 255, 251, 255);
	gfx.PutPixel(sx + 14, sy + 225, 250, 243, 250);
	gfx.PutPixel(sx + 14, sy + 226, 251, 252, 247);
	gfx.PutPixel(sx + 14, sy + 227, 252, 255, 251);
	gfx.PutPixel(sx + 14, sy + 228, 249, 255, 255);
	gfx.PutPixel(sx + 14, sy + 229, 169, 217, 108);
	gfx.PutPixel(sx + 14, sy + 230, 133, 208, 43);
	gfx.PutPixel(sx + 14, sy + 231, 202, 255, 159);
	gfx.PutPixel(sx + 14, sy + 232, 245, 255, 255);
	gfx.PutPixel(sx + 14, sy + 233, 247, 235, 255);
	gfx.PutPixel(sx + 14, sy + 234, 255, 251, 255);
	gfx.PutPixel(sx + 14, sy + 235, 248, 255, 237);
	gfx.PutPixel(sx + 14, sy + 236, 253, 253, 253);
	gfx.PutPixel(sx + 14, sy + 237, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 238, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 239, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 240, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 241, 250, 250, 250);
	gfx.PutPixel(sx + 14, sy + 242, 240, 240, 240);
	gfx.PutPixel(sx + 14, sy + 243, 233, 233, 233);
	gfx.PutPixel(sx + 14, sy + 244, 84, 186, 1);
	gfx.PutPixel(sx + 14, sy + 245, 110, 206, 34);
	gfx.PutPixel(sx + 14, sy + 246, 99, 191, 0);
	gfx.PutPixel(sx + 14, sy + 247, 120, 190, 32);
	gfx.PutPixel(sx + 14, sy + 248, 200, 233, 186);
	gfx.PutPixel(sx + 14, sy + 249, 248, 255, 243);
	gfx.PutPixel(sx + 14, sy + 250, 255, 255, 250);
	gfx.PutPixel(sx + 14, sy + 251, 254, 238, 255);
	gfx.PutPixel(sx + 14, sy + 252, 255, 245, 239);
	gfx.PutPixel(sx + 14, sy + 253, 255, 255, 248);
	gfx.PutPixel(sx + 14, sy + 254, 250, 251, 255);
	gfx.PutPixel(sx + 14, sy + 255, 252, 254, 255);
	gfx.PutPixel(sx + 14, sy + 256, 254, 255, 239);
	gfx.PutPixel(sx + 14, sy + 257, 248, 255, 255);
	gfx.PutPixel(sx + 14, sy + 258, 230, 255, 222);
	gfx.PutPixel(sx + 14, sy + 259, 129, 206, 28);
	gfx.PutPixel(sx + 14, sy + 260, 139, 231, 46);
	gfx.PutPixel(sx + 14, sy + 261, 135, 221, 34);
	gfx.PutPixel(sx + 14, sy + 262, 152, 238, 41);
	gfx.PutPixel(sx + 14, sy + 263, 139, 221, 75);
	gfx.PutPixel(sx + 14, sy + 264, 138, 229, 36);
	gfx.PutPixel(sx + 14, sy + 265, 128, 211, 0);
	gfx.PutPixel(sx + 14, sy + 266, 212, 245, 190);
	gfx.PutPixel(sx + 14, sy + 267, 254, 255, 255);
	gfx.PutPixel(sx + 14, sy + 268, 251, 250, 246);
	gfx.PutPixel(sx + 14, sy + 269, 252, 251, 249);
	gfx.PutPixel(sx + 14, sy + 270, 254, 253, 251);
	gfx.PutPixel(sx + 14, sy + 271, 255, 254, 255);
	gfx.PutPixel(sx + 14, sy + 272, 255, 255, 255);
	gfx.PutPixel(sx + 14, sy + 273, 252, 251, 255);
	gfx.PutPixel(sx + 14, sy + 274, 248, 247, 253);
	gfx.PutPixel(sx + 14, sy + 275, 245, 244, 250);
	gfx.PutPixel(sx + 14, sy + 276, 249, 255, 255);
	gfx.PutPixel(sx + 14, sy + 277, 248, 254, 252);
	gfx.PutPixel(sx + 14, sy + 278, 247, 254, 247);
	gfx.PutPixel(sx + 14, sy + 279, 252, 255, 248);
	gfx.PutPixel(sx + 14, sy + 280, 254, 255, 244);
	gfx.PutPixel(sx + 14, sy + 281, 254, 255, 241);
	gfx.PutPixel(sx + 14, sy + 282, 255, 255, 239);
	gfx.PutPixel(sx + 14, sy + 283, 252, 255, 234);
	gfx.PutPixel(sx + 14, sy + 284, 255, 254, 248);
	gfx.PutPixel(sx + 14, sy + 285, 255, 255, 250);
	gfx.PutPixel(sx + 14, sy + 286, 255, 254, 252);
	gfx.PutPixel(sx + 14, sy + 287, 250, 251, 253);
	gfx.PutPixel(sx + 14, sy + 288, 244, 249, 253);
	gfx.PutPixel(sx + 14, sy + 289, 240, 249, 255);
	gfx.PutPixel(sx + 14, sy + 290, 239, 249, 255);
	gfx.PutPixel(sx + 14, sy + 291, 237, 250, 255);
	gfx.PutPixel(sx + 14, sy + 292, 237, 250, 243);
	gfx.PutPixel(sx + 14, sy + 293, 222, 240, 224);
	gfx.PutPixel(sx + 14, sy + 294, 197, 222, 190);
	gfx.PutPixel(sx + 14, sy + 295, 164, 199, 145);
	gfx.PutPixel(sx + 14, sy + 296, 128, 172, 95);
	gfx.PutPixel(sx + 14, sy + 297, 93, 149, 50);
	gfx.PutPixel(sx + 14, sy + 298, 68, 131, 16);
	gfx.PutPixel(sx + 14, sy + 299, 55, 121, 0);
	gfx.PutPixel(sx + 14, sy + 300, 79, 138, 12);
	gfx.PutPixel(sx + 14, sy + 301, 79, 138, 12);
	gfx.PutPixel(sx + 14, sy + 302, 79, 137, 14);
	gfx.PutPixel(sx + 14, sy + 303, 79, 137, 14);
	gfx.PutPixel(sx + 14, sy + 304, 79, 137, 16);
	gfx.PutPixel(sx + 14, sy + 305, 79, 137, 17);
	gfx.PutPixel(sx + 14, sy + 306, 79, 137, 17);
	gfx.PutPixel(sx + 14, sy + 307, 79, 137, 17);
	gfx.PutPixel(sx + 14, sy + 308, 80, 135, 18);
	gfx.PutPixel(sx + 14, sy + 309, 78, 136, 16);
	gfx.PutPixel(sx + 14, sy + 310, 81, 141, 19);
	gfx.PutPixel(sx + 14, sy + 311, 80, 138, 15);
	gfx.PutPixel(sx + 15, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 164, 254, 255, 255);
	gfx.PutPixel(sx + 15, sy + 165, 254, 254, 254);
	gfx.PutPixel(sx + 15, sy + 166, 254, 253, 251);
	gfx.PutPixel(sx + 15, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 168, 254, 255, 255);
	gfx.PutPixel(sx + 15, sy + 169, 245, 255, 244);
	gfx.PutPixel(sx + 15, sy + 170, 230, 251, 210);
	gfx.PutPixel(sx + 15, sy + 171, 218, 247, 181);
	gfx.PutPixel(sx + 15, sy + 172, 182, 233, 80);
	gfx.PutPixel(sx + 15, sy + 173, 176, 234, 61);
	gfx.PutPixel(sx + 15, sy + 174, 171, 237, 43);
	gfx.PutPixel(sx + 15, sy + 175, 169, 240, 42);
	gfx.PutPixel(sx + 15, sy + 176, 172, 242, 58);
	gfx.PutPixel(sx + 15, sy + 177, 175, 242, 75);
	gfx.PutPixel(sx + 15, sy + 178, 177, 241, 84);
	gfx.PutPixel(sx + 15, sy + 179, 179, 240, 85);
	gfx.PutPixel(sx + 15, sy + 180, 162, 229, 90);
	gfx.PutPixel(sx + 15, sy + 181, 177, 248, 56);
	gfx.PutPixel(sx + 15, sy + 182, 177, 240, 65);
	gfx.PutPixel(sx + 15, sy + 183, 184, 234, 85);
	gfx.PutPixel(sx + 15, sy + 184, 213, 248, 148);
	gfx.PutPixel(sx + 15, sy + 185, 238, 250, 238);
	gfx.PutPixel(sx + 15, sy + 186, 248, 247, 255);
	gfx.PutPixel(sx + 15, sy + 187, 252, 251, 247);
	gfx.PutPixel(sx + 15, sy + 188, 175, 248, 35);
	gfx.PutPixel(sx + 15, sy + 189, 171, 240, 59);
	gfx.PutPixel(sx + 15, sy + 190, 170, 240, 79);
	gfx.PutPixel(sx + 15, sy + 191, 170, 245, 82);
	gfx.PutPixel(sx + 15, sy + 192, 168, 242, 67);
	gfx.PutPixel(sx + 15, sy + 193, 167, 238, 50);
	gfx.PutPixel(sx + 15, sy + 194, 172, 236, 54);
	gfx.PutPixel(sx + 15, sy + 195, 179, 234, 80);
	gfx.PutPixel(sx + 15, sy + 196, 248, 254, 220);
	gfx.PutPixel(sx + 15, sy + 197, 249, 244, 251);
	gfx.PutPixel(sx + 15, sy + 198, 255, 253, 255);
	gfx.PutPixel(sx + 15, sy + 199, 244, 255, 227);
	gfx.PutPixel(sx + 15, sy + 200, 206, 252, 187);
	gfx.PutPixel(sx + 15, sy + 201, 116, 198, 0);
	gfx.PutPixel(sx + 15, sy + 202, 118, 192, 53);
	gfx.PutPixel(sx + 15, sy + 203, 140, 215, 37);
	gfx.PutPixel(sx + 15, sy + 204, 219, 242, 188);
	gfx.PutPixel(sx + 15, sy + 205, 249, 255, 248);
	gfx.PutPixel(sx + 15, sy + 206, 254, 252, 255);
	gfx.PutPixel(sx + 15, sy + 207, 255, 251, 255);
	gfx.PutPixel(sx + 15, sy + 208, 255, 255, 244);
	gfx.PutPixel(sx + 15, sy + 209, 228, 233, 193);
	gfx.PutPixel(sx + 15, sy + 210, 254, 246, 255);
	gfx.PutPixel(sx + 15, sy + 211, 246, 255, 228);
	gfx.PutPixel(sx + 15, sy + 212, 255, 253, 248);
	gfx.PutPixel(sx + 15, sy + 213, 249, 252, 245);
	gfx.PutPixel(sx + 15, sy + 214, 232, 255, 230);
	gfx.PutPixel(sx + 15, sy + 215, 148, 199, 130);
	gfx.PutPixel(sx + 15, sy + 216, 67, 138, 20);
	gfx.PutPixel(sx + 15, sy + 217, 52, 134, 0);
	gfx.PutPixel(sx + 15, sy + 218, 60, 142, 0);
	gfx.PutPixel(sx + 15, sy + 219, 79, 157, 21);
	gfx.PutPixel(sx + 15, sy + 220, 92, 148, 37);
	gfx.PutPixel(sx + 15, sy + 221, 146, 182, 144);
	gfx.PutPixel(sx + 15, sy + 222, 235, 254, 255);
	gfx.PutPixel(sx + 15, sy + 223, 249, 255, 251);
	gfx.PutPixel(sx + 15, sy + 224, 245, 248, 229);
	gfx.PutPixel(sx + 15, sy + 225, 255, 254, 255);
	gfx.PutPixel(sx + 15, sy + 226, 255, 252, 255);
	gfx.PutPixel(sx + 15, sy + 227, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 228, 251, 255, 255);
	gfx.PutPixel(sx + 15, sy + 229, 160, 213, 69);
	gfx.PutPixel(sx + 15, sy + 230, 134, 211, 35);
	gfx.PutPixel(sx + 15, sy + 231, 206, 255, 175);
	gfx.PutPixel(sx + 15, sy + 232, 247, 255, 241);
	gfx.PutPixel(sx + 15, sy + 233, 255, 250, 255);
	gfx.PutPixel(sx + 15, sy + 234, 255, 250, 255);
	gfx.PutPixel(sx + 15, sy + 235, 226, 240, 205);
	gfx.PutPixel(sx + 15, sy + 236, 254, 254, 254);
	gfx.PutPixel(sx + 15, sy + 237, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 238, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 239, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 240, 255, 255, 255);
	gfx.PutPixel(sx + 15, sy + 241, 251, 251, 251);
	gfx.PutPixel(sx + 15, sy + 242, 244, 244, 244);
	gfx.PutPixel(sx + 15, sy + 243, 240, 240, 240);
	gfx.PutPixel(sx + 15, sy + 244, 181, 229, 153);
	gfx.PutPixel(sx + 15, sy + 245, 111, 185, 14);
	gfx.PutPixel(sx + 15, sy + 246, 119, 197, 62);
	gfx.PutPixel(sx + 15, sy + 247, 115, 201, 38);
	gfx.PutPixel(sx + 15, sy + 248, 102, 187, 0);
	gfx.PutPixel(sx + 15, sy + 249, 180, 222, 159);
	gfx.PutPixel(sx + 15, sy + 250, 248, 253, 255);
	gfx.PutPixel(sx + 15, sy + 251, 255, 255, 239);
	gfx.PutPixel(sx + 15, sy + 252, 250, 242, 255);
	gfx.PutPixel(sx + 15, sy + 253, 254, 255, 255);
	gfx.PutPixel(sx + 15, sy + 254, 254, 254, 255);
	gfx.PutPixel(sx + 15, sy + 255, 252, 249, 255);
	gfx.PutPixel(sx + 15, sy + 256, 255, 255, 248);
	gfx.PutPixel(sx + 15, sy + 257, 249, 255, 230);
	gfx.PutPixel(sx + 15, sy + 258, 190, 239, 147);
	gfx.PutPixel(sx + 15, sy + 259, 126, 208, 35);
	gfx.PutPixel(sx + 15, sy + 260, 137, 228, 45);
	gfx.PutPixel(sx + 15, sy + 261, 139, 225, 38);
	gfx.PutPixel(sx + 15, sy + 262, 148, 234, 39);
	gfx.PutPixel(sx + 15, sy + 263, 140, 223, 73);
	gfx.PutPixel(sx + 15, sy + 264, 139, 230, 37);
	gfx.PutPixel(sx + 15, sy + 265, 131, 212, 13);
	gfx.PutPixel(sx + 15, sy + 266, 220, 250, 198);
	gfx.PutPixel(sx + 15, sy + 267, 254, 255, 255);
	gfx.PutPixel(sx + 15, sy + 268, 255, 254, 255);
	gfx.PutPixel(sx + 15, sy + 269, 255, 254, 255);
	gfx.PutPixel(sx + 15, sy + 270, 255, 253, 255);
	gfx.PutPixel(sx + 15, sy + 271, 255, 254, 255);
	gfx.PutPixel(sx + 15, sy + 272, 255, 255, 253);
	gfx.PutPixel(sx + 15, sy + 273, 255, 255, 251);
	gfx.PutPixel(sx + 15, sy + 274, 255, 255, 250);
	gfx.PutPixel(sx + 15, sy + 275, 255, 255, 250);
	gfx.PutPixel(sx + 15, sy + 276, 255, 255, 248);
	gfx.PutPixel(sx + 15, sy + 277, 255, 255, 250);
	gfx.PutPixel(sx + 15, sy + 278, 253, 252, 250);
	gfx.PutPixel(sx + 15, sy + 279, 252, 250, 255);
	gfx.PutPixel(sx + 15, sy + 280, 252, 249, 255);
	gfx.PutPixel(sx + 15, sy + 281, 255, 251, 255);
	gfx.PutPixel(sx + 15, sy + 282, 255, 251, 255);
	gfx.PutPixel(sx + 15, sy + 283, 255, 251, 255);
	gfx.PutPixel(sx + 15, sy + 284, 244, 243, 255);
	gfx.PutPixel(sx + 15, sy + 285, 251, 254, 255);
	gfx.PutPixel(sx + 15, sy + 286, 251, 255, 251);
	gfx.PutPixel(sx + 15, sy + 287, 248, 255, 237);
	gfx.PutPixel(sx + 15, sy + 288, 239, 255, 215);
	gfx.PutPixel(sx + 15, sy + 289, 208, 234, 171);
	gfx.PutPixel(sx + 15, sy + 290, 173, 204, 128);
	gfx.PutPixel(sx + 15, sy + 291, 150, 184, 100);
	gfx.PutPixel(sx + 15, sy + 292, 88, 126, 15);
	gfx.PutPixel(sx + 15, sy + 293, 87, 127, 13);
	gfx.PutPixel(sx + 15, sy + 294, 85, 131, 9);
	gfx.PutPixel(sx + 15, sy + 295, 83, 134, 3);
	gfx.PutPixel(sx + 15, sy + 296, 80, 137, 0);
	gfx.PutPixel(sx + 15, sy + 297, 77, 141, 0);
	gfx.PutPixel(sx + 15, sy + 298, 77, 144, 0);
	gfx.PutPixel(sx + 15, sy + 299, 75, 145, 0);
	gfx.PutPixel(sx + 15, sy + 300, 79, 138, 12);
	gfx.PutPixel(sx + 15, sy + 301, 79, 138, 12);
	gfx.PutPixel(sx + 15, sy + 302, 79, 137, 14);
	gfx.PutPixel(sx + 15, sy + 303, 79, 137, 14);
	gfx.PutPixel(sx + 15, sy + 304, 79, 137, 16);
	gfx.PutPixel(sx + 15, sy + 305, 79, 137, 17);
	gfx.PutPixel(sx + 15, sy + 306, 79, 137, 17);
	gfx.PutPixel(sx + 15, sy + 307, 79, 137, 17);
	gfx.PutPixel(sx + 15, sy + 308, 80, 135, 18);
	gfx.PutPixel(sx + 15, sy + 309, 78, 136, 16);
	gfx.PutPixel(sx + 15, sy + 310, 82, 142, 20);
	gfx.PutPixel(sx + 15, sy + 311, 80, 138, 15);
	gfx.PutPixel(sx + 16, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 16, sy + 164, 254, 255, 246);
	gfx.PutPixel(sx + 16, sy + 165, 255, 255, 251);
	gfx.PutPixel(sx + 16, sy + 166, 255, 253, 255);
	gfx.PutPixel(sx + 16, sy + 167, 255, 251, 255);
	gfx.PutPixel(sx + 16, sy + 168, 254, 254, 255);
	gfx.PutPixel(sx + 16, sy + 169, 237, 247, 220);
	gfx.PutPixel(sx + 16, sy + 170, 207, 233, 146);
	gfx.PutPixel(sx + 16, sy + 171, 182, 219, 90);
	gfx.PutPixel(sx + 16, sy + 172, 161, 224, 45);
	gfx.PutPixel(sx + 16, sy + 173, 163, 232, 43);
	gfx.PutPixel(sx + 16, sy + 174, 167, 241, 44);
	gfx.PutPixel(sx + 16, sy + 175, 167, 242, 53);
	gfx.PutPixel(sx + 16, sy + 176, 166, 239, 62);
	gfx.PutPixel(sx + 16, sy + 177, 168, 238, 64);
	gfx.PutPixel(sx + 16, sy + 178, 172, 240, 59);
	gfx.PutPixel(sx + 16, sy + 179, 176, 243, 50);
	gfx.PutPixel(sx + 16, sy + 180, 174, 236, 99);
	gfx.PutPixel(sx + 16, sy + 181, 160, 234, 35);
	gfx.PutPixel(sx + 16, sy + 182, 172, 243, 75);
	gfx.PutPixel(sx + 16, sy + 183, 177, 249, 64);
	gfx.PutPixel(sx + 16, sy + 184, 175, 233, 87);
	gfx.PutPixel(sx + 16, sy + 185, 227, 247, 245);
	gfx.PutPixel(sx + 16, sy + 186, 251, 254, 255);
	gfx.PutPixel(sx + 16, sy + 187, 242, 244, 220);
	gfx.PutPixel(sx + 16, sy + 188, 178, 248, 62);
	gfx.PutPixel(sx + 16, sy + 189, 170, 239, 60);
	gfx.PutPixel(sx + 16, sy + 190, 165, 242, 22);
	gfx.PutPixel(sx + 16, sy + 191, 169, 241, 45);
	gfx.PutPixel(sx + 16, sy + 192, 172, 231, 87);
	gfx.PutPixel(sx + 16, sy + 193, 174, 237, 32);
	gfx.PutPixel(sx + 16, sy + 194, 189, 246, 45);
	gfx.PutPixel(sx + 16, sy + 195, 211, 238, 197);
	gfx.PutPixel(sx + 16, sy + 196, 255, 249, 255);
	gfx.PutPixel(sx + 16, sy + 197, 254, 255, 247);
	gfx.PutPixel(sx + 16, sy + 198, 245, 255, 244);
	gfx.PutPixel(sx + 16, sy + 199, 249, 255, 255);
	gfx.PutPixel(sx + 16, sy + 200, 243, 255, 246);
	gfx.PutPixel(sx + 16, sy + 201, 182, 217, 161);
	gfx.PutPixel(sx + 16, sy + 202, 118, 197, 20);
	gfx.PutPixel(sx + 16, sy + 203, 109, 218, 0);
	gfx.PutPixel(sx + 16, sy + 204, 128, 196, 35);
	gfx.PutPixel(sx + 16, sy + 205, 223, 255, 230);
	gfx.PutPixel(sx + 16, sy + 206, 245, 255, 255);
	gfx.PutPixel(sx + 16, sy + 207, 249, 246, 255);
	gfx.PutPixel(sx + 16, sy + 208, 255, 250, 237);
	gfx.PutPixel(sx + 16, sy + 209, 255, 250, 255);
	gfx.PutPixel(sx + 16, sy + 210, 241, 246, 206);
	gfx.PutPixel(sx + 16, sy + 211, 254, 254, 255);
	gfx.PutPixel(sx + 16, sy + 212, 255, 255, 248);
	gfx.PutPixel(sx + 16, sy + 213, 254, 255, 255);
	gfx.PutPixel(sx + 16, sy + 214, 245, 253, 255);
	gfx.PutPixel(sx + 16, sy + 215, 235, 255, 229);
	gfx.PutPixel(sx + 16, sy + 216, 156, 198, 122);
	gfx.PutPixel(sx + 16, sy + 217, 73, 131, 18);
	gfx.PutPixel(sx + 16, sy + 218, 69, 140, 12);
	gfx.PutPixel(sx + 16, sy + 219, 61, 135, 10);
	gfx.PutPixel(sx + 16, sy + 220, 74, 152, 32);
	gfx.PutPixel(sx + 16, sy + 221, 65, 137, 9);
	gfx.PutPixel(sx + 16, sy + 222, 100, 154, 68);
	gfx.PutPixel(sx + 16, sy + 223, 212, 240, 228);
	gfx.PutPixel(sx + 16, sy + 224, 245, 255, 255);
	gfx.PutPixel(sx + 16, sy + 225, 239, 245, 243);
	gfx.PutPixel(sx + 16, sy + 226, 255, 255, 244);
	gfx.PutPixel(sx + 16, sy + 227, 254, 251, 255);
	gfx.PutPixel(sx + 16, sy + 228, 246, 249, 255);
	gfx.PutPixel(sx + 16, sy + 229, 167, 223, 54);
	gfx.PutPixel(sx + 16, sy + 230, 126, 202, 18);
	gfx.PutPixel(sx + 16, sy + 231, 186, 236, 165);
	gfx.PutPixel(sx + 16, sy + 232, 248, 255, 228);
	gfx.PutPixel(sx + 16, sy + 233, 255, 253, 248);
	gfx.PutPixel(sx + 16, sy + 234, 255, 249, 255);
	gfx.PutPixel(sx + 16, sy + 235, 241, 250, 221);
	gfx.PutPixel(sx + 16, sy + 236, 254, 254, 254);
	gfx.PutPixel(sx + 16, sy + 237, 254, 254, 254);
	gfx.PutPixel(sx + 16, sy + 238, 254, 254, 254);
	gfx.PutPixel(sx + 16, sy + 239, 254, 254, 254);
	gfx.PutPixel(sx + 16, sy + 240, 253, 253, 253);
	gfx.PutPixel(sx + 16, sy + 241, 252, 252, 252);
	gfx.PutPixel(sx + 16, sy + 242, 251, 251, 251);
	gfx.PutPixel(sx + 16, sy + 243, 250, 250, 250);
	gfx.PutPixel(sx + 16, sy + 244, 255, 255, 246);
	gfx.PutPixel(sx + 16, sy + 245, 214, 236, 215);
	gfx.PutPixel(sx + 16, sy + 246, 114, 189, 26);
	gfx.PutPixel(sx + 16, sy + 247, 98, 198, 12);
	gfx.PutPixel(sx + 16, sy + 248, 111, 211, 51);
	gfx.PutPixel(sx + 16, sy + 249, 95, 185, 0);
	gfx.PutPixel(sx + 16, sy + 250, 155, 205, 94);
	gfx.PutPixel(sx + 16, sy + 251, 236, 251, 246);
	gfx.PutPixel(sx + 16, sy + 252, 247, 255, 248);
	gfx.PutPixel(sx + 16, sy + 253, 239, 244, 255);
	gfx.PutPixel(sx + 16, sy + 254, 252, 252, 255);
	gfx.PutPixel(sx + 16, sy + 255, 247, 242, 220);
	gfx.PutPixel(sx + 16, sy + 256, 255, 254, 238);
	gfx.PutPixel(sx + 16, sy + 257, 240, 250, 226);
	gfx.PutPixel(sx + 16, sy + 258, 145, 199, 87);
	gfx.PutPixel(sx + 16, sy + 259, 140, 238, 27);
	gfx.PutPixel(sx + 16, sy + 260, 133, 224, 41);
	gfx.PutPixel(sx + 16, sy + 261, 143, 233, 40);
	gfx.PutPixel(sx + 16, sy + 262, 141, 226, 37);
	gfx.PutPixel(sx + 16, sy + 263, 141, 225, 69);
	gfx.PutPixel(sx + 16, sy + 264, 140, 230, 36);
	gfx.PutPixel(sx + 16, sy + 265, 139, 214, 36);
	gfx.PutPixel(sx + 16, sy + 266, 229, 255, 211);
	gfx.PutPixel(sx + 16, sy + 267, 255, 254, 255);
	gfx.PutPixel(sx + 16, sy + 268, 254, 253, 255);
	gfx.PutPixel(sx + 16, sy + 269, 255, 254, 255);
	gfx.PutPixel(sx + 16, sy + 270, 255, 254, 255);
	gfx.PutPixel(sx + 16, sy + 271, 255, 254, 255);
	gfx.PutPixel(sx + 16, sy + 272, 255, 254, 253);
	gfx.PutPixel(sx + 16, sy + 273, 255, 255, 250);
	gfx.PutPixel(sx + 16, sy + 274, 255, 250, 244);
	gfx.PutPixel(sx + 16, sy + 275, 253, 249, 240);
	gfx.PutPixel(sx + 16, sy + 276, 255, 245, 255);
	gfx.PutPixel(sx + 16, sy + 277, 255, 250, 255);
	gfx.PutPixel(sx + 16, sy + 278, 255, 251, 255);
	gfx.PutPixel(sx + 16, sy + 279, 255, 252, 255);
	gfx.PutPixel(sx + 16, sy + 280, 254, 251, 255);
	gfx.PutPixel(sx + 16, sy + 281, 251, 250, 255);
	gfx.PutPixel(sx + 16, sy + 282, 254, 255, 255);
	gfx.PutPixel(sx + 16, sy + 283, 252, 255, 255);
	gfx.PutPixel(sx + 16, sy + 284, 241, 255, 234);
	gfx.PutPixel(sx + 16, sy + 285, 210, 234, 198);
	gfx.PutPixel(sx + 16, sy + 286, 164, 192, 141);
	gfx.PutPixel(sx + 16, sy + 287, 119, 153, 79);
	gfx.PutPixel(sx + 16, sy + 288, 88, 130, 32);
	gfx.PutPixel(sx + 16, sy + 289, 78, 126, 6);
	gfx.PutPixel(sx + 16, sy + 290, 83, 135, 0);
	gfx.PutPixel(sx + 16, sy + 291, 90, 144, 0);
	gfx.PutPixel(sx + 16, sy + 292, 85, 143, 0);
	gfx.PutPixel(sx + 16, sy + 293, 85, 143, 0);
	gfx.PutPixel(sx + 16, sy + 294, 84, 143, 1);
	gfx.PutPixel(sx + 16, sy + 295, 84, 142, 4);
	gfx.PutPixel(sx + 16, sy + 296, 81, 141, 7);
	gfx.PutPixel(sx + 16, sy + 297, 80, 141, 11);
	gfx.PutPixel(sx + 16, sy + 298, 80, 141, 12);
	gfx.PutPixel(sx + 16, sy + 299, 79, 141, 14);
	gfx.PutPixel(sx + 16, sy + 300, 80, 139, 13);
	gfx.PutPixel(sx + 16, sy + 301, 80, 139, 13);
	gfx.PutPixel(sx + 16, sy + 302, 80, 138, 15);
	gfx.PutPixel(sx + 16, sy + 303, 80, 138, 15);
	gfx.PutPixel(sx + 16, sy + 304, 80, 138, 17);
	gfx.PutPixel(sx + 16, sy + 305, 80, 138, 18);
	gfx.PutPixel(sx + 16, sy + 306, 80, 138, 18);
	gfx.PutPixel(sx + 16, sy + 307, 80, 138, 18);
	gfx.PutPixel(sx + 16, sy + 308, 80, 135, 18);
	gfx.PutPixel(sx + 16, sy + 309, 78, 136, 16);
	gfx.PutPixel(sx + 16, sy + 310, 82, 142, 20);
	gfx.PutPixel(sx + 16, sy + 311, 80, 138, 15);
	gfx.PutPixel(sx + 17, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 164, 248, 254, 242);
	gfx.PutPixel(sx + 17, sy + 165, 248, 250, 245);
	gfx.PutPixel(sx + 17, sy + 166, 251, 248, 255);
	gfx.PutPixel(sx + 17, sy + 167, 255, 252, 255);
	gfx.PutPixel(sx + 17, sy + 168, 255, 253, 255);
	gfx.PutPixel(sx + 17, sy + 169, 248, 255, 232);
	gfx.PutPixel(sx + 17, sy + 170, 227, 250, 170);
	gfx.PutPixel(sx + 17, sy + 171, 211, 242, 123);
	gfx.PutPixel(sx + 17, sy + 172, 174, 235, 98);
	gfx.PutPixel(sx + 17, sy + 173, 172, 237, 85);
	gfx.PutPixel(sx + 17, sy + 174, 169, 241, 71);
	gfx.PutPixel(sx + 17, sy + 175, 166, 240, 65);
	gfx.PutPixel(sx + 17, sy + 176, 164, 238, 65);
	gfx.PutPixel(sx + 17, sy + 177, 166, 235, 64);
	gfx.PutPixel(sx + 17, sy + 178, 167, 235, 54);
	gfx.PutPixel(sx + 17, sy + 179, 168, 235, 44);
	gfx.PutPixel(sx + 17, sy + 180, 169, 234, 54);
	gfx.PutPixel(sx + 17, sy + 181, 181, 250, 82);
	gfx.PutPixel(sx + 17, sy + 182, 163, 242, 53);
	gfx.PutPixel(sx + 17, sy + 183, 148, 231, 25);
	gfx.PutPixel(sx + 17, sy + 184, 174, 247, 70);
	gfx.PutPixel(sx + 17, sy + 185, 212, 255, 158);
	gfx.PutPixel(sx + 17, sy + 186, 241, 255, 230);
	gfx.PutPixel(sx + 17, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 188, 174, 232, 119);
	gfx.PutPixel(sx + 17, sy + 189, 176, 244, 61);
	gfx.PutPixel(sx + 17, sy + 190, 169, 236, 42);
	gfx.PutPixel(sx + 17, sy + 191, 167, 223, 64);
	gfx.PutPixel(sx + 17, sy + 192, 178, 231, 61);
	gfx.PutPixel(sx + 17, sy + 193, 196, 244, 70);
	gfx.PutPixel(sx + 17, sy + 194, 222, 250, 165);
	gfx.PutPixel(sx + 17, sy + 195, 248, 254, 255);
	gfx.PutPixel(sx + 17, sy + 196, 255, 242, 255);
	gfx.PutPixel(sx + 17, sy + 197, 254, 255, 239);
	gfx.PutPixel(sx + 17, sy + 198, 239, 255, 229);
	gfx.PutPixel(sx + 17, sy + 199, 252, 253, 255);
	gfx.PutPixel(sx + 17, sy + 200, 251, 240, 255);
	gfx.PutPixel(sx + 17, sy + 201, 242, 241, 255);
	gfx.PutPixel(sx + 17, sy + 202, 157, 224, 67);
	gfx.PutPixel(sx + 17, sy + 203, 101, 217, 0);
	gfx.PutPixel(sx + 17, sy + 204, 112, 204, 33);
	gfx.PutPixel(sx + 17, sy + 205, 121, 202, 9);
	gfx.PutPixel(sx + 17, sy + 206, 225, 255, 226);
	gfx.PutPixel(sx + 17, sy + 207, 240, 249, 232);
	gfx.PutPixel(sx + 17, sy + 208, 255, 249, 255);
	gfx.PutPixel(sx + 17, sy + 209, 255, 254, 241);
	gfx.PutPixel(sx + 17, sy + 210, 255, 255, 244);
	gfx.PutPixel(sx + 17, sy + 211, 255, 254, 255);
	gfx.PutPixel(sx + 17, sy + 212, 251, 254, 255);
	gfx.PutPixel(sx + 17, sy + 213, 246, 247, 251);
	gfx.PutPixel(sx + 17, sy + 214, 253, 253, 243);
	gfx.PutPixel(sx + 17, sy + 215, 254, 254, 242);
	gfx.PutPixel(sx + 17, sy + 216, 251, 255, 243);
	gfx.PutPixel(sx + 17, sy + 217, 171, 200, 156);
	gfx.PutPixel(sx + 17, sy + 218, 59, 112, 20);
	gfx.PutPixel(sx + 17, sy + 219, 87, 157, 25);
	gfx.PutPixel(sx + 17, sy + 220, 42, 136, 0);
	gfx.PutPixel(sx + 17, sy + 221, 75, 163, 17);
	gfx.PutPixel(sx + 17, sy + 222, 78, 155, 27);
	gfx.PutPixel(sx + 17, sy + 223, 67, 127, 31);
	gfx.PutPixel(sx + 17, sy + 224, 168, 205, 162);
	gfx.PutPixel(sx + 17, sy + 225, 242, 255, 255);
	gfx.PutPixel(sx + 17, sy + 226, 237, 243, 243);
	gfx.PutPixel(sx + 17, sy + 227, 255, 255, 232);
	gfx.PutPixel(sx + 17, sy + 228, 243, 250, 255);
	gfx.PutPixel(sx + 17, sy + 229, 161, 216, 63);
	gfx.PutPixel(sx + 17, sy + 230, 117, 195, 11);
	gfx.PutPixel(sx + 17, sy + 231, 184, 235, 156);
	gfx.PutPixel(sx + 17, sy + 232, 248, 255, 242);
	gfx.PutPixel(sx + 17, sy + 233, 255, 244, 238);
	gfx.PutPixel(sx + 17, sy + 234, 255, 250, 254);
	gfx.PutPixel(sx + 17, sy + 235, 254, 255, 255);
	gfx.PutPixel(sx + 17, sy + 236, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 237, 253, 253, 253);
	gfx.PutPixel(sx + 17, sy + 238, 251, 251, 251);
	gfx.PutPixel(sx + 17, sy + 239, 250, 250, 250);
	gfx.PutPixel(sx + 17, sy + 240, 250, 250, 250);
	gfx.PutPixel(sx + 17, sy + 241, 253, 253, 253);
	gfx.PutPixel(sx + 17, sy + 242, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 243, 255, 255, 255);
	gfx.PutPixel(sx + 17, sy + 244, 255, 248, 255);
	gfx.PutPixel(sx + 17, sy + 245, 254, 255, 251);
	gfx.PutPixel(sx + 17, sy + 246, 223, 255, 229);
	gfx.PutPixel(sx + 17, sy + 247, 119, 193, 44);
	gfx.PutPixel(sx + 17, sy + 248, 84, 179, 0);
	gfx.PutPixel(sx + 17, sy + 249, 118, 209, 44);
	gfx.PutPixel(sx + 17, sy + 250, 110, 198, 15);
	gfx.PutPixel(sx + 17, sy + 251, 123, 191, 82);
	gfx.PutPixel(sx + 17, sy + 252, 226, 255, 218);
	gfx.PutPixel(sx + 17, sy + 253, 224, 253, 223);
	gfx.PutPixel(sx + 17, sy + 254, 248, 255, 230);
	gfx.PutPixel(sx + 17, sy + 255, 240, 233, 240);
	gfx.PutPixel(sx + 17, sy + 256, 255, 245, 255);
	gfx.PutPixel(sx + 17, sy + 257, 250, 255, 211);
	gfx.PutPixel(sx + 17, sy + 258, 134, 204, 28);
	gfx.PutPixel(sx + 17, sy + 259, 126, 227, 35);
	gfx.PutPixel(sx + 17, sy + 260, 128, 221, 42);
	gfx.PutPixel(sx + 17, sy + 261, 148, 238, 44);
	gfx.PutPixel(sx + 17, sy + 262, 135, 218, 38);
	gfx.PutPixel(sx + 17, sy + 263, 143, 226, 60);
	gfx.PutPixel(sx + 17, sy + 264, 140, 227, 34);
	gfx.PutPixel(sx + 17, sy + 265, 152, 220, 71);
	gfx.PutPixel(sx + 17, sy + 266, 240, 255, 226);
	gfx.PutPixel(sx + 17, sy + 267, 255, 252, 255);
	gfx.PutPixel(sx + 17, sy + 268, 246, 247, 249);
	gfx.PutPixel(sx + 17, sy + 269, 255, 254, 255);
	gfx.PutPixel(sx + 17, sy + 270, 255, 254, 255);
	gfx.PutPixel(sx + 17, sy + 271, 255, 254, 255);
	gfx.PutPixel(sx + 17, sy + 272, 250, 247, 254);
	gfx.PutPixel(sx + 17, sy + 273, 249, 244, 251);
	gfx.PutPixel(sx + 17, sy + 274, 255, 250, 255);
	gfx.PutPixel(sx + 17, sy + 275, 255, 252, 255);
	gfx.PutPixel(sx + 17, sy + 276, 255, 249, 255);
	gfx.PutPixel(sx + 17, sy + 277, 245, 240, 255);
	gfx.PutPixel(sx + 17, sy + 278, 239, 241, 254);
	gfx.PutPixel(sx + 17, sy + 279, 249, 255, 250);
	gfx.PutPixel(sx + 17, sy + 280, 247, 255, 230);
	gfx.PutPixel(sx + 17, sy + 281, 232, 255, 200);
	gfx.PutPixel(sx + 17, sy + 282, 175, 205, 133);
	gfx.PutPixel(sx + 17, sy + 283, 126, 160, 76);
	gfx.PutPixel(sx + 17, sy + 284, 75, 125, 10);
	gfx.PutPixel(sx + 17, sy + 285, 77, 127, 12);
	gfx.PutPixel(sx + 17, sy + 286, 80, 133, 15);
	gfx.PutPixel(sx + 17, sy + 287, 84, 138, 18);
	gfx.PutPixel(sx + 17, sy + 288, 85, 141, 18);
	gfx.PutPixel(sx + 17, sy + 289, 84, 143, 17);
	gfx.PutPixel(sx + 17, sy + 290, 82, 143, 14);
	gfx.PutPixel(sx + 17, sy + 291, 81, 142, 13);
	gfx.PutPixel(sx + 17, sy + 292, 78, 142, 19);
	gfx.PutPixel(sx + 17, sy + 293, 79, 143, 21);
	gfx.PutPixel(sx + 17, sy + 294, 81, 142, 25);
	gfx.PutPixel(sx + 17, sy + 295, 82, 141, 31);
	gfx.PutPixel(sx + 17, sy + 296, 84, 141, 38);
	gfx.PutPixel(sx + 17, sy + 297, 85, 141, 44);
	gfx.PutPixel(sx + 17, sy + 298, 86, 141, 48);
	gfx.PutPixel(sx + 17, sy + 299, 87, 140, 50);
	gfx.PutPixel(sx + 17, sy + 300, 80, 139, 13);
	gfx.PutPixel(sx + 17, sy + 301, 80, 139, 13);
	gfx.PutPixel(sx + 17, sy + 302, 80, 138, 15);
	gfx.PutPixel(sx + 17, sy + 303, 80, 138, 15);
	gfx.PutPixel(sx + 17, sy + 304, 80, 138, 17);
	gfx.PutPixel(sx + 17, sy + 305, 80, 138, 18);
	gfx.PutPixel(sx + 17, sy + 306, 80, 138, 18);
	gfx.PutPixel(sx + 17, sy + 307, 80, 138, 18);
	gfx.PutPixel(sx + 17, sy + 308, 81, 136, 19);
	gfx.PutPixel(sx + 17, sy + 309, 79, 137, 17);
	gfx.PutPixel(sx + 17, sy + 310, 82, 142, 20);
	gfx.PutPixel(sx + 17, sy + 311, 81, 139, 16);
	gfx.PutPixel(sx + 18, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 164, 241, 245, 248);
	gfx.PutPixel(sx + 18, sy + 165, 246, 248, 245);
	gfx.PutPixel(sx + 18, sy + 166, 252, 251, 246);
	gfx.PutPixel(sx + 18, sy + 167, 255, 253, 252);
	gfx.PutPixel(sx + 18, sy + 168, 255, 254, 255);
	gfx.PutPixel(sx + 18, sy + 169, 254, 255, 250);
	gfx.PutPixel(sx + 18, sy + 170, 249, 255, 230);
	gfx.PutPixel(sx + 18, sy + 171, 246, 255, 215);
	gfx.PutPixel(sx + 18, sy + 172, 199, 249, 134);
	gfx.PutPixel(sx + 18, sy + 173, 185, 242, 99);
	gfx.PutPixel(sx + 18, sy + 174, 169, 236, 61);
	gfx.PutPixel(sx + 18, sy + 175, 163, 236, 45);
	gfx.PutPixel(sx + 18, sy + 176, 166, 237, 55);
	gfx.PutPixel(sx + 18, sy + 177, 170, 237, 70);
	gfx.PutPixel(sx + 18, sy + 178, 171, 232, 77);
	gfx.PutPixel(sx + 18, sy + 179, 167, 226, 76);
	gfx.PutPixel(sx + 18, sy + 180, 171, 241, 33);
	gfx.PutPixel(sx + 18, sy + 181, 164, 230, 72);
	gfx.PutPixel(sx + 18, sy + 182, 170, 248, 38);
	gfx.PutPixel(sx + 18, sy + 183, 166, 235, 93);
	gfx.PutPixel(sx + 18, sy + 184, 156, 229, 26);
	gfx.PutPixel(sx + 18, sy + 185, 187, 251, 14);
	gfx.PutPixel(sx + 18, sy + 186, 237, 251, 234);
	gfx.PutPixel(sx + 18, sy + 187, 252, 255, 255);
	gfx.PutPixel(sx + 18, sy + 188, 177, 239, 68);
	gfx.PutPixel(sx + 18, sy + 189, 206, 243, 200);
	gfx.PutPixel(sx + 18, sy + 190, 208, 247, 168);
	gfx.PutPixel(sx + 18, sy + 191, 197, 243, 82);
	gfx.PutPixel(sx + 18, sy + 192, 211, 240, 147);
	gfx.PutPixel(sx + 18, sy + 193, 233, 249, 213);
	gfx.PutPixel(sx + 18, sy + 194, 250, 255, 233);
	gfx.PutPixel(sx + 18, sy + 195, 251, 253, 255);
	gfx.PutPixel(sx + 18, sy + 196, 255, 251, 255);
	gfx.PutPixel(sx + 18, sy + 197, 252, 255, 248);
	gfx.PutPixel(sx + 18, sy + 198, 248, 255, 234);
	gfx.PutPixel(sx + 18, sy + 199, 244, 246, 233);
	gfx.PutPixel(sx + 18, sy + 200, 255, 241, 255);
	gfx.PutPixel(sx + 18, sy + 201, 250, 248, 225);
	gfx.PutPixel(sx + 18, sy + 202, 204, 240, 204);
	gfx.PutPixel(sx + 18, sy + 203, 114, 204, 54);
	gfx.PutPixel(sx + 18, sy + 204, 110, 215, 8);
	gfx.PutPixel(sx + 18, sy + 205, 117, 207, 24);
	gfx.PutPixel(sx + 18, sy + 206, 122, 195, 2);
	gfx.PutPixel(sx + 18, sy + 207, 239, 255, 242);
	gfx.PutPixel(sx + 18, sy + 208, 251, 255, 243);
	gfx.PutPixel(sx + 18, sy + 209, 248, 245, 255);
	gfx.PutPixel(sx + 18, sy + 210, 253, 246, 255);
	gfx.PutPixel(sx + 18, sy + 211, 255, 253, 255);
	gfx.PutPixel(sx + 18, sy + 212, 245, 251, 255);
	gfx.PutPixel(sx + 18, sy + 213, 255, 254, 255);
	gfx.PutPixel(sx + 18, sy + 214, 254, 245, 246);
	gfx.PutPixel(sx + 18, sy + 215, 255, 249, 255);
	gfx.PutPixel(sx + 18, sy + 216, 248, 240, 251);
	gfx.PutPixel(sx + 18, sy + 217, 249, 255, 246);
	gfx.PutPixel(sx + 18, sy + 218, 228, 255, 202);
	gfx.PutPixel(sx + 18, sy + 219, 80, 130, 33);
	gfx.PutPixel(sx + 18, sy + 220, 67, 152, 0);
	gfx.PutPixel(sx + 18, sy + 221, 48, 130, 0);
	gfx.PutPixel(sx + 18, sy + 222, 47, 127, 4);
	gfx.PutPixel(sx + 18, sy + 223, 75, 151, 16);
	gfx.PutPixel(sx + 18, sy + 224, 61, 128, 0);
	gfx.PutPixel(sx + 18, sy + 225, 111, 158, 66);
	gfx.PutPixel(sx + 18, sy + 226, 227, 253, 214);
	gfx.PutPixel(sx + 18, sy + 227, 242, 255, 246);
	gfx.PutPixel(sx + 18, sy + 228, 244, 255, 240);
	gfx.PutPixel(sx + 18, sy + 229, 160, 213, 109);
	gfx.PutPixel(sx + 18, sy + 230, 129, 209, 34);
	gfx.PutPixel(sx + 18, sy + 231, 194, 252, 142);
	gfx.PutPixel(sx + 18, sy + 232, 246, 255, 255);
	gfx.PutPixel(sx + 18, sy + 233, 255, 251, 255);
	gfx.PutPixel(sx + 18, sy + 234, 255, 255, 239);
	gfx.PutPixel(sx + 18, sy + 235, 249, 246, 255);
	gfx.PutPixel(sx + 18, sy + 236, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 237, 253, 253, 253);
	gfx.PutPixel(sx + 18, sy + 238, 250, 250, 250);
	gfx.PutPixel(sx + 18, sy + 239, 248, 248, 248);
	gfx.PutPixel(sx + 18, sy + 240, 250, 250, 250);
	gfx.PutPixel(sx + 18, sy + 241, 254, 254, 254);
	gfx.PutPixel(sx + 18, sy + 242, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 243, 255, 255, 255);
	gfx.PutPixel(sx + 18, sy + 244, 255, 255, 248);
	gfx.PutPixel(sx + 18, sy + 245, 242, 242, 250);
	gfx.PutPixel(sx + 18, sy + 246, 233, 237, 238);
	gfx.PutPixel(sx + 18, sy + 247, 242, 254, 254);
	gfx.PutPixel(sx + 18, sy + 248, 163, 211, 93);
	gfx.PutPixel(sx + 18, sy + 249, 92, 171, 0);
	gfx.PutPixel(sx + 18, sy + 250, 111, 201, 67);
	gfx.PutPixel(sx + 18, sy + 251, 93, 210, 0);
	gfx.PutPixel(sx + 18, sy + 252, 109, 174, 20);
	gfx.PutPixel(sx + 18, sy + 253, 186, 233, 163);
	gfx.PutPixel(sx + 18, sy + 254, 238, 255, 223);
	gfx.PutPixel(sx + 18, sy + 255, 246, 255, 225);
	gfx.PutPixel(sx + 18, sy + 256, 254, 253, 255);
	gfx.PutPixel(sx + 18, sy + 257, 224, 242, 218);
	gfx.PutPixel(sx + 18, sy + 258, 139, 210, 56);
	gfx.PutPixel(sx + 18, sy + 259, 124, 233, 4);
	gfx.PutPixel(sx + 18, sy + 260, 127, 220, 43);
	gfx.PutPixel(sx + 18, sy + 261, 149, 240, 41);
	gfx.PutPixel(sx + 18, sy + 262, 133, 215, 45);
	gfx.PutPixel(sx + 18, sy + 263, 141, 225, 49);
	gfx.PutPixel(sx + 18, sy + 264, 137, 224, 31);
	gfx.PutPixel(sx + 18, sy + 265, 172, 231, 113);
	gfx.PutPixel(sx + 18, sy + 266, 245, 255, 237);
	gfx.PutPixel(sx + 18, sy + 267, 255, 251, 255);
	gfx.PutPixel(sx + 18, sy + 268, 255, 255, 250);
	gfx.PutPixel(sx + 18, sy + 269, 255, 255, 250);
	gfx.PutPixel(sx + 18, sy + 270, 254, 255, 253);
	gfx.PutPixel(sx + 18, sy + 271, 254, 255, 255);
	gfx.PutPixel(sx + 18, sy + 272, 254, 254, 255);
	gfx.PutPixel(sx + 18, sy + 273, 252, 254, 255);
	gfx.PutPixel(sx + 18, sy + 274, 252, 253, 255);
	gfx.PutPixel(sx + 18, sy + 275, 252, 253, 255);
	gfx.PutPixel(sx + 18, sy + 276, 241, 255, 246);
	gfx.PutPixel(sx + 18, sy + 277, 237, 255, 236);
	gfx.PutPixel(sx + 18, sy + 278, 210, 241, 197);
	gfx.PutPixel(sx + 18, sy + 279, 158, 197, 130);
	gfx.PutPixel(sx + 18, sy + 280, 104, 151, 59);
	gfx.PutPixel(sx + 18, sy + 281, 71, 125, 11);
	gfx.PutPixel(sx + 18, sy + 282, 69, 130, 0);
	gfx.PutPixel(sx + 18, sy + 283, 82, 145, 5);
	gfx.PutPixel(sx + 18, sy + 284, 91, 156, 2);
	gfx.PutPixel(sx + 18, sy + 285, 89, 154, 2);
	gfx.PutPixel(sx + 18, sy + 286, 86, 151, 5);
	gfx.PutPixel(sx + 18, sy + 287, 84, 148, 10);
	gfx.PutPixel(sx + 18, sy + 288, 81, 146, 16);
	gfx.PutPixel(sx + 18, sy + 289, 80, 144, 22);
	gfx.PutPixel(sx + 18, sy + 290, 81, 144, 29);
	gfx.PutPixel(sx + 18, sy + 291, 81, 143, 32);
	gfx.PutPixel(sx + 18, sy + 292, 79, 148, 19);
	gfx.PutPixel(sx + 18, sy + 293, 79, 148, 19);
	gfx.PutPixel(sx + 18, sy + 294, 81, 148, 19);
	gfx.PutPixel(sx + 18, sy + 295, 82, 147, 19);
	gfx.PutPixel(sx + 18, sy + 296, 84, 146, 19);
	gfx.PutPixel(sx + 18, sy + 297, 85, 146, 19);
	gfx.PutPixel(sx + 18, sy + 298, 85, 144, 18);
	gfx.PutPixel(sx + 18, sy + 299, 85, 144, 18);
	gfx.PutPixel(sx + 18, sy + 300, 81, 140, 14);
	gfx.PutPixel(sx + 18, sy + 301, 81, 140, 14);
	gfx.PutPixel(sx + 18, sy + 302, 81, 139, 16);
	gfx.PutPixel(sx + 18, sy + 303, 81, 139, 16);
	gfx.PutPixel(sx + 18, sy + 304, 81, 139, 18);
	gfx.PutPixel(sx + 18, sy + 305, 81, 139, 19);
	gfx.PutPixel(sx + 18, sy + 306, 81, 139, 19);
	gfx.PutPixel(sx + 18, sy + 307, 81, 139, 19);
	gfx.PutPixel(sx + 18, sy + 308, 81, 136, 19);
	gfx.PutPixel(sx + 18, sy + 309, 79, 137, 17);
	gfx.PutPixel(sx + 18, sy + 310, 83, 143, 21);
	gfx.PutPixel(sx + 18, sy + 311, 81, 139, 16);
	gfx.PutPixel(sx + 19, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 164, 251, 255, 255);
	gfx.PutPixel(sx + 19, sy + 165, 254, 255, 255);
	gfx.PutPixel(sx + 19, sy + 166, 255, 255, 243);
	gfx.PutPixel(sx + 19, sy + 167, 255, 255, 243);
	gfx.PutPixel(sx + 19, sy + 168, 254, 250, 249);
	gfx.PutPixel(sx + 19, sy + 169, 250, 247, 255);
	gfx.PutPixel(sx + 19, sy + 170, 252, 252, 255);
	gfx.PutPixel(sx + 19, sy + 171, 251, 255, 255);
	gfx.PutPixel(sx + 19, sy + 172, 236, 255, 208);
	gfx.PutPixel(sx + 19, sy + 173, 215, 250, 158);
	gfx.PutPixel(sx + 19, sy + 174, 190, 239, 98);
	gfx.PutPixel(sx + 19, sy + 175, 176, 236, 60);
	gfx.PutPixel(sx + 19, sy + 176, 175, 239, 55);
	gfx.PutPixel(sx + 19, sy + 177, 175, 238, 59);
	gfx.PutPixel(sx + 19, sy + 178, 170, 230, 56);
	gfx.PutPixel(sx + 19, sy + 179, 163, 221, 48);
	gfx.PutPixel(sx + 19, sy + 180, 155, 224, 19);
	gfx.PutPixel(sx + 19, sy + 181, 175, 242, 48);
	gfx.PutPixel(sx + 19, sy + 182, 169, 221, 97);
	gfx.PutPixel(sx + 19, sy + 183, 181, 237, 68);
	gfx.PutPixel(sx + 19, sy + 184, 225, 252, 217);
	gfx.PutPixel(sx + 19, sy + 185, 220, 244, 212);
	gfx.PutPixel(sx + 19, sy + 186, 202, 250, 24);
	gfx.PutPixel(sx + 19, sy + 187, 220, 234, 208);
	gfx.PutPixel(sx + 19, sy + 188, 190, 240, 81);
	gfx.PutPixel(sx + 19, sy + 189, 241, 255, 216);
	gfx.PutPixel(sx + 19, sy + 190, 245, 255, 255);
	gfx.PutPixel(sx + 19, sy + 191, 244, 255, 238);
	gfx.PutPixel(sx + 19, sy + 192, 252, 255, 234);
	gfx.PutPixel(sx + 19, sy + 193, 252, 252, 255);
	gfx.PutPixel(sx + 19, sy + 194, 252, 252, 255);
	gfx.PutPixel(sx + 19, sy + 195, 250, 255, 230);
	gfx.PutPixel(sx + 19, sy + 196, 255, 255, 248);
	gfx.PutPixel(sx + 19, sy + 197, 253, 255, 245);
	gfx.PutPixel(sx + 19, sy + 198, 252, 255, 244);
	gfx.PutPixel(sx + 19, sy + 199, 249, 249, 239);
	gfx.PutPixel(sx + 19, sy + 200, 252, 242, 250);
	gfx.PutPixel(sx + 19, sy + 201, 253, 253, 243);
	gfx.PutPixel(sx + 19, sy + 202, 240, 255, 247);
	gfx.PutPixel(sx + 19, sy + 203, 198, 235, 201);
	gfx.PutPixel(sx + 19, sy + 204, 103, 195, 6);
	gfx.PutPixel(sx + 19, sy + 205, 131, 218, 53);
	gfx.PutPixel(sx + 19, sy + 206, 118, 198, 23);
	gfx.PutPixel(sx + 19, sy + 207, 120, 193, 0);
	gfx.PutPixel(sx + 19, sy + 208, 229, 255, 230);
	gfx.PutPixel(sx + 19, sy + 209, 245, 255, 255);
	gfx.PutPixel(sx + 19, sy + 210, 251, 249, 255);
	gfx.PutPixel(sx + 19, sy + 211, 255, 254, 251);
	gfx.PutPixel(sx + 19, sy + 212, 247, 254, 236);
	gfx.PutPixel(sx + 19, sy + 213, 255, 254, 255);
	gfx.PutPixel(sx + 19, sy + 214, 255, 248, 255);
	gfx.PutPixel(sx + 19, sy + 215, 255, 243, 255);
	gfx.PutPixel(sx + 19, sy + 216, 255, 253, 253);
	gfx.PutPixel(sx + 19, sy + 217, 254, 255, 234);
	gfx.PutPixel(sx + 19, sy + 218, 230, 245, 212);
	gfx.PutPixel(sx + 19, sy + 219, 236, 255, 230);
	gfx.PutPixel(sx + 19, sy + 220, 138, 180, 114);
	gfx.PutPixel(sx + 19, sy + 221, 80, 139, 23);
	gfx.PutPixel(sx + 19, sy + 222, 60, 134, 0);
	gfx.PutPixel(sx + 19, sy + 223, 56, 134, 0);
	gfx.PutPixel(sx + 19, sy + 224, 68, 146, 8);
	gfx.PutPixel(sx + 19, sy + 225, 69, 140, 0);
	gfx.PutPixel(sx + 19, sy + 226, 82, 134, 36);
	gfx.PutPixel(sx + 19, sy + 227, 160, 195, 162);
	gfx.PutPixel(sx + 19, sy + 228, 232, 255, 206);
	gfx.PutPixel(sx + 19, sy + 229, 196, 250, 175);
	gfx.PutPixel(sx + 19, sy + 230, 110, 195, 32);
	gfx.PutPixel(sx + 19, sy + 231, 126, 195, 52);
	gfx.PutPixel(sx + 19, sy + 232, 233, 250, 244);
	gfx.PutPixel(sx + 19, sy + 233, 255, 251, 255);
	gfx.PutPixel(sx + 19, sy + 234, 255, 255, 236);
	gfx.PutPixel(sx + 19, sy + 235, 252, 251, 255);
	gfx.PutPixel(sx + 19, sy + 236, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 237, 254, 254, 254);
	gfx.PutPixel(sx + 19, sy + 238, 252, 252, 252);
	gfx.PutPixel(sx + 19, sy + 239, 250, 250, 250);
	gfx.PutPixel(sx + 19, sy + 240, 252, 252, 252);
	gfx.PutPixel(sx + 19, sy + 241, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 242, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 243, 255, 255, 255);
	gfx.PutPixel(sx + 19, sy + 244, 245, 255, 244);
	gfx.PutPixel(sx + 19, sy + 245, 239, 246, 228);
	gfx.PutPixel(sx + 19, sy + 246, 255, 245, 255);
	gfx.PutPixel(sx + 19, sy + 247, 255, 248, 255);
	gfx.PutPixel(sx + 19, sy + 248, 255, 254, 255);
	gfx.PutPixel(sx + 19, sy + 249, 193, 232, 151);
	gfx.PutPixel(sx + 19, sy + 250, 99, 186, 0);
	gfx.PutPixel(sx + 19, sy + 251, 102, 199, 40);
	gfx.PutPixel(sx + 19, sy + 252, 112, 183, 27);
	gfx.PutPixel(sx + 19, sy + 253, 98, 174, 6);
	gfx.PutPixel(sx + 19, sy + 254, 120, 186, 54);
	gfx.PutPixel(sx + 19, sy + 255, 209, 247, 210);
	gfx.PutPixel(sx + 19, sy + 256, 240, 255, 255);
	gfx.PutPixel(sx + 19, sy + 257, 187, 229, 143);
	gfx.PutPixel(sx + 19, sy + 258, 129, 208, 28);
	gfx.PutPixel(sx + 19, sy + 259, 138, 237, 48);
	gfx.PutPixel(sx + 19, sy + 260, 126, 220, 44);
	gfx.PutPixel(sx + 19, sy + 261, 144, 237, 35);
	gfx.PutPixel(sx + 19, sy + 262, 135, 215, 54);
	gfx.PutPixel(sx + 19, sy + 263, 137, 223, 36);
	gfx.PutPixel(sx + 19, sy + 264, 133, 219, 26);
	gfx.PutPixel(sx + 19, sy + 265, 193, 246, 156);
	gfx.PutPixel(sx + 19, sy + 266, 248, 255, 243);
	gfx.PutPixel(sx + 19, sy + 267, 255, 250, 255);
	gfx.PutPixel(sx + 19, sy + 268, 254, 254, 246);
	gfx.PutPixel(sx + 19, sy + 269, 249, 250, 242);
	gfx.PutPixel(sx + 19, sy + 270, 248, 251, 242);
	gfx.PutPixel(sx + 19, sy + 271, 251, 255, 246);
	gfx.PutPixel(sx + 19, sy + 272, 247, 255, 246);
	gfx.PutPixel(sx + 19, sy + 273, 244, 255, 246);
	gfx.PutPixel(sx + 19, sy + 274, 231, 252, 235);
	gfx.PutPixel(sx + 19, sy + 275, 211, 234, 216);
	gfx.PutPixel(sx + 19, sy + 276, 151, 206, 89);
	gfx.PutPixel(sx + 19, sy + 277, 121, 178, 61);
	gfx.PutPixel(sx + 19, sy + 278, 86, 145, 25);
	gfx.PutPixel(sx + 19, sy + 279, 69, 131, 8);
	gfx.PutPixel(sx + 19, sy + 280, 71, 136, 10);
	gfx.PutPixel(sx + 19, sy + 281, 81, 147, 21);
	gfx.PutPixel(sx + 19, sy + 282, 83, 152, 23);
	gfx.PutPixel(sx + 19, sy + 283, 81, 152, 22);
	gfx.PutPixel(sx + 19, sy + 284, 79, 144, 16);
	gfx.PutPixel(sx + 19, sy + 285, 80, 145, 17);
	gfx.PutPixel(sx + 19, sy + 286, 82, 147, 17);
	gfx.PutPixel(sx + 19, sy + 287, 84, 149, 19);
	gfx.PutPixel(sx + 19, sy + 288, 85, 151, 19);
	gfx.PutPixel(sx + 19, sy + 289, 85, 151, 17);
	gfx.PutPixel(sx + 19, sy + 290, 84, 150, 16);
	gfx.PutPixel(sx + 19, sy + 291, 84, 150, 16);
	gfx.PutPixel(sx + 19, sy + 292, 73, 138, 12);
	gfx.PutPixel(sx + 19, sy + 293, 73, 138, 10);
	gfx.PutPixel(sx + 19, sy + 294, 74, 140, 8);
	gfx.PutPixel(sx + 19, sy + 295, 76, 140, 4);
	gfx.PutPixel(sx + 19, sy + 296, 78, 141, 1);
	gfx.PutPixel(sx + 19, sy + 297, 79, 142, 0);
	gfx.PutPixel(sx + 19, sy + 298, 81, 143, 0);
	gfx.PutPixel(sx + 19, sy + 299, 81, 144, 0);
	gfx.PutPixel(sx + 19, sy + 300, 82, 141, 15);
	gfx.PutPixel(sx + 19, sy + 301, 82, 141, 15);
	gfx.PutPixel(sx + 19, sy + 302, 82, 140, 17);
	gfx.PutPixel(sx + 19, sy + 303, 82, 140, 17);
	gfx.PutPixel(sx + 19, sy + 304, 82, 140, 19);
	gfx.PutPixel(sx + 19, sy + 305, 82, 140, 20);
	gfx.PutPixel(sx + 19, sy + 306, 82, 140, 20);
	gfx.PutPixel(sx + 19, sy + 307, 82, 140, 20);
	gfx.PutPixel(sx + 19, sy + 308, 81, 136, 19);
	gfx.PutPixel(sx + 19, sy + 309, 80, 138, 18);
	gfx.PutPixel(sx + 19, sy + 310, 83, 143, 21);
	gfx.PutPixel(sx + 19, sy + 311, 81, 139, 16);
	gfx.PutPixel(sx + 20, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 164, 251, 255, 255);
	gfx.PutPixel(sx + 20, sy + 165, 254, 255, 255);
	gfx.PutPixel(sx + 20, sy + 166, 252, 252, 240);
	gfx.PutPixel(sx + 20, sy + 167, 254, 251, 242);
	gfx.PutPixel(sx + 20, sy + 168, 255, 252, 255);
	gfx.PutPixel(sx + 20, sy + 169, 255, 251, 255);
	gfx.PutPixel(sx + 20, sy + 170, 255, 253, 255);
	gfx.PutPixel(sx + 20, sy + 171, 254, 254, 255);
	gfx.PutPixel(sx + 20, sy + 172, 255, 252, 255);
	gfx.PutPixel(sx + 20, sy + 173, 251, 255, 241);
	gfx.PutPixel(sx + 20, sy + 174, 230, 249, 193);
	gfx.PutPixel(sx + 20, sy + 175, 213, 246, 155);
	gfx.PutPixel(sx + 20, sy + 176, 202, 245, 130);
	gfx.PutPixel(sx + 20, sy + 177, 193, 243, 108);
	gfx.PutPixel(sx + 20, sy + 178, 185, 238, 85);
	gfx.PutPixel(sx + 20, sy + 179, 178, 234, 65);
	gfx.PutPixel(sx + 20, sy + 180, 173, 235, 98);
	gfx.PutPixel(sx + 20, sy + 181, 178, 234, 71);
	gfx.PutPixel(sx + 20, sy + 182, 204, 243, 118);
	gfx.PutPixel(sx + 20, sy + 183, 239, 245, 245);
	gfx.PutPixel(sx + 20, sy + 184, 254, 254, 255);
	gfx.PutPixel(sx + 20, sy + 185, 252, 255, 250);
	gfx.PutPixel(sx + 20, sy + 186, 231, 244, 224);
	gfx.PutPixel(sx + 20, sy + 187, 188, 231, 66);
	gfx.PutPixel(sx + 20, sy + 188, 200, 235, 107);
	gfx.PutPixel(sx + 20, sy + 189, 248, 255, 236);
	gfx.PutPixel(sx + 20, sy + 190, 252, 255, 255);
	gfx.PutPixel(sx + 20, sy + 191, 255, 253, 255);
	gfx.PutPixel(sx + 20, sy + 192, 255, 246, 255);
	gfx.PutPixel(sx + 20, sy + 193, 255, 253, 255);
	gfx.PutPixel(sx + 20, sy + 194, 244, 255, 215);
	gfx.PutPixel(sx + 20, sy + 195, 243, 251, 254);
	gfx.PutPixel(sx + 20, sy + 196, 249, 255, 253);
	gfx.PutPixel(sx + 20, sy + 197, 255, 255, 246);
	gfx.PutPixel(sx + 20, sy + 198, 240, 233, 240);
	gfx.PutPixel(sx + 20, sy + 199, 255, 252, 255);
	gfx.PutPixel(sx + 20, sy + 200, 234, 247, 204);
	gfx.PutPixel(sx + 20, sy + 201, 249, 253, 255);
	gfx.PutPixel(sx + 20, sy + 202, 255, 255, 225);
	gfx.PutPixel(sx + 20, sy + 203, 255, 249, 255);
	gfx.PutPixel(sx + 20, sy + 204, 160, 221, 128);
	gfx.PutPixel(sx + 20, sy + 205, 125, 204, 37);
	gfx.PutPixel(sx + 20, sy + 206, 127, 213, 50);
	gfx.PutPixel(sx + 20, sy + 207, 105, 195, 12);
	gfx.PutPixel(sx + 20, sy + 208, 111, 192, 0);
	gfx.PutPixel(sx + 20, sy + 209, 226, 255, 231);
	gfx.PutPixel(sx + 20, sy + 210, 249, 255, 248);
	gfx.PutPixel(sx + 20, sy + 211, 255, 250, 246);
	gfx.PutPixel(sx + 20, sy + 212, 255, 255, 236);
	gfx.PutPixel(sx + 20, sy + 213, 255, 254, 255);
	gfx.PutPixel(sx + 20, sy + 214, 252, 248, 255);
	gfx.PutPixel(sx + 20, sy + 215, 255, 252, 255);
	gfx.PutPixel(sx + 20, sy + 216, 255, 255, 251);
	gfx.PutPixel(sx + 20, sy + 217, 247, 249, 235);
	gfx.PutPixel(sx + 20, sy + 218, 255, 255, 250);
	gfx.PutPixel(sx + 20, sy + 219, 254, 255, 255);
	gfx.PutPixel(sx + 20, sy + 220, 255, 255, 246);
	gfx.PutPixel(sx + 20, sy + 221, 206, 225, 195);
	gfx.PutPixel(sx + 20, sy + 222, 101, 150, 59);
	gfx.PutPixel(sx + 20, sy + 223, 51, 130, 0);
	gfx.PutPixel(sx + 20, sy + 224, 51, 135, 0);
	gfx.PutPixel(sx + 20, sy + 225, 48, 126, 27);
	gfx.PutPixel(sx + 20, sy + 226, 66, 136, 37);
	gfx.PutPixel(sx + 20, sy + 227, 75, 146, 4);
	gfx.PutPixel(sx + 20, sy + 228, 102, 145, 55);
	gfx.PutPixel(sx + 20, sy + 229, 159, 223, 136);
	gfx.PutPixel(sx + 20, sy + 230, 123, 215, 56);
	gfx.PutPixel(sx + 20, sy + 231, 127, 206, 37);
	gfx.PutPixel(sx + 20, sy + 232, 220, 251, 194);
	gfx.PutPixel(sx + 20, sy + 233, 250, 247, 254);
	gfx.PutPixel(sx + 20, sy + 234, 239, 238, 233);
	gfx.PutPixel(sx + 20, sy + 235, 249, 255, 255);
	gfx.PutPixel(sx + 20, sy + 236, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 237, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 238, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 239, 254, 254, 254);
	gfx.PutPixel(sx + 20, sy + 240, 254, 254, 254);
	gfx.PutPixel(sx + 20, sy + 241, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 242, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 243, 255, 255, 255);
	gfx.PutPixel(sx + 20, sy + 244, 245, 255, 232);
	gfx.PutPixel(sx + 20, sy + 245, 254, 251, 255);
	gfx.PutPixel(sx + 20, sy + 246, 255, 251, 255);
	gfx.PutPixel(sx + 20, sy + 247, 255, 250, 251);
	gfx.PutPixel(sx + 20, sy + 248, 255, 254, 251);
	gfx.PutPixel(sx + 20, sy + 249, 249, 255, 243);
	gfx.PutPixel(sx + 20, sy + 250, 211, 237, 198);
	gfx.PutPixel(sx + 20, sy + 251, 130, 179, 61);
	gfx.PutPixel(sx + 20, sy + 252, 119, 188, 43);
	gfx.PutPixel(sx + 20, sy + 253, 103, 187, 11);
	gfx.PutPixel(sx + 20, sy + 254, 95, 183, 23);
	gfx.PutPixel(sx + 20, sy + 255, 116, 191, 73);
	gfx.PutPixel(sx + 20, sy + 256, 151, 214, 107);
	gfx.PutPixel(sx + 20, sy + 257, 170, 231, 112);
	gfx.PutPixel(sx + 20, sy + 258, 155, 231, 79);
	gfx.PutPixel(sx + 20, sy + 259, 127, 221, 23);
	gfx.PutPixel(sx + 20, sy + 260, 128, 222, 48);
	gfx.PutPixel(sx + 20, sy + 261, 139, 232, 27);
	gfx.PutPixel(sx + 20, sy + 262, 140, 219, 65);
	gfx.PutPixel(sx + 20, sy + 263, 134, 220, 25);
	gfx.PutPixel(sx + 20, sy + 264, 130, 213, 21);
	gfx.PutPixel(sx + 20, sy + 265, 213, 255, 192);
	gfx.PutPixel(sx + 20, sy + 266, 246, 255, 245);
	gfx.PutPixel(sx + 20, sy + 267, 255, 248, 255);
	gfx.PutPixel(sx + 20, sy + 268, 252, 247, 251);
	gfx.PutPixel(sx + 20, sy + 269, 255, 254, 250);
	gfx.PutPixel(sx + 20, sy + 270, 252, 255, 241);
	gfx.PutPixel(sx + 20, sy + 271, 247, 255, 228);
	gfx.PutPixel(sx + 20, sy + 272, 223, 252, 196);
	gfx.PutPixel(sx + 20, sy + 273, 173, 214, 138);
	gfx.PutPixel(sx + 20, sy + 274, 115, 164, 73);
	gfx.PutPixel(sx + 20, sy + 275, 77, 129, 31);
	gfx.PutPixel(sx + 20, sy + 276, 79, 145, 0);
	gfx.PutPixel(sx + 20, sy + 277, 77, 142, 0);
	gfx.PutPixel(sx + 20, sy + 278, 79, 144, 0);
	gfx.PutPixel(sx + 20, sy + 279, 87, 151, 13);
	gfx.PutPixel(sx + 20, sy + 280, 96, 159, 28);
	gfx.PutPixel(sx + 20, sy + 281, 97, 159, 32);
	gfx.PutPixel(sx + 20, sy + 282, 90, 152, 29);
	gfx.PutPixel(sx + 20, sy + 283, 82, 143, 22);
	gfx.PutPixel(sx + 20, sy + 284, 86, 146, 32);
	gfx.PutPixel(sx + 20, sy + 285, 87, 148, 31);
	gfx.PutPixel(sx + 20, sy + 286, 89, 150, 29);
	gfx.PutPixel(sx + 20, sy + 287, 89, 151, 24);
	gfx.PutPixel(sx + 20, sy + 288, 88, 149, 19);
	gfx.PutPixel(sx + 20, sy + 289, 85, 147, 10);
	gfx.PutPixel(sx + 20, sy + 290, 81, 144, 3);
	gfx.PutPixel(sx + 20, sy + 291, 79, 142, 0);
	gfx.PutPixel(sx + 20, sy + 292, 92, 149, 36);
	gfx.PutPixel(sx + 20, sy + 293, 91, 148, 35);
	gfx.PutPixel(sx + 20, sy + 294, 89, 146, 31);
	gfx.PutPixel(sx + 20, sy + 295, 87, 144, 27);
	gfx.PutPixel(sx + 20, sy + 296, 85, 143, 22);
	gfx.PutPixel(sx + 20, sy + 297, 82, 142, 18);
	gfx.PutPixel(sx + 20, sy + 298, 80, 141, 14);
	gfx.PutPixel(sx + 20, sy + 299, 79, 140, 13);
	gfx.PutPixel(sx + 20, sy + 300, 83, 142, 16);
	gfx.PutPixel(sx + 20, sy + 301, 83, 142, 16);
	gfx.PutPixel(sx + 20, sy + 302, 83, 141, 18);
	gfx.PutPixel(sx + 20, sy + 303, 83, 141, 18);
	gfx.PutPixel(sx + 20, sy + 304, 83, 141, 20);
	gfx.PutPixel(sx + 20, sy + 305, 83, 141, 21);
	gfx.PutPixel(sx + 20, sy + 306, 83, 141, 21);
	gfx.PutPixel(sx + 20, sy + 307, 83, 141, 21);
	gfx.PutPixel(sx + 20, sy + 308, 82, 137, 20);
	gfx.PutPixel(sx + 20, sy + 309, 80, 138, 18);
	gfx.PutPixel(sx + 20, sy + 310, 83, 143, 21);
	gfx.PutPixel(sx + 20, sy + 311, 82, 140, 17);
	gfx.PutPixel(sx + 21, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 164, 251, 255, 255);
	gfx.PutPixel(sx + 21, sy + 165, 252, 255, 253);
	gfx.PutPixel(sx + 21, sy + 166, 250, 249, 245);
	gfx.PutPixel(sx + 21, sy + 167, 254, 248, 252);
	gfx.PutPixel(sx + 21, sy + 168, 255, 251, 255);
	gfx.PutPixel(sx + 21, sy + 169, 255, 252, 255);
	gfx.PutPixel(sx + 21, sy + 170, 254, 253, 251);
	gfx.PutPixel(sx + 21, sy + 171, 244, 247, 230);
	gfx.PutPixel(sx + 21, sy + 172, 255, 248, 255);
	gfx.PutPixel(sx + 21, sy + 173, 255, 251, 255);
	gfx.PutPixel(sx + 21, sy + 174, 255, 255, 253);
	gfx.PutPixel(sx + 21, sy + 175, 245, 255, 248);
	gfx.PutPixel(sx + 21, sy + 176, 232, 254, 241);
	gfx.PutPixel(sx + 21, sy + 177, 223, 252, 222);
	gfx.PutPixel(sx + 21, sy + 178, 219, 254, 196);
	gfx.PutPixel(sx + 21, sy + 179, 218, 255, 178);
	gfx.PutPixel(sx + 21, sy + 180, 186, 243, 149);
	gfx.PutPixel(sx + 21, sy + 181, 221, 255, 213);
	gfx.PutPixel(sx + 21, sy + 182, 249, 255, 244);
	gfx.PutPixel(sx + 21, sy + 183, 255, 255, 228);
	gfx.PutPixel(sx + 21, sy + 184, 252, 248, 201);
	gfx.PutPixel(sx + 21, sy + 185, 255, 255, 237);
	gfx.PutPixel(sx + 21, sy + 186, 249, 255, 255);
	gfx.PutPixel(sx + 21, sy + 187, 238, 255, 247);
	gfx.PutPixel(sx + 21, sy + 188, 202, 224, 141);
	gfx.PutPixel(sx + 21, sy + 189, 245, 251, 239);
	gfx.PutPixel(sx + 21, sy + 190, 255, 254, 255);
	gfx.PutPixel(sx + 21, sy + 191, 250, 247, 228);
	gfx.PutPixel(sx + 21, sy + 192, 255, 254, 239);
	gfx.PutPixel(sx + 21, sy + 193, 248, 248, 240);
	gfx.PutPixel(sx + 21, sy + 194, 238, 244, 232);
	gfx.PutPixel(sx + 21, sy + 195, 248, 255, 255);
	gfx.PutPixel(sx + 21, sy + 196, 243, 255, 254);
	gfx.PutPixel(sx + 21, sy + 197, 255, 252, 255);
	gfx.PutPixel(sx + 21, sy + 198, 255, 249, 255);
	gfx.PutPixel(sx + 21, sy + 199, 253, 251, 252);
	gfx.PutPixel(sx + 21, sy + 200, 242, 255, 255);
	gfx.PutPixel(sx + 21, sy + 201, 242, 255, 230);
	gfx.PutPixel(sx + 21, sy + 202, 255, 250, 255);
	gfx.PutPixel(sx + 21, sy + 203, 255, 243, 245);
	gfx.PutPixel(sx + 21, sy + 204, 233, 255, 228);
	gfx.PutPixel(sx + 21, sy + 205, 153, 213, 123);
	gfx.PutPixel(sx + 21, sy + 206, 105, 200, 10);
	gfx.PutPixel(sx + 21, sy + 207, 121, 226, 19);
	gfx.PutPixel(sx + 21, sy + 208, 102, 194, 23);
	gfx.PutPixel(sx + 21, sy + 209, 114, 182, 21);
	gfx.PutPixel(sx + 21, sy + 210, 213, 236, 182);
	gfx.PutPixel(sx + 21, sy + 211, 250, 240, 255);
	gfx.PutPixel(sx + 21, sy + 212, 253, 246, 253);
	gfx.PutPixel(sx + 21, sy + 213, 253, 253, 241);
	gfx.PutPixel(sx + 21, sy + 214, 254, 255, 236);
	gfx.PutPixel(sx + 21, sy + 215, 248, 255, 240);
	gfx.PutPixel(sx + 21, sy + 216, 243, 246, 253);
	gfx.PutPixel(sx + 21, sy + 217, 255, 252, 255);
	gfx.PutPixel(sx + 21, sy + 218, 255, 252, 255);
	gfx.PutPixel(sx + 21, sy + 219, 244, 235, 236);
	gfx.PutPixel(sx + 21, sy + 220, 255, 244, 255);
	gfx.PutPixel(sx + 21, sy + 221, 255, 254, 251);
	gfx.PutPixel(sx + 21, sy + 222, 228, 255, 227);
	gfx.PutPixel(sx + 21, sy + 223, 132, 192, 128);
	gfx.PutPixel(sx + 21, sy + 224, 57, 141, 29);
	gfx.PutPixel(sx + 21, sy + 225, 55, 148, 0);
	gfx.PutPixel(sx + 21, sy + 226, 63, 152, 0);
	gfx.PutPixel(sx + 21, sy + 227, 54, 133, 5);
	gfx.PutPixel(sx + 21, sy + 228, 87, 139, 29);
	gfx.PutPixel(sx + 21, sy + 229, 63, 135, 23);
	gfx.PutPixel(sx + 21, sy + 230, 52, 147, 0);
	gfx.PutPixel(sx + 21, sy + 231, 103, 188, 9);
	gfx.PutPixel(sx + 21, sy + 232, 181, 222, 118);
	gfx.PutPixel(sx + 21, sy + 233, 252, 254, 249);
	gfx.PutPixel(sx + 21, sy + 234, 254, 254, 255);
	gfx.PutPixel(sx + 21, sy + 235, 231, 248, 214);
	gfx.PutPixel(sx + 21, sy + 236, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 237, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 238, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 239, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 240, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 241, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 242, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 243, 255, 255, 255);
	gfx.PutPixel(sx + 21, sy + 244, 255, 246, 255);
	gfx.PutPixel(sx + 21, sy + 245, 254, 254, 242);
	gfx.PutPixel(sx + 21, sy + 246, 251, 255, 231);
	gfx.PutPixel(sx + 21, sy + 247, 244, 253, 234);
	gfx.PutPixel(sx + 21, sy + 248, 241, 247, 245);
	gfx.PutPixel(sx + 21, sy + 249, 254, 252, 255);
	gfx.PutPixel(sx + 21, sy + 250, 255, 252, 255);
	gfx.PutPixel(sx + 21, sy + 251, 255, 251, 253);
	gfx.PutPixel(sx + 21, sy + 252, 150, 210, 124);
	gfx.PutPixel(sx + 21, sy + 253, 104, 196, 1);
	gfx.PutPixel(sx + 21, sy + 254, 101, 205, 4);
	gfx.PutPixel(sx + 21, sy + 255, 103, 199, 50);
	gfx.PutPixel(sx + 21, sy + 256, 103, 189, 26);
	gfx.PutPixel(sx + 21, sy + 257, 120, 200, 23);
	gfx.PutPixel(sx + 21, sy + 258, 133, 211, 49);
	gfx.PutPixel(sx + 21, sy + 259, 141, 228, 53);
	gfx.PutPixel(sx + 21, sy + 260, 127, 224, 49);
	gfx.PutPixel(sx + 21, sy + 261, 135, 228, 23);
	gfx.PutPixel(sx + 21, sy + 262, 143, 222, 69);
	gfx.PutPixel(sx + 21, sy + 263, 132, 219, 19);
	gfx.PutPixel(sx + 21, sy + 264, 127, 210, 18);
	gfx.PutPixel(sx + 21, sy + 265, 224, 255, 213);
	gfx.PutPixel(sx + 21, sy + 266, 246, 253, 246);
	gfx.PutPixel(sx + 21, sy + 267, 255, 248, 255);
	gfx.PutPixel(sx + 21, sy + 268, 255, 250, 255);
	gfx.PutPixel(sx + 21, sy + 269, 246, 244, 247);
	gfx.PutPixel(sx + 21, sy + 270, 202, 210, 187);
	gfx.PutPixel(sx + 21, sy + 271, 144, 167, 111);
	gfx.PutPixel(sx + 21, sy + 272, 96, 137, 45);
	gfx.PutPixel(sx + 21, sy + 273, 76, 132, 7);
	gfx.PutPixel(sx + 21, sy + 274, 85, 151, 1);
	gfx.PutPixel(sx + 21, sy + 275, 99, 172, 7);
	gfx.PutPixel(sx + 21, sy + 276, 87, 146, 28);
	gfx.PutPixel(sx + 21, sy + 277, 87, 146, 26);
	gfx.PutPixel(sx + 21, sy + 278, 89, 147, 24);
	gfx.PutPixel(sx + 21, sy + 279, 90, 149, 21);
	gfx.PutPixel(sx + 21, sy + 280, 93, 150, 19);
	gfx.PutPixel(sx + 21, sy + 281, 94, 150, 15);
	gfx.PutPixel(sx + 21, sy + 282, 93, 149, 12);
	gfx.PutPixel(sx + 21, sy + 283, 94, 148, 10);
	gfx.PutPixel(sx + 21, sy + 284, 86, 148, 13);
	gfx.PutPixel(sx + 21, sy + 285, 87, 149, 14);
	gfx.PutPixel(sx + 21, sy + 286, 87, 149, 16);
	gfx.PutPixel(sx + 21, sy + 287, 88, 147, 18);
	gfx.PutPixel(sx + 21, sy + 288, 88, 147, 19);
	gfx.PutPixel(sx + 21, sy + 289, 89, 145, 20);
	gfx.PutPixel(sx + 21, sy + 290, 89, 145, 22);
	gfx.PutPixel(sx + 21, sy + 291, 89, 145, 22);
	gfx.PutPixel(sx + 21, sy + 292, 88, 141, 11);
	gfx.PutPixel(sx + 21, sy + 293, 88, 141, 11);
	gfx.PutPixel(sx + 21, sy + 294, 87, 142, 14);
	gfx.PutPixel(sx + 21, sy + 295, 87, 143, 18);
	gfx.PutPixel(sx + 21, sy + 296, 86, 144, 21);
	gfx.PutPixel(sx + 21, sy + 297, 87, 145, 24);
	gfx.PutPixel(sx + 21, sy + 298, 86, 145, 25);
	gfx.PutPixel(sx + 21, sy + 299, 87, 146, 26);
	gfx.PutPixel(sx + 21, sy + 300, 83, 142, 16);
	gfx.PutPixel(sx + 21, sy + 301, 83, 142, 16);
	gfx.PutPixel(sx + 21, sy + 302, 83, 141, 18);
	gfx.PutPixel(sx + 21, sy + 303, 83, 141, 18);
	gfx.PutPixel(sx + 21, sy + 304, 83, 141, 20);
	gfx.PutPixel(sx + 21, sy + 305, 83, 141, 21);
	gfx.PutPixel(sx + 21, sy + 306, 83, 141, 21);
	gfx.PutPixel(sx + 21, sy + 307, 83, 141, 21);
	gfx.PutPixel(sx + 21, sy + 308, 82, 137, 20);
	gfx.PutPixel(sx + 21, sy + 309, 80, 138, 18);
	gfx.PutPixel(sx + 21, sy + 310, 83, 143, 21);
	gfx.PutPixel(sx + 21, sy + 311, 82, 140, 17);
	gfx.PutPixel(sx + 22, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 172, 255, 251, 255);
	gfx.PutPixel(sx + 22, sy + 173, 245, 249, 212);
	gfx.PutPixel(sx + 22, sy + 174, 255, 251, 255);
	gfx.PutPixel(sx + 22, sy + 175, 244, 242, 247);
	gfx.PutPixel(sx + 22, sy + 176, 254, 253, 255);
	gfx.PutPixel(sx + 22, sy + 177, 248, 255, 249);
	gfx.PutPixel(sx + 22, sy + 178, 240, 250, 255);
	gfx.PutPixel(sx + 22, sy + 179, 210, 243, 162);
	gfx.PutPixel(sx + 22, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 188, 169, 235, 41);
	gfx.PutPixel(sx + 22, sy + 189, 235, 255, 231);
	gfx.PutPixel(sx + 22, sy + 190, 246, 254, 255);
	gfx.PutPixel(sx + 22, sy + 191, 248, 243, 247);
	gfx.PutPixel(sx + 22, sy + 192, 253, 246, 238);
	gfx.PutPixel(sx + 22, sy + 193, 255, 253, 255);
	gfx.PutPixel(sx + 22, sy + 194, 254, 255, 255);
	gfx.PutPixel(sx + 22, sy + 195, 249, 255, 248);
	gfx.PutPixel(sx + 22, sy + 196, 255, 255, 250);
	gfx.PutPixel(sx + 22, sy + 197, 255, 255, 250);
	gfx.PutPixel(sx + 22, sy + 198, 253, 254, 246);
	gfx.PutPixel(sx + 22, sy + 199, 251, 252, 244);
	gfx.PutPixel(sx + 22, sy + 200, 251, 252, 246);
	gfx.PutPixel(sx + 22, sy + 201, 254, 254, 252);
	gfx.PutPixel(sx + 22, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 203, 255, 254, 255);
	gfx.PutPixel(sx + 22, sy + 204, 255, 248, 255);
	gfx.PutPixel(sx + 22, sy + 205, 252, 255, 221);
	gfx.PutPixel(sx + 22, sy + 206, 166, 217, 90);
	gfx.PutPixel(sx + 22, sy + 207, 107, 186, 33);
	gfx.PutPixel(sx + 22, sy + 208, 108, 201, 51);
	gfx.PutPixel(sx + 22, sy + 209, 98, 197, 6);
	gfx.PutPixel(sx + 22, sy + 210, 105, 195, 12);
	gfx.PutPixel(sx + 22, sy + 211, 182, 248, 160);
	gfx.PutPixel(sx + 22, sy + 212, 255, 251, 255);
	gfx.PutPixel(sx + 22, sy + 213, 241, 240, 238);
	gfx.PutPixel(sx + 22, sy + 214, 254, 254, 246);
	gfx.PutPixel(sx + 22, sy + 215, 255, 255, 239);
	gfx.PutPixel(sx + 22, sy + 216, 254, 255, 238);
	gfx.PutPixel(sx + 22, sy + 217, 246, 243, 255);
	gfx.PutPixel(sx + 22, sy + 218, 251, 250, 255);
	gfx.PutPixel(sx + 22, sy + 219, 251, 255, 248);
	gfx.PutPixel(sx + 22, sy + 220, 255, 249, 255);
	gfx.PutPixel(sx + 22, sy + 221, 255, 254, 253);
	gfx.PutPixel(sx + 22, sy + 222, 254, 255, 230);
	gfx.PutPixel(sx + 22, sy + 223, 211, 228, 212);
	gfx.PutPixel(sx + 22, sy + 224, 209, 236, 245);
	gfx.PutPixel(sx + 22, sy + 225, 124, 178, 120);
	gfx.PutPixel(sx + 22, sy + 226, 65, 143, 7);
	gfx.PutPixel(sx + 22, sy + 227, 50, 137, 4);
	gfx.PutPixel(sx + 22, sy + 228, 64, 139, 12);
	gfx.PutPixel(sx + 22, sy + 229, 39, 121, 0);
	gfx.PutPixel(sx + 22, sy + 230, 75, 162, 5);
	gfx.PutPixel(sx + 22, sy + 231, 45, 130, 0);
	gfx.PutPixel(sx + 22, sy + 232, 73, 139, 39);
	gfx.PutPixel(sx + 22, sy + 233, 209, 248, 203);
	gfx.PutPixel(sx + 22, sy + 234, 245, 255, 255);
	gfx.PutPixel(sx + 22, sy + 235, 250, 246, 255);
	gfx.PutPixel(sx + 22, sy + 236, 238, 251, 225);
	gfx.PutPixel(sx + 22, sy + 237, 251, 255, 243);
	gfx.PutPixel(sx + 22, sy + 238, 255, 254, 255);
	gfx.PutPixel(sx + 22, sy + 239, 255, 251, 255);
	gfx.PutPixel(sx + 22, sy + 240, 255, 252, 255);
	gfx.PutPixel(sx + 22, sy + 241, 255, 255, 253);
	gfx.PutPixel(sx + 22, sy + 242, 249, 255, 255);
	gfx.PutPixel(sx + 22, sy + 243, 241, 251, 255);
	gfx.PutPixel(sx + 22, sy + 244, 250, 250, 252);
	gfx.PutPixel(sx + 22, sy + 245, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 246, 255, 255, 255);
	gfx.PutPixel(sx + 22, sy + 247, 251, 249, 252);
	gfx.PutPixel(sx + 22, sy + 248, 253, 251, 254);
	gfx.PutPixel(sx + 22, sy + 249, 255, 254, 255);
	gfx.PutPixel(sx + 22, sy + 250, 255, 253, 254);
	gfx.PutPixel(sx + 22, sy + 251, 244, 240, 241);
	gfx.PutPixel(sx + 22, sy + 252, 255, 253, 251);
	gfx.PutPixel(sx + 22, sy + 253, 233, 244, 230);
	gfx.PutPixel(sx + 22, sy + 254, 168, 210, 136);
	gfx.PutPixel(sx + 22, sy + 255, 106, 181, 28);
	gfx.PutPixel(sx + 22, sy + 256, 86, 175, 7);
	gfx.PutPixel(sx + 22, sy + 257, 129, 230, 4);
	gfx.PutPixel(sx + 22, sy + 258, 138, 223, 68);
	gfx.PutPixel(sx + 22, sy + 259, 141, 225, 51);
	gfx.PutPixel(sx + 22, sy + 260, 134, 234, 12);
	gfx.PutPixel(sx + 22, sy + 261, 145, 232, 76);
	gfx.PutPixel(sx + 22, sy + 262, 132, 220, 40);
	gfx.PutPixel(sx + 22, sy + 263, 151, 232, 42);
	gfx.PutPixel(sx + 22, sy + 264, 134, 204, 20);
	gfx.PutPixel(sx + 22, sy + 265, 235, 255, 228);
	gfx.PutPixel(sx + 22, sy + 266, 240, 255, 247);
	gfx.PutPixel(sx + 22, sy + 267, 247, 255, 240);
	gfx.PutPixel(sx + 22, sy + 268, 155, 207, 96);
	gfx.PutPixel(sx + 22, sy + 269, 116, 169, 53);
	gfx.PutPixel(sx + 22, sy + 270, 82, 138, 13);
	gfx.PutPixel(sx + 22, sy + 271, 79, 141, 6);
	gfx.PutPixel(sx + 22, sy + 272, 91, 155, 17);
	gfx.PutPixel(sx + 22, sy + 273, 93, 159, 23);
	gfx.PutPixel(sx + 22, sy + 274, 87, 154, 22);
	gfx.PutPixel(sx + 22, sy + 275, 82, 151, 22);
	gfx.PutPixel(sx + 22, sy + 276, 88, 151, 18);
	gfx.PutPixel(sx + 22, sy + 277, 88, 151, 18);
	gfx.PutPixel(sx + 22, sy + 278, 87, 150, 17);
	gfx.PutPixel(sx + 22, sy + 279, 86, 149, 16);
	gfx.PutPixel(sx + 22, sy + 280, 85, 148, 15);
	gfx.PutPixel(sx + 22, sy + 281, 85, 148, 15);
	gfx.PutPixel(sx + 22, sy + 282, 84, 147, 14);
	gfx.PutPixel(sx + 22, sy + 283, 84, 147, 14);
	gfx.PutPixel(sx + 22, sy + 284, 82, 154, 10);
	gfx.PutPixel(sx + 22, sy + 285, 82, 153, 11);
	gfx.PutPixel(sx + 22, sy + 286, 81, 152, 12);
	gfx.PutPixel(sx + 22, sy + 287, 81, 152, 14);
	gfx.PutPixel(sx + 22, sy + 288, 81, 151, 18);
	gfx.PutPixel(sx + 22, sy + 289, 81, 151, 19);
	gfx.PutPixel(sx + 22, sy + 290, 81, 150, 21);
	gfx.PutPixel(sx + 22, sy + 291, 81, 150, 23);
	gfx.PutPixel(sx + 22, sy + 292, 89, 144, 16);
	gfx.PutPixel(sx + 22, sy + 293, 88, 143, 16);
	gfx.PutPixel(sx + 22, sy + 294, 86, 141, 14);
	gfx.PutPixel(sx + 22, sy + 295, 85, 139, 15);
	gfx.PutPixel(sx + 22, sy + 296, 86, 140, 18);
	gfx.PutPixel(sx + 22, sy + 297, 88, 142, 22);
	gfx.PutPixel(sx + 22, sy + 298, 90, 144, 24);
	gfx.PutPixel(sx + 22, sy + 299, 92, 145, 27);
	gfx.PutPixel(sx + 22, sy + 300, 87, 136, 18);
	gfx.PutPixel(sx + 22, sy + 301, 88, 137, 19);
	gfx.PutPixel(sx + 22, sy + 302, 90, 139, 21);
	gfx.PutPixel(sx + 22, sy + 303, 91, 141, 20);
	gfx.PutPixel(sx + 22, sy + 304, 92, 142, 21);
	gfx.PutPixel(sx + 22, sy + 305, 91, 141, 18);
	gfx.PutPixel(sx + 22, sy + 306, 90, 140, 17);
	gfx.PutPixel(sx + 22, sy + 307, 90, 140, 17);
	gfx.PutPixel(sx + 22, sy + 308, 64, 145, 17);
	gfx.PutPixel(sx + 22, sy + 309, 98, 144, 22);
	gfx.PutPixel(sx + 22, sy + 310, 79, 152, 11);
	gfx.PutPixel(sx + 22, sy + 311, 72, 135, 0);
	gfx.PutPixel(sx + 23, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 172, 255, 253, 255);
	gfx.PutPixel(sx + 23, sy + 173, 250, 249, 244);
	gfx.PutPixel(sx + 23, sy + 174, 255, 255, 248);
	gfx.PutPixel(sx + 23, sy + 175, 255, 253, 255);
	gfx.PutPixel(sx + 23, sy + 176, 254, 253, 255);
	gfx.PutPixel(sx + 23, sy + 177, 244, 255, 238);
	gfx.PutPixel(sx + 23, sy + 178, 238, 254, 254);
	gfx.PutPixel(sx + 23, sy + 179, 208, 240, 164);
	gfx.PutPixel(sx + 23, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 188, 226, 255, 218);
	gfx.PutPixel(sx + 23, sy + 189, 183, 226, 74);
	gfx.PutPixel(sx + 23, sy + 190, 244, 255, 218);
	gfx.PutPixel(sx + 23, sy + 191, 252, 255, 255);
	gfx.PutPixel(sx + 23, sy + 192, 255, 253, 255);
	gfx.PutPixel(sx + 23, sy + 193, 253, 254, 248);
	gfx.PutPixel(sx + 23, sy + 194, 251, 253, 242);
	gfx.PutPixel(sx + 23, sy + 195, 254, 254, 255);
	gfx.PutPixel(sx + 23, sy + 196, 255, 255, 253);
	gfx.PutPixel(sx + 23, sy + 197, 255, 255, 253);
	gfx.PutPixel(sx + 23, sy + 198, 254, 254, 252);
	gfx.PutPixel(sx + 23, sy + 199, 251, 252, 247);
	gfx.PutPixel(sx + 23, sy + 200, 251, 251, 249);
	gfx.PutPixel(sx + 23, sy + 201, 253, 253, 251);
	gfx.PutPixel(sx + 23, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 23, sy + 204, 255, 255, 241);
	gfx.PutPixel(sx + 23, sy + 205, 252, 255, 255);
	gfx.PutPixel(sx + 23, sy + 206, 222, 249, 234);
	gfx.PutPixel(sx + 23, sy + 207, 144, 206, 81);
	gfx.PutPixel(sx + 23, sy + 208, 120, 210, 0);
	gfx.PutPixel(sx + 23, sy + 209, 115, 204, 38);
	gfx.PutPixel(sx + 23, sy + 210, 123, 205, 79);
	gfx.PutPixel(sx + 23, sy + 211, 101, 191, 8);
	gfx.PutPixel(sx + 23, sy + 212, 190, 225, 133);
	gfx.PutPixel(sx + 23, sy + 213, 241, 255, 255);
	gfx.PutPixel(sx + 23, sy + 214, 247, 251, 255);
	gfx.PutPixel(sx + 23, sy + 215, 255, 255, 244);
	gfx.PutPixel(sx + 23, sy + 216, 255, 251, 255);
	gfx.PutPixel(sx + 23, sy + 217, 255, 252, 255);
	gfx.PutPixel(sx + 23, sy + 218, 238, 241, 224);
	gfx.PutPixel(sx + 23, sy + 219, 253, 254, 255);
	gfx.PutPixel(sx + 23, sy + 220, 252, 255, 250);
	gfx.PutPixel(sx + 23, sy + 221, 251, 253, 248);
	gfx.PutPixel(sx + 23, sy + 222, 252, 254, 255);
	gfx.PutPixel(sx + 23, sy + 223, 244, 252, 241);
	gfx.PutPixel(sx + 23, sy + 224, 157, 178, 121);
	gfx.PutPixel(sx + 23, sy + 225, 241, 255, 227);
	gfx.PutPixel(sx + 23, sy + 226, 194, 229, 196);
	gfx.PutPixel(sx + 23, sy + 227, 140, 189, 100);
	gfx.PutPixel(sx + 23, sy + 228, 51, 114, 0);
	gfx.PutPixel(sx + 23, sy + 229, 69, 136, 30);
	gfx.PutPixel(sx + 23, sy + 230, 51, 124, 17);
	gfx.PutPixel(sx + 23, sy + 231, 49, 129, 4);
	gfx.PutPixel(sx + 23, sy + 232, 55, 133, 0);
	gfx.PutPixel(sx + 23, sy + 233, 58, 123, 3);
	gfx.PutPixel(sx + 23, sy + 234, 130, 173, 102);
	gfx.PutPixel(sx + 23, sy + 235, 219, 248, 220);
	gfx.PutPixel(sx + 23, sy + 236, 245, 251, 255);
	gfx.PutPixel(sx + 23, sy + 237, 247, 254, 255);
	gfx.PutPixel(sx + 23, sy + 238, 250, 255, 235);
	gfx.PutPixel(sx + 23, sy + 239, 255, 255, 232);
	gfx.PutPixel(sx + 23, sy + 240, 254, 249, 245);
	gfx.PutPixel(sx + 23, sy + 241, 249, 243, 255);
	gfx.PutPixel(sx + 23, sy + 242, 255, 252, 255);
	gfx.PutPixel(sx + 23, sy + 243, 254, 255, 248);
	gfx.PutPixel(sx + 23, sy + 244, 250, 251, 253);
	gfx.PutPixel(sx + 23, sy + 245, 254, 255, 255);
	gfx.PutPixel(sx + 23, sy + 246, 254, 255, 255);
	gfx.PutPixel(sx + 23, sy + 247, 254, 255, 255);
	gfx.PutPixel(sx + 23, sy + 248, 251, 253, 250);
	gfx.PutPixel(sx + 23, sy + 249, 249, 254, 250);
	gfx.PutPixel(sx + 23, sy + 250, 252, 255, 251);
	gfx.PutPixel(sx + 23, sy + 251, 252, 255, 251);
	gfx.PutPixel(sx + 23, sy + 252, 248, 244, 241);
	gfx.PutPixel(sx + 23, sy + 253, 250, 254, 253);
	gfx.PutPixel(sx + 23, sy + 254, 237, 255, 239);
	gfx.PutPixel(sx + 23, sy + 255, 198, 242, 189);
	gfx.PutPixel(sx + 23, sy + 256, 153, 213, 143);
	gfx.PutPixel(sx + 23, sy + 257, 122, 205, 27);
	gfx.PutPixel(sx + 23, sy + 258, 129, 212, 62);
	gfx.PutPixel(sx + 23, sy + 259, 141, 229, 46);
	gfx.PutPixel(sx + 23, sy + 260, 135, 229, 18);
	gfx.PutPixel(sx + 23, sy + 261, 137, 221, 71);
	gfx.PutPixel(sx + 23, sy + 262, 122, 209, 32);
	gfx.PutPixel(sx + 23, sy + 263, 131, 216, 25);
	gfx.PutPixel(sx + 23, sy + 264, 147, 225, 27);
	gfx.PutPixel(sx + 23, sy + 265, 227, 255, 194);
	gfx.PutPixel(sx + 23, sy + 266, 162, 199, 132);
	gfx.PutPixel(sx + 23, sy + 267, 87, 120, 39);
	gfx.PutPixel(sx + 23, sy + 268, 88, 145, 28);
	gfx.PutPixel(sx + 23, sy + 269, 81, 141, 19);
	gfx.PutPixel(sx + 23, sy + 270, 78, 139, 10);
	gfx.PutPixel(sx + 23, sy + 271, 82, 146, 10);
	gfx.PutPixel(sx + 23, sy + 272, 87, 151, 13);
	gfx.PutPixel(sx + 23, sy + 273, 87, 153, 17);
	gfx.PutPixel(sx + 23, sy + 274, 90, 156, 24);
	gfx.PutPixel(sx + 23, sy + 275, 94, 159, 29);
	gfx.PutPixel(sx + 23, sy + 276, 86, 149, 18);
	gfx.PutPixel(sx + 23, sy + 277, 87, 150, 19);
	gfx.PutPixel(sx + 23, sy + 278, 87, 150, 19);
	gfx.PutPixel(sx + 23, sy + 279, 87, 150, 19);
	gfx.PutPixel(sx + 23, sy + 280, 87, 150, 19);
	gfx.PutPixel(sx + 23, sy + 281, 87, 150, 19);
	gfx.PutPixel(sx + 23, sy + 282, 87, 150, 19);
	gfx.PutPixel(sx + 23, sy + 283, 87, 150, 19);
	gfx.PutPixel(sx + 23, sy + 284, 91, 152, 22);
	gfx.PutPixel(sx + 23, sy + 285, 90, 151, 21);
	gfx.PutPixel(sx + 23, sy + 286, 89, 150, 21);
	gfx.PutPixel(sx + 23, sy + 287, 87, 148, 19);
	gfx.PutPixel(sx + 23, sy + 288, 85, 146, 19);
	gfx.PutPixel(sx + 23, sy + 289, 83, 144, 17);
	gfx.PutPixel(sx + 23, sy + 290, 81, 141, 17);
	gfx.PutPixel(sx + 23, sy + 291, 80, 140, 16);
	gfx.PutPixel(sx + 23, sy + 292, 78, 139, 9);
	gfx.PutPixel(sx + 23, sy + 293, 81, 142, 12);
	gfx.PutPixel(sx + 23, sy + 294, 86, 147, 17);
	gfx.PutPixel(sx + 23, sy + 295, 89, 150, 21);
	gfx.PutPixel(sx + 23, sy + 296, 89, 150, 21);
	gfx.PutPixel(sx + 23, sy + 297, 84, 145, 16);
	gfx.PutPixel(sx + 23, sy + 298, 79, 140, 11);
	gfx.PutPixel(sx + 23, sy + 299, 75, 136, 7);
	gfx.PutPixel(sx + 23, sy + 300, 77, 143, 17);
	gfx.PutPixel(sx + 23, sy + 301, 77, 143, 17);
	gfx.PutPixel(sx + 23, sy + 302, 76, 142, 16);
	gfx.PutPixel(sx + 23, sy + 303, 78, 145, 16);
	gfx.PutPixel(sx + 23, sy + 304, 81, 148, 19);
	gfx.PutPixel(sx + 23, sy + 305, 86, 153, 22);
	gfx.PutPixel(sx + 23, sy + 306, 91, 158, 27);
	gfx.PutPixel(sx + 23, sy + 307, 94, 161, 30);
	gfx.PutPixel(sx + 23, sy + 308, 83, 167, 19);
	gfx.PutPixel(sx + 23, sy + 309, 110, 159, 18);
	gfx.PutPixel(sx + 23, sy + 310, 96, 171, 16);
	gfx.PutPixel(sx + 23, sy + 311, 100, 165, 11);
	gfx.PutPixel(sx + 24, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 172, 251, 252, 247);
	gfx.PutPixel(sx + 24, sy + 173, 255, 249, 255);
	gfx.PutPixel(sx + 24, sy + 174, 252, 255, 226);
	gfx.PutPixel(sx + 24, sy + 175, 255, 253, 255);
	gfx.PutPixel(sx + 24, sy + 176, 251, 254, 255);
	gfx.PutPixel(sx + 24, sy + 177, 243, 255, 236);
	gfx.PutPixel(sx + 24, sy + 178, 225, 249, 197);
	gfx.PutPixel(sx + 24, sy + 179, 210, 240, 178);
	gfx.PutPixel(sx + 24, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 24, sy + 188, 243, 253, 255);
	gfx.PutPixel(sx + 24, sy + 189, 234, 254, 203);
	gfx.PutPixel(sx + 24, sy + 190, 186, 227, 61);
	gfx.PutPixel(sx + 24, sy + 191, 245, 255, 232);
	gfx.PutPixel(sx + 24, sy + 192, 247, 255, 255);
	gfx.PutPixel(sx + 24, sy + 193, 245, 251, 251);
	gfx.PutPixel(sx + 24, sy + 194, 250, 250, 248);
	gfx.PutPixel(sx + 24, sy + 195, 255, 251, 255);
	gfx.PutPixel(sx + 24, sy + 196, 255, 254, 255);
	gfx.PutPixel(sx + 24, sy + 197, 255, 254, 255);
	gfx.PutPixel(sx + 24, sy + 198, 255, 254, 255);
	gfx.PutPixel(sx + 24, sy + 199, 253, 253, 255);
	gfx.PutPixel(sx + 24, sy + 200, 252, 252, 254);
	gfx.PutPixel(sx + 24, sy + 201, 252, 252, 252);
	gfx.PutPixel(sx + 24, sy + 202, 253, 253, 251);
	gfx.PutPixel(sx + 24, sy + 203, 254, 254, 252);
	gfx.PutPixel(sx + 24, sy + 204, 255, 254, 255);
	gfx.PutPixel(sx + 24, sy + 205, 250, 253, 255);
	gfx.PutPixel(sx + 24, sy + 206, 242, 250, 255);
	gfx.PutPixel(sx + 24, sy + 207, 229, 255, 218);
	gfx.PutPixel(sx + 24, sy + 208, 137, 200, 47);
	gfx.PutPixel(sx + 24, sy + 209, 117, 196, 16);
	gfx.PutPixel(sx + 24, sy + 210, 109, 198, 32);
	gfx.PutPixel(sx + 24, sy + 211, 110, 209, 18);
	gfx.PutPixel(sx + 24, sy + 212, 116, 199, 5);
	gfx.PutPixel(sx + 24, sy + 213, 167, 218, 149);
	gfx.PutPixel(sx + 24, sy + 214, 241, 255, 255);
	gfx.PutPixel(sx + 24, sy + 215, 252, 255, 242);
	gfx.PutPixel(sx + 24, sy + 216, 255, 255, 237);
	gfx.PutPixel(sx + 24, sy + 217, 255, 241, 255);
	gfx.PutPixel(sx + 24, sy + 218, 255, 248, 255);
	gfx.PutPixel(sx + 24, sy + 219, 252, 255, 201);
	gfx.PutPixel(sx + 24, sy + 220, 235, 248, 231);
	gfx.PutPixel(sx + 24, sy + 221, 249, 255, 255);
	gfx.PutPixel(sx + 24, sy + 222, 243, 243, 255);
	gfx.PutPixel(sx + 24, sy + 223, 255, 255, 248);
	gfx.PutPixel(sx + 24, sy + 224, 235, 246, 180);
	gfx.PutPixel(sx + 24, sy + 225, 149, 157, 120);
	gfx.PutPixel(sx + 24, sy + 226, 251, 255, 255);
	gfx.PutPixel(sx + 24, sy + 227, 243, 254, 238);
	gfx.PutPixel(sx + 24, sy + 228, 224, 252, 230);
	gfx.PutPixel(sx + 24, sy + 229, 134, 176, 113);
	gfx.PutPixel(sx + 24, sy + 230, 54, 113, 5);
	gfx.PutPixel(sx + 24, sy + 231, 66, 136, 11);
	gfx.PutPixel(sx + 24, sy + 232, 59, 134, 15);
	gfx.PutPixel(sx + 24, sy + 233, 53, 127, 14);
	gfx.PutPixel(sx + 24, sy + 234, 82, 154, 29);
	gfx.PutPixel(sx + 24, sy + 235, 45, 116, 0);
	gfx.PutPixel(sx + 24, sy + 236, 114, 154, 81);
	gfx.PutPixel(sx + 24, sy + 237, 185, 212, 197);
	gfx.PutPixel(sx + 24, sy + 238, 244, 255, 255);
	gfx.PutPixel(sx + 24, sy + 239, 251, 255, 255);
	gfx.PutPixel(sx + 24, sy + 240, 245, 247, 233);
	gfx.PutPixel(sx + 24, sy + 241, 252, 248, 245);
	gfx.PutPixel(sx + 24, sy + 242, 255, 252, 255);
	gfx.PutPixel(sx + 24, sy + 243, 252, 248, 245);
	gfx.PutPixel(sx + 24, sy + 244, 252, 252, 254);
	gfx.PutPixel(sx + 24, sy + 245, 252, 253, 255);
	gfx.PutPixel(sx + 24, sy + 246, 254, 255, 255);
	gfx.PutPixel(sx + 24, sy + 247, 252, 255, 255);
	gfx.PutPixel(sx + 24, sy + 248, 252, 255, 253);
	gfx.PutPixel(sx + 24, sy + 249, 251, 255, 253);
	gfx.PutPixel(sx + 24, sy + 250, 251, 255, 251);
	gfx.PutPixel(sx + 24, sy + 251, 249, 255, 251);
	gfx.PutPixel(sx + 24, sy + 252, 254, 253, 255);
	gfx.PutPixel(sx + 24, sy + 253, 254, 255, 251);
	gfx.PutPixel(sx + 24, sy + 254, 251, 255, 255);
	gfx.PutPixel(sx + 24, sy + 255, 245, 255, 255);
	gfx.PutPixel(sx + 24, sy + 256, 228, 255, 244);
	gfx.PutPixel(sx + 24, sy + 257, 145, 212, 47);
	gfx.PutPixel(sx + 24, sy + 258, 138, 219, 56);
	gfx.PutPixel(sx + 24, sy + 259, 121, 213, 24);
	gfx.PutPixel(sx + 24, sy + 260, 157, 246, 42);
	gfx.PutPixel(sx + 24, sy + 261, 121, 204, 52);
	gfx.PutPixel(sx + 24, sy + 262, 129, 216, 41);
	gfx.PutPixel(sx + 24, sy + 263, 146, 235, 49);
	gfx.PutPixel(sx + 24, sy + 264, 124, 210, 1);
	gfx.PutPixel(sx + 24, sy + 265, 92, 158, 35);
	gfx.PutPixel(sx + 24, sy + 266, 75, 136, 6);
	gfx.PutPixel(sx + 24, sy + 267, 100, 159, 7);
	gfx.PutPixel(sx + 24, sy + 268, 81, 147, 21);
	gfx.PutPixel(sx + 24, sy + 269, 89, 156, 27);
	gfx.PutPixel(sx + 24, sy + 270, 93, 161, 26);
	gfx.PutPixel(sx + 24, sy + 271, 89, 155, 19);
	gfx.PutPixel(sx + 24, sy + 272, 87, 151, 13);
	gfx.PutPixel(sx + 24, sy + 273, 87, 151, 13);
	gfx.PutPixel(sx + 24, sy + 274, 89, 152, 19);
	gfx.PutPixel(sx + 24, sy + 275, 90, 152, 19);
	gfx.PutPixel(sx + 24, sy + 276, 94, 155, 25);
	gfx.PutPixel(sx + 24, sy + 277, 93, 154, 24);
	gfx.PutPixel(sx + 24, sy + 278, 91, 152, 22);
	gfx.PutPixel(sx + 24, sy + 279, 88, 149, 19);
	gfx.PutPixel(sx + 24, sy + 280, 85, 146, 16);
	gfx.PutPixel(sx + 24, sy + 281, 83, 144, 14);
	gfx.PutPixel(sx + 24, sy + 282, 81, 142, 12);
	gfx.PutPixel(sx + 24, sy + 283, 80, 141, 11);
	gfx.PutPixel(sx + 24, sy + 284, 92, 146, 24);
	gfx.PutPixel(sx + 24, sy + 285, 92, 146, 24);
	gfx.PutPixel(sx + 24, sy + 286, 92, 146, 22);
	gfx.PutPixel(sx + 24, sy + 287, 91, 145, 21);
	gfx.PutPixel(sx + 24, sy + 288, 91, 146, 19);
	gfx.PutPixel(sx + 24, sy + 289, 90, 145, 18);
	gfx.PutPixel(sx + 24, sy + 290, 90, 145, 17);
	gfx.PutPixel(sx + 24, sy + 291, 90, 145, 17);
	gfx.PutPixel(sx + 24, sy + 292, 84, 157, 16);
	gfx.PutPixel(sx + 24, sy + 293, 82, 155, 12);
	gfx.PutPixel(sx + 24, sy + 294, 80, 153, 10);
	gfx.PutPixel(sx + 24, sy + 295, 80, 154, 9);
	gfx.PutPixel(sx + 24, sy + 296, 85, 159, 14);
	gfx.PutPixel(sx + 24, sy + 297, 93, 167, 20);
	gfx.PutPixel(sx + 24, sy + 298, 101, 175, 28);
	gfx.PutPixel(sx + 24, sy + 299, 107, 181, 32);
	gfx.PutPixel(sx + 24, sy + 300, 112, 203, 12);
	gfx.PutPixel(sx + 24, sy + 301, 114, 205, 14);
	gfx.PutPixel(sx + 24, sy + 302, 118, 209, 18);
	gfx.PutPixel(sx + 24, sy + 303, 122, 213, 22);
	gfx.PutPixel(sx + 24, sy + 304, 125, 216, 25);
	gfx.PutPixel(sx + 24, sy + 305, 127, 218, 27);
	gfx.PutPixel(sx + 24, sy + 306, 128, 219, 28);
	gfx.PutPixel(sx + 24, sy + 307, 128, 219, 28);
	gfx.PutPixel(sx + 24, sy + 308, 134, 221, 54);
	gfx.PutPixel(sx + 24, sy + 309, 147, 198, 43);
	gfx.PutPixel(sx + 24, sy + 310, 123, 200, 34);
	gfx.PutPixel(sx + 24, sy + 311, 123, 189, 29);
	gfx.PutPixel(sx + 25, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 172, 247, 248, 242);
	gfx.PutPixel(sx + 25, sy + 173, 255, 250, 255);
	gfx.PutPixel(sx + 25, sy + 174, 254, 255, 232);
	gfx.PutPixel(sx + 25, sy + 175, 255, 255, 250);
	gfx.PutPixel(sx + 25, sy + 176, 251, 255, 254);
	gfx.PutPixel(sx + 25, sy + 177, 248, 255, 251);
	gfx.PutPixel(sx + 25, sy + 178, 196, 234, 115);
	gfx.PutPixel(sx + 25, sy + 179, 221, 249, 211);
	gfx.PutPixel(sx + 25, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 25, sy + 188, 255, 255, 246);
	gfx.PutPixel(sx + 25, sy + 189, 244, 250, 240);
	gfx.PutPixel(sx + 25, sy + 190, 231, 252, 213);
	gfx.PutPixel(sx + 25, sy + 191, 186, 234, 70);
	gfx.PutPixel(sx + 25, sy + 192, 241, 255, 221);
	gfx.PutPixel(sx + 25, sy + 193, 247, 255, 255);
	gfx.PutPixel(sx + 25, sy + 194, 252, 249, 255);
	gfx.PutPixel(sx + 25, sy + 195, 254, 246, 244);
	gfx.PutPixel(sx + 25, sy + 196, 255, 254, 255);
	gfx.PutPixel(sx + 25, sy + 197, 255, 254, 255);
	gfx.PutPixel(sx + 25, sy + 198, 255, 254, 255);
	gfx.PutPixel(sx + 25, sy + 199, 254, 253, 255);
	gfx.PutPixel(sx + 25, sy + 200, 253, 252, 255);
	gfx.PutPixel(sx + 25, sy + 201, 252, 252, 254);
	gfx.PutPixel(sx + 25, sy + 202, 251, 251, 249);
	gfx.PutPixel(sx + 25, sy + 203, 251, 252, 246);
	gfx.PutPixel(sx + 25, sy + 204, 252, 254, 255);
	gfx.PutPixel(sx + 25, sy + 205, 240, 241, 245);
	gfx.PutPixel(sx + 25, sy + 206, 254, 255, 248);
	gfx.PutPixel(sx + 25, sy + 207, 251, 255, 255);
	gfx.PutPixel(sx + 25, sy + 208, 219, 242, 214);
	gfx.PutPixel(sx + 25, sy + 209, 125, 189, 33);
	gfx.PutPixel(sx + 25, sy + 210, 116, 206, 0);
	gfx.PutPixel(sx + 25, sy + 211, 124, 217, 67);
	gfx.PutPixel(sx + 25, sy + 212, 107, 211, 38);
	gfx.PutPixel(sx + 25, sy + 213, 102, 196, 0);
	gfx.PutPixel(sx + 25, sy + 214, 148, 205, 76);
	gfx.PutPixel(sx + 25, sy + 215, 247, 255, 248);
	gfx.PutPixel(sx + 25, sy + 216, 254, 248, 255);
	gfx.PutPixel(sx + 25, sy + 217, 255, 251, 255);
	gfx.PutPixel(sx + 25, sy + 218, 255, 248, 255);
	gfx.PutPixel(sx + 25, sy + 219, 255, 255, 237);
	gfx.PutPixel(sx + 25, sy + 220, 251, 255, 251);
	gfx.PutPixel(sx + 25, sy + 221, 243, 246, 251);
	gfx.PutPixel(sx + 25, sy + 222, 253, 255, 247);
	gfx.PutPixel(sx + 25, sy + 223, 255, 255, 250);
	gfx.PutPixel(sx + 25, sy + 224, 251, 252, 254);
	gfx.PutPixel(sx + 25, sy + 225, 177, 190, 144);
	gfx.PutPixel(sx + 25, sy + 226, 196, 217, 158);
	gfx.PutPixel(sx + 25, sy + 227, 244, 255, 255);
	gfx.PutPixel(sx + 25, sy + 228, 254, 255, 253);
	gfx.PutPixel(sx + 25, sy + 229, 249, 255, 251);
	gfx.PutPixel(sx + 25, sy + 230, 232, 255, 227);
	gfx.PutPixel(sx + 25, sy + 231, 159, 199, 137);
	gfx.PutPixel(sx + 25, sy + 232, 75, 131, 32);
	gfx.PutPixel(sx + 25, sy + 233, 37, 106, 0);
	gfx.PutPixel(sx + 25, sy + 234, 41, 117, 0);
	gfx.PutPixel(sx + 25, sy + 235, 54, 131, 3);
	gfx.PutPixel(sx + 25, sy + 236, 67, 136, 9);
	gfx.PutPixel(sx + 25, sy + 237, 49, 117, 0);
	gfx.PutPixel(sx + 25, sy + 238, 85, 139, 28);
	gfx.PutPixel(sx + 25, sy + 239, 176, 208, 187);
	gfx.PutPixel(sx + 25, sy + 240, 242, 255, 255);
	gfx.PutPixel(sx + 25, sy + 241, 247, 255, 251);
	gfx.PutPixel(sx + 25, sy + 242, 244, 253, 234);
	gfx.PutPixel(sx + 25, sy + 243, 248, 251, 255);
	gfx.PutPixel(sx + 25, sy + 244, 255, 253, 255);
	gfx.PutPixel(sx + 25, sy + 245, 255, 253, 255);
	gfx.PutPixel(sx + 25, sy + 246, 255, 250, 255);
	gfx.PutPixel(sx + 25, sy + 247, 247, 244, 251);
	gfx.PutPixel(sx + 25, sy + 248, 252, 249, 255);
	gfx.PutPixel(sx + 25, sy + 249, 255, 254, 255);
	gfx.PutPixel(sx + 25, sy + 250, 255, 254, 255);
	gfx.PutPixel(sx + 25, sy + 251, 251, 250, 255);
	gfx.PutPixel(sx + 25, sy + 252, 248, 250, 255);
	gfx.PutPixel(sx + 25, sy + 253, 252, 255, 234);
	gfx.PutPixel(sx + 25, sy + 254, 255, 255, 234);
	gfx.PutPixel(sx + 25, sy + 255, 255, 251, 248);
	gfx.PutPixel(sx + 25, sy + 256, 245, 255, 233);
	gfx.PutPixel(sx + 25, sy + 257, 140, 201, 9);
	gfx.PutPixel(sx + 25, sy + 258, 150, 232, 46);
	gfx.PutPixel(sx + 25, sy + 259, 124, 221, 30);
	gfx.PutPixel(sx + 25, sy + 260, 139, 226, 23);
	gfx.PutPixel(sx + 25, sy + 261, 139, 221, 61);
	gfx.PutPixel(sx + 25, sy + 262, 150, 237, 60);
	gfx.PutPixel(sx + 25, sy + 263, 118, 206, 32);
	gfx.PutPixel(sx + 25, sy + 264, 117, 210, 7);
	gfx.PutPixel(sx + 25, sy + 265, 102, 181, 40);
	gfx.PutPixel(sx + 25, sy + 266, 105, 183, 21);
	gfx.PutPixel(sx + 25, sy + 267, 90, 167, 0);
	gfx.PutPixel(sx + 25, sy + 268, 96, 173, 35);
	gfx.PutPixel(sx + 25, sy + 269, 97, 171, 32);
	gfx.PutPixel(sx + 25, sy + 270, 89, 162, 21);
	gfx.PutPixel(sx + 25, sy + 271, 80, 151, 11);
	gfx.PutPixel(sx + 25, sy + 272, 88, 155, 14);
	gfx.PutPixel(sx + 25, sy + 273, 101, 165, 27);
	gfx.PutPixel(sx + 25, sy + 274, 101, 163, 26);
	gfx.PutPixel(sx + 25, sy + 275, 90, 151, 14);
	gfx.PutPixel(sx + 25, sy + 276, 95, 156, 26);
	gfx.PutPixel(sx + 25, sy + 277, 95, 156, 26);
	gfx.PutPixel(sx + 25, sy + 278, 96, 157, 27);
	gfx.PutPixel(sx + 25, sy + 279, 96, 157, 27);
	gfx.PutPixel(sx + 25, sy + 280, 96, 157, 27);
	gfx.PutPixel(sx + 25, sy + 281, 96, 157, 27);
	gfx.PutPixel(sx + 25, sy + 282, 96, 157, 27);
	gfx.PutPixel(sx + 25, sy + 283, 96, 157, 27);
	gfx.PutPixel(sx + 25, sy + 284, 89, 151, 18);
	gfx.PutPixel(sx + 25, sy + 285, 89, 151, 18);
	gfx.PutPixel(sx + 25, sy + 286, 89, 151, 16);
	gfx.PutPixel(sx + 25, sy + 287, 89, 152, 12);
	gfx.PutPixel(sx + 25, sy + 288, 88, 151, 10);
	gfx.PutPixel(sx + 25, sy + 289, 88, 152, 6);
	gfx.PutPixel(sx + 25, sy + 290, 88, 152, 4);
	gfx.PutPixel(sx + 25, sy + 291, 88, 152, 4);
	gfx.PutPixel(sx + 25, sy + 292, 108, 190, 30);
	gfx.PutPixel(sx + 25, sy + 293, 111, 193, 31);
	gfx.PutPixel(sx + 25, sy + 294, 117, 199, 37);
	gfx.PutPixel(sx + 25, sy + 295, 123, 205, 42);
	gfx.PutPixel(sx + 25, sy + 296, 128, 211, 45);
	gfx.PutPixel(sx + 25, sy + 297, 131, 214, 46);
	gfx.PutPixel(sx + 25, sy + 298, 132, 215, 45);
	gfx.PutPixel(sx + 25, sy + 299, 132, 215, 45);
	gfx.PutPixel(sx + 25, sy + 300, 132, 222, 46);
	gfx.PutPixel(sx + 25, sy + 301, 132, 222, 46);
	gfx.PutPixel(sx + 25, sy + 302, 130, 220, 45);
	gfx.PutPixel(sx + 25, sy + 303, 125, 215, 40);
	gfx.PutPixel(sx + 25, sy + 304, 119, 209, 36);
	gfx.PutPixel(sx + 25, sy + 305, 112, 202, 29);
	gfx.PutPixel(sx + 25, sy + 306, 105, 195, 22);
	gfx.PutPixel(sx + 25, sy + 307, 101, 191, 18);
	gfx.PutPixel(sx + 25, sy + 308, 96, 183, 16);
	gfx.PutPixel(sx + 25, sy + 309, 117, 167, 16);
	gfx.PutPixel(sx + 25, sy + 310, 104, 179, 24);
	gfx.PutPixel(sx + 25, sy + 311, 110, 174, 26);
	gfx.PutPixel(sx + 26, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 172, 245, 246, 248);
	gfx.PutPixel(sx + 26, sy + 173, 254, 254, 255);
	gfx.PutPixel(sx + 26, sy + 174, 255, 255, 251);
	gfx.PutPixel(sx + 26, sy + 175, 254, 255, 241);
	gfx.PutPixel(sx + 26, sy + 176, 251, 255, 250);
	gfx.PutPixel(sx + 26, sy + 177, 247, 255, 255);
	gfx.PutPixel(sx + 26, sy + 178, 169, 214, 49);
	gfx.PutPixel(sx + 26, sy + 179, 234, 255, 247);
	gfx.PutPixel(sx + 26, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 188, 255, 255, 237);
	gfx.PutPixel(sx + 26, sy + 189, 255, 254, 255);
	gfx.PutPixel(sx + 26, sy + 190, 245, 255, 251);
	gfx.PutPixel(sx + 26, sy + 191, 225, 253, 202);
	gfx.PutPixel(sx + 26, sy + 192, 179, 227, 65);
	gfx.PutPixel(sx + 26, sy + 193, 242, 255, 231);
	gfx.PutPixel(sx + 26, sy + 194, 252, 255, 255);
	gfx.PutPixel(sx + 26, sy + 195, 254, 249, 255);
	gfx.PutPixel(sx + 26, sy + 196, 255, 255, 253);
	gfx.PutPixel(sx + 26, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 26, sy + 198, 255, 254, 255);
	gfx.PutPixel(sx + 26, sy + 199, 255, 254, 255);
	gfx.PutPixel(sx + 26, sy + 200, 254, 253, 255);
	gfx.PutPixel(sx + 26, sy + 201, 253, 253, 255);
	gfx.PutPixel(sx + 26, sy + 202, 252, 253, 248);
	gfx.PutPixel(sx + 26, sy + 203, 251, 252, 244);
	gfx.PutPixel(sx + 26, sy + 204, 248, 255, 243);
	gfx.PutPixel(sx + 26, sy + 205, 254, 254, 255);
	gfx.PutPixel(sx + 26, sy + 206, 255, 252, 243);
	gfx.PutPixel(sx + 26, sy + 207, 255, 255, 239);
	gfx.PutPixel(sx + 26, sy + 208, 243, 248, 252);
	gfx.PutPixel(sx + 26, sy + 209, 230, 255, 219);
	gfx.PutPixel(sx + 26, sy + 210, 148, 210, 85);
	gfx.PutPixel(sx + 26, sy + 211, 96, 175, 24);
	gfx.PutPixel(sx + 26, sy + 212, 104, 216, 20);
	gfx.PutPixel(sx + 26, sy + 213, 107, 209, 4);
	gfx.PutPixel(sx + 26, sy + 214, 120, 201, 0);
	gfx.PutPixel(sx + 26, sy + 215, 135, 182, 68);
	gfx.PutPixel(sx + 26, sy + 216, 237, 251, 238);
	gfx.PutPixel(sx + 26, sy + 217, 252, 255, 239);
	gfx.PutPixel(sx + 26, sy + 218, 255, 255, 232);
	gfx.PutPixel(sx + 26, sy + 219, 242, 236, 255);
	gfx.PutPixel(sx + 26, sy + 220, 255, 250, 255);
	gfx.PutPixel(sx + 26, sy + 221, 255, 252, 251);
	gfx.PutPixel(sx + 26, sy + 222, 255, 255, 237);
	gfx.PutPixel(sx + 26, sy + 223, 246, 250, 249);
	gfx.PutPixel(sx + 26, sy + 224, 245, 255, 255);
	gfx.PutPixel(sx + 26, sy + 225, 238, 255, 236);
	gfx.PutPixel(sx + 26, sy + 226, 84, 135, 42);
	gfx.PutPixel(sx + 26, sy + 227, 173, 227, 151);
	gfx.PutPixel(sx + 26, sy + 228, 255, 252, 255);
	gfx.PutPixel(sx + 26, sy + 229, 255, 251, 255);
	gfx.PutPixel(sx + 26, sy + 230, 255, 254, 255);
	gfx.PutPixel(sx + 26, sy + 231, 251, 255, 250);
	gfx.PutPixel(sx + 26, sy + 232, 244, 255, 228);
	gfx.PutPixel(sx + 26, sy + 233, 203, 239, 177);
	gfx.PutPixel(sx + 26, sy + 234, 119, 167, 93);
	gfx.PutPixel(sx + 26, sy + 235, 58, 112, 36);
	gfx.PutPixel(sx + 26, sy + 236, 43, 129, 0);
	gfx.PutPixel(sx + 26, sy + 237, 58, 142, 0);
	gfx.PutPixel(sx + 26, sy + 238, 58, 137, 0);
	gfx.PutPixel(sx + 26, sy + 239, 47, 119, 0);
	gfx.PutPixel(sx + 26, sy + 240, 66, 123, 26);
	gfx.PutPixel(sx + 26, sy + 241, 129, 168, 123);
	gfx.PutPixel(sx + 26, sy + 242, 193, 222, 200);
	gfx.PutPixel(sx + 26, sy + 243, 228, 254, 225);
	gfx.PutPixel(sx + 26, sy + 244, 255, 254, 255);
	gfx.PutPixel(sx + 26, sy + 245, 255, 254, 255);
	gfx.PutPixel(sx + 26, sy + 246, 255, 253, 255);
	gfx.PutPixel(sx + 26, sy + 247, 255, 252, 255);
	gfx.PutPixel(sx + 26, sy + 248, 255, 251, 255);
	gfx.PutPixel(sx + 26, sy + 249, 255, 251, 255);
	gfx.PutPixel(sx + 26, sy + 250, 255, 250, 255);
	gfx.PutPixel(sx + 26, sy + 251, 254, 243, 255);
	gfx.PutPixel(sx + 26, sy + 252, 251, 255, 255);
	gfx.PutPixel(sx + 26, sy + 253, 247, 250, 231);
	gfx.PutPixel(sx + 26, sy + 254, 255, 253, 234);
	gfx.PutPixel(sx + 26, sy + 255, 255, 252, 255);
	gfx.PutPixel(sx + 26, sy + 256, 252, 255, 243);
	gfx.PutPixel(sx + 26, sy + 257, 141, 200, 12);
	gfx.PutPixel(sx + 26, sy + 258, 144, 226, 40);
	gfx.PutPixel(sx + 26, sy + 259, 120, 219, 28);
	gfx.PutPixel(sx + 26, sy + 260, 136, 221, 16);
	gfx.PutPixel(sx + 26, sy + 261, 127, 209, 39);
	gfx.PutPixel(sx + 26, sy + 262, 145, 233, 50);
	gfx.PutPixel(sx + 26, sy + 263, 134, 222, 60);
	gfx.PutPixel(sx + 26, sy + 264, 146, 241, 53);
	gfx.PutPixel(sx + 26, sy + 265, 101, 185, 48);
	gfx.PutPixel(sx + 26, sy + 266, 110, 194, 38);
	gfx.PutPixel(sx + 26, sy + 267, 109, 191, 29);
	gfx.PutPixel(sx + 26, sy + 268, 103, 183, 34);
	gfx.PutPixel(sx + 26, sy + 269, 98, 178, 29);
	gfx.PutPixel(sx + 26, sy + 270, 88, 163, 18);
	gfx.PutPixel(sx + 26, sy + 271, 80, 153, 10);
	gfx.PutPixel(sx + 26, sy + 272, 88, 159, 17);
	gfx.PutPixel(sx + 26, sy + 273, 101, 168, 27);
	gfx.PutPixel(sx + 26, sy + 274, 95, 160, 18);
	gfx.PutPixel(sx + 26, sy + 275, 77, 142, 0);
	gfx.PutPixel(sx + 26, sy + 276, 90, 154, 18);
	gfx.PutPixel(sx + 26, sy + 277, 90, 154, 18);
	gfx.PutPixel(sx + 26, sy + 278, 89, 153, 17);
	gfx.PutPixel(sx + 26, sy + 279, 89, 153, 17);
	gfx.PutPixel(sx + 26, sy + 280, 88, 152, 16);
	gfx.PutPixel(sx + 26, sy + 281, 87, 151, 15);
	gfx.PutPixel(sx + 26, sy + 282, 86, 150, 14);
	gfx.PutPixel(sx + 26, sy + 283, 86, 150, 14);
	gfx.PutPixel(sx + 26, sy + 284, 81, 160, 6);
	gfx.PutPixel(sx + 26, sy + 285, 86, 166, 9);
	gfx.PutPixel(sx + 26, sy + 286, 94, 174, 15);
	gfx.PutPixel(sx + 26, sy + 287, 105, 185, 24);
	gfx.PutPixel(sx + 26, sy + 288, 116, 197, 34);
	gfx.PutPixel(sx + 26, sy + 289, 127, 208, 41);
	gfx.PutPixel(sx + 26, sy + 290, 135, 217, 47);
	gfx.PutPixel(sx + 26, sy + 291, 139, 221, 51);
	gfx.PutPixel(sx + 26, sy + 292, 132, 219, 44);
	gfx.PutPixel(sx + 26, sy + 293, 132, 219, 44);
	gfx.PutPixel(sx + 26, sy + 294, 132, 219, 44);
	gfx.PutPixel(sx + 26, sy + 295, 130, 217, 40);
	gfx.PutPixel(sx + 26, sy + 296, 127, 214, 37);
	gfx.PutPixel(sx + 26, sy + 297, 122, 210, 30);
	gfx.PutPixel(sx + 26, sy + 298, 118, 206, 26);
	gfx.PutPixel(sx + 26, sy + 299, 115, 203, 23);
	gfx.PutPixel(sx + 26, sy + 300, 112, 189, 33);
	gfx.PutPixel(sx + 26, sy + 301, 107, 184, 30);
	gfx.PutPixel(sx + 26, sy + 302, 100, 177, 23);
	gfx.PutPixel(sx + 26, sy + 303, 94, 170, 18);
	gfx.PutPixel(sx + 26, sy + 304, 93, 169, 19);
	gfx.PutPixel(sx + 26, sy + 305, 97, 173, 25);
	gfx.PutPixel(sx + 26, sy + 306, 103, 178, 33);
	gfx.PutPixel(sx + 26, sy + 307, 107, 182, 37);
	gfx.PutPixel(sx + 26, sy + 308, 92, 175, 31);
	gfx.PutPixel(sx + 26, sy + 309, 111, 157, 32);
	gfx.PutPixel(sx + 26, sy + 310, 85, 156, 28);
	gfx.PutPixel(sx + 26, sy + 311, 73, 132, 14);
	gfx.PutPixel(sx + 27, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 172, 246, 249, 254);
	gfx.PutPixel(sx + 27, sy + 173, 254, 255, 253);
	gfx.PutPixel(sx + 27, sy + 174, 254, 255, 255);
	gfx.PutPixel(sx + 27, sy + 175, 245, 250, 230);
	gfx.PutPixel(sx + 27, sy + 176, 251, 255, 255);
	gfx.PutPixel(sx + 27, sy + 177, 231, 250, 220);
	gfx.PutPixel(sx + 27, sy + 178, 163, 208, 53);
	gfx.PutPixel(sx + 27, sy + 179, 238, 255, 255);
	gfx.PutPixel(sx + 27, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 27, sy + 188, 252, 246, 246);
	gfx.PutPixel(sx + 27, sy + 189, 255, 255, 244);
	gfx.PutPixel(sx + 27, sy + 190, 251, 255, 251);
	gfx.PutPixel(sx + 27, sy + 191, 241, 253, 249);
	gfx.PutPixel(sx + 27, sy + 192, 224, 244, 207);
	gfx.PutPixel(sx + 27, sy + 193, 180, 221, 54);
	gfx.PutPixel(sx + 27, sy + 194, 244, 255, 215);
	gfx.PutPixel(sx + 27, sy + 195, 248, 255, 255);
	gfx.PutPixel(sx + 27, sy + 196, 249, 252, 235);
	gfx.PutPixel(sx + 27, sy + 197, 251, 253, 242);
	gfx.PutPixel(sx + 27, sy + 198, 253, 253, 251);
	gfx.PutPixel(sx + 27, sy + 199, 255, 254, 255);
	gfx.PutPixel(sx + 27, sy + 200, 255, 254, 255);
	gfx.PutPixel(sx + 27, sy + 201, 255, 254, 255);
	gfx.PutPixel(sx + 27, sy + 202, 254, 254, 252);
	gfx.PutPixel(sx + 27, sy + 203, 253, 254, 246);
	gfx.PutPixel(sx + 27, sy + 204, 252, 255, 253);
	gfx.PutPixel(sx + 27, sy + 205, 248, 253, 233);
	gfx.PutPixel(sx + 27, sy + 206, 255, 255, 244);
	gfx.PutPixel(sx + 27, sy + 207, 246, 243, 234);
	gfx.PutPixel(sx + 27, sy + 208, 254, 255, 248);
	gfx.PutPixel(sx + 27, sy + 209, 247, 255, 255);
	gfx.PutPixel(sx + 27, sy + 210, 223, 250, 235);
	gfx.PutPixel(sx + 27, sy + 211, 148, 199, 72);
	gfx.PutPixel(sx + 27, sy + 212, 98, 193, 0);
	gfx.PutPixel(sx + 27, sy + 213, 128, 213, 60);
	gfx.PutPixel(sx + 27, sy + 214, 110, 189, 38);
	gfx.PutPixel(sx + 27, sy + 215, 113, 189, 5);
	gfx.PutPixel(sx + 27, sy + 216, 134, 195, 39);
	gfx.PutPixel(sx + 27, sy + 217, 221, 255, 185);
	gfx.PutPixel(sx + 27, sy + 218, 244, 255, 253);
	gfx.PutPixel(sx + 27, sy + 219, 248, 255, 255);
	gfx.PutPixel(sx + 27, sy + 220, 255, 252, 255);
	gfx.PutPixel(sx + 27, sy + 221, 255, 254, 243);
	gfx.PutPixel(sx + 27, sy + 222, 255, 252, 255);
	gfx.PutPixel(sx + 27, sy + 223, 243, 248, 252);
	gfx.PutPixel(sx + 27, sy + 224, 244, 255, 248);
	gfx.PutPixel(sx + 27, sy + 225, 224, 255, 250);
	gfx.PutPixel(sx + 27, sy + 226, 189, 237, 195);
	gfx.PutPixel(sx + 27, sy + 227, 55, 126, 0);
	gfx.PutPixel(sx + 27, sy + 228, 205, 216, 208);
	gfx.PutPixel(sx + 27, sy + 229, 251, 255, 241);
	gfx.PutPixel(sx + 27, sy + 230, 253, 255, 237);
	gfx.PutPixel(sx + 27, sy + 231, 251, 249, 250);
	gfx.PutPixel(sx + 27, sy + 232, 249, 245, 255);
	gfx.PutPixel(sx + 27, sy + 233, 251, 253, 255);
	gfx.PutPixel(sx + 27, sy + 234, 245, 255, 250);
	gfx.PutPixel(sx + 27, sy + 235, 196, 224, 176);
	gfx.PutPixel(sx + 27, sy + 236, 81, 160, 17);
	gfx.PutPixel(sx + 27, sy + 237, 62, 132, 44);
	gfx.PutPixel(sx + 27, sy + 238, 50, 119, 39);
	gfx.PutPixel(sx + 27, sy + 239, 54, 131, 0);
	gfx.PutPixel(sx + 27, sy + 240, 59, 136, 0);
	gfx.PutPixel(sx + 27, sy + 241, 59, 124, 8);
	gfx.PutPixel(sx + 27, sy + 242, 67, 121, 37);
	gfx.PutPixel(sx + 27, sy + 243, 82, 133, 41);
	gfx.PutPixel(sx + 27, sy + 244, 155, 177, 141);
	gfx.PutPixel(sx + 27, sy + 245, 198, 217, 187);
	gfx.PutPixel(sx + 27, sy + 246, 242, 255, 232);
	gfx.PutPixel(sx + 27, sy + 247, 251, 255, 244);
	gfx.PutPixel(sx + 27, sy + 248, 254, 255, 250);
	gfx.PutPixel(sx + 27, sy + 249, 255, 254, 255);
	gfx.PutPixel(sx + 27, sy + 250, 255, 252, 255);
	gfx.PutPixel(sx + 27, sy + 251, 255, 247, 255);
	gfx.PutPixel(sx + 27, sy + 252, 252, 255, 255);
	gfx.PutPixel(sx + 27, sy + 253, 249, 251, 250);
	gfx.PutPixel(sx + 27, sy + 254, 255, 252, 255);
	gfx.PutPixel(sx + 27, sy + 255, 254, 251, 255);
	gfx.PutPixel(sx + 27, sy + 256, 245, 255, 255);
	gfx.PutPixel(sx + 27, sy + 257, 146, 205, 55);
	gfx.PutPixel(sx + 27, sy + 258, 125, 205, 46);
	gfx.PutPixel(sx + 27, sy + 259, 111, 211, 17);
	gfx.PutPixel(sx + 27, sy + 260, 144, 226, 28);
	gfx.PutPixel(sx + 27, sy + 261, 135, 218, 42);
	gfx.PutPixel(sx + 27, sy + 262, 134, 224, 31);
	gfx.PutPixel(sx + 27, sy + 263, 123, 210, 53);
	gfx.PutPixel(sx + 27, sy + 264, 136, 230, 48);
	gfx.PutPixel(sx + 27, sy + 265, 93, 176, 42);
	gfx.PutPixel(sx + 27, sy + 266, 102, 186, 36);
	gfx.PutPixel(sx + 27, sy + 267, 103, 181, 43);
	gfx.PutPixel(sx + 27, sy + 268, 103, 183, 24);
	gfx.PutPixel(sx + 27, sy + 269, 106, 185, 31);
	gfx.PutPixel(sx + 27, sy + 270, 107, 186, 35);
	gfx.PutPixel(sx + 27, sy + 271, 105, 180, 35);
	gfx.PutPixel(sx + 27, sy + 272, 104, 177, 34);
	gfx.PutPixel(sx + 27, sy + 273, 99, 173, 28);
	gfx.PutPixel(sx + 27, sy + 274, 91, 163, 17);
	gfx.PutPixel(sx + 27, sy + 275, 80, 152, 4);
	gfx.PutPixel(sx + 27, sy + 276, 80, 152, 6);
	gfx.PutPixel(sx + 27, sy + 277, 81, 153, 7);
	gfx.PutPixel(sx + 27, sy + 278, 83, 155, 9);
	gfx.PutPixel(sx + 27, sy + 279, 86, 158, 12);
	gfx.PutPixel(sx + 27, sy + 280, 88, 160, 14);
	gfx.PutPixel(sx + 27, sy + 281, 91, 163, 17);
	gfx.PutPixel(sx + 27, sy + 282, 93, 165, 19);
	gfx.PutPixel(sx + 27, sy + 283, 94, 166, 20);
	gfx.PutPixel(sx + 27, sy + 284, 123, 210, 43);
	gfx.PutPixel(sx + 27, sy + 285, 124, 212, 42);
	gfx.PutPixel(sx + 27, sy + 286, 124, 212, 42);
	gfx.PutPixel(sx + 27, sy + 287, 125, 213, 41);
	gfx.PutPixel(sx + 27, sy + 288, 125, 213, 41);
	gfx.PutPixel(sx + 27, sy + 289, 126, 214, 40);
	gfx.PutPixel(sx + 27, sy + 290, 127, 215, 41);
	gfx.PutPixel(sx + 27, sy + 291, 127, 215, 41);
	gfx.PutPixel(sx + 27, sy + 292, 127, 209, 39);
	gfx.PutPixel(sx + 27, sy + 293, 122, 204, 34);
	gfx.PutPixel(sx + 27, sy + 294, 113, 195, 25);
	gfx.PutPixel(sx + 27, sy + 295, 104, 185, 18);
	gfx.PutPixel(sx + 27, sy + 296, 99, 180, 15);
	gfx.PutPixel(sx + 27, sy + 297, 99, 180, 17);
	gfx.PutPixel(sx + 27, sy + 298, 100, 181, 18);
	gfx.PutPixel(sx + 27, sy + 299, 102, 182, 21);
	gfx.PutPixel(sx + 27, sy + 300, 104, 169, 23);
	gfx.PutPixel(sx + 27, sy + 301, 107, 172, 26);
	gfx.PutPixel(sx + 27, sy + 302, 110, 175, 31);
	gfx.PutPixel(sx + 27, sy + 303, 109, 173, 33);
	gfx.PutPixel(sx + 27, sy + 304, 100, 164, 26);
	gfx.PutPixel(sx + 27, sy + 305, 86, 150, 14);
	gfx.PutPixel(sx + 27, sy + 306, 71, 134, 1);
	gfx.PutPixel(sx + 27, sy + 307, 61, 124, 0);
	gfx.PutPixel(sx + 27, sy + 308, 26, 105, 0);
	gfx.PutPixel(sx + 27, sy + 309, 55, 96, 0);
	gfx.PutPixel(sx + 27, sy + 310, 44, 110, 13);
	gfx.PutPixel(sx + 27, sy + 311, 43, 98, 7);
	gfx.PutPixel(sx + 28, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 172, 251, 255, 255);
	gfx.PutPixel(sx + 28, sy + 173, 252, 255, 255);
	gfx.PutPixel(sx + 28, sy + 174, 254, 255, 243);
	gfx.PutPixel(sx + 28, sy + 175, 244, 249, 242);
	gfx.PutPixel(sx + 28, sy + 176, 249, 253, 255);
	gfx.PutPixel(sx + 28, sy + 177, 201, 229, 142);
	gfx.PutPixel(sx + 28, sy + 178, 181, 219, 118);
	gfx.PutPixel(sx + 28, sy + 179, 237, 255, 255);
	gfx.PutPixel(sx + 28, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 188, 251, 251, 255);
	gfx.PutPixel(sx + 28, sy + 189, 253, 255, 242);
	gfx.PutPixel(sx + 28, sy + 190, 255, 255, 248);
	gfx.PutPixel(sx + 28, sy + 191, 254, 252, 255);
	gfx.PutPixel(sx + 28, sy + 192, 243, 248, 241);
	gfx.PutPixel(sx + 28, sy + 193, 234, 255, 199);
	gfx.PutPixel(sx + 28, sy + 194, 182, 227, 64);
	gfx.PutPixel(sx + 28, sy + 195, 232, 255, 215);
	gfx.PutPixel(sx + 28, sy + 196, 243, 248, 216);
	gfx.PutPixel(sx + 28, sy + 197, 246, 250, 227);
	gfx.PutPixel(sx + 28, sy + 198, 251, 253, 242);
	gfx.PutPixel(sx + 28, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 28, sy + 200, 255, 254, 255);
	gfx.PutPixel(sx + 28, sy + 201, 255, 254, 255);
	gfx.PutPixel(sx + 28, sy + 202, 255, 255, 253);
	gfx.PutPixel(sx + 28, sy + 203, 255, 255, 250);
	gfx.PutPixel(sx + 28, sy + 204, 254, 252, 255);
	gfx.PutPixel(sx + 28, sy + 205, 242, 248, 220);
	gfx.PutPixel(sx + 28, sy + 206, 241, 244, 225);
	gfx.PutPixel(sx + 28, sy + 207, 254, 254, 255);
	gfx.PutPixel(sx + 28, sy + 208, 244, 245, 249);
	gfx.PutPixel(sx + 28, sy + 209, 252, 255, 255);
	gfx.PutPixel(sx + 28, sy + 210, 252, 255, 255);
	gfx.PutPixel(sx + 28, sy + 211, 252, 255, 223);
	gfx.PutPixel(sx + 28, sy + 212, 172, 221, 139);
	gfx.PutPixel(sx + 28, sy + 213, 104, 177, 10);
	gfx.PutPixel(sx + 28, sy + 214, 109, 194, 28);
	gfx.PutPixel(sx + 28, sy + 215, 125, 214, 64);
	gfx.PutPixel(sx + 28, sy + 216, 115, 208, 13);
	gfx.PutPixel(sx + 28, sy + 217, 105, 182, 4);
	gfx.PutPixel(sx + 28, sy + 218, 185, 229, 150);
	gfx.PutPixel(sx + 28, sy + 219, 241, 255, 241);
	gfx.PutPixel(sx + 28, sy + 220, 251, 250, 245);
	gfx.PutPixel(sx + 28, sy + 221, 251, 250, 245);
	gfx.PutPixel(sx + 28, sy + 222, 255, 251, 255);
	gfx.PutPixel(sx + 28, sy + 223, 255, 253, 255);
	gfx.PutPixel(sx + 28, sy + 224, 252, 255, 237);
	gfx.PutPixel(sx + 28, sy + 225, 242, 252, 251);
	gfx.PutPixel(sx + 28, sy + 226, 233, 252, 248);
	gfx.PutPixel(sx + 28, sy + 227, 189, 222, 151);
	gfx.PutPixel(sx + 28, sy + 228, 64, 127, 22);
	gfx.PutPixel(sx + 28, sy + 229, 188, 233, 174);
	gfx.PutPixel(sx + 28, sy + 230, 241, 255, 255);
	gfx.PutPixel(sx + 28, sy + 231, 246, 248, 255);
	gfx.PutPixel(sx + 28, sy + 232, 250, 245, 251);
	gfx.PutPixel(sx + 28, sy + 233, 243, 240, 233);
	gfx.PutPixel(sx + 28, sy + 234, 248, 249, 244);
	gfx.PutPixel(sx + 28, sy + 235, 252, 255, 255);
	gfx.PutPixel(sx + 28, sy + 236, 227, 255, 250);
	gfx.PutPixel(sx + 28, sy + 237, 157, 208, 107);
	gfx.PutPixel(sx + 28, sy + 238, 112, 173, 44);
	gfx.PutPixel(sx + 28, sy + 239, 119, 176, 108);
	gfx.PutPixel(sx + 28, sy + 240, 112, 169, 118);
	gfx.PutPixel(sx + 28, sy + 241, 69, 133, 19);
	gfx.PutPixel(sx + 28, sy + 242, 41, 104, 0);
	gfx.PutPixel(sx + 28, sy + 243, 47, 101, 7);
	gfx.PutPixel(sx + 28, sy + 244, 47, 112, 22);
	gfx.PutPixel(sx + 28, sy + 245, 44, 103, 19);
	gfx.PutPixel(sx + 28, sy + 246, 71, 123, 49);
	gfx.PutPixel(sx + 28, sy + 247, 138, 179, 121);
	gfx.PutPixel(sx + 28, sy + 248, 205, 236, 194);
	gfx.PutPixel(sx + 28, sy + 249, 241, 255, 233);
	gfx.PutPixel(sx + 28, sy + 250, 246, 255, 242);
	gfx.PutPixel(sx + 28, sy + 251, 244, 255, 241);
	gfx.PutPixel(sx + 28, sy + 252, 242, 244, 239);
	gfx.PutPixel(sx + 28, sy + 253, 252, 255, 255);
	gfx.PutPixel(sx + 28, sy + 254, 249, 255, 255);
	gfx.PutPixel(sx + 28, sy + 255, 228, 247, 227);
	gfx.PutPixel(sx + 28, sy + 256, 172, 208, 170);
	gfx.PutPixel(sx + 28, sy + 257, 121, 190, 35);
	gfx.PutPixel(sx + 28, sy + 258, 118, 200, 56);
	gfx.PutPixel(sx + 28, sy + 259, 132, 226, 41);
	gfx.PutPixel(sx + 28, sy + 260, 127, 207, 30);
	gfx.PutPixel(sx + 28, sy + 261, 144, 226, 54);
	gfx.PutPixel(sx + 28, sy + 262, 137, 228, 27);
	gfx.PutPixel(sx + 28, sy + 263, 130, 217, 52);
	gfx.PutPixel(sx + 28, sy + 264, 133, 226, 34);
	gfx.PutPixel(sx + 28, sy + 265, 99, 182, 30);
	gfx.PutPixel(sx + 28, sy + 266, 99, 181, 19);
	gfx.PutPixel(sx + 28, sy + 267, 93, 167, 30);
	gfx.PutPixel(sx + 28, sy + 268, 98, 175, 11);
	gfx.PutPixel(sx + 28, sy + 269, 102, 178, 18);
	gfx.PutPixel(sx + 28, sy + 270, 109, 185, 33);
	gfx.PutPixel(sx + 28, sy + 271, 114, 190, 42);
	gfx.PutPixel(sx + 28, sy + 272, 109, 187, 41);
	gfx.PutPixel(sx + 28, sy + 273, 102, 182, 35);
	gfx.PutPixel(sx + 28, sy + 274, 104, 184, 33);
	gfx.PutPixel(sx + 28, sy + 275, 111, 192, 37);
	gfx.PutPixel(sx + 28, sy + 276, 88, 165, 11);
	gfx.PutPixel(sx + 28, sy + 277, 91, 168, 14);
	gfx.PutPixel(sx + 28, sy + 278, 98, 175, 21);
	gfx.PutPixel(sx + 28, sy + 279, 106, 183, 29);
	gfx.PutPixel(sx + 28, sy + 280, 115, 192, 38);
	gfx.PutPixel(sx + 28, sy + 281, 124, 201, 47);
	gfx.PutPixel(sx + 28, sy + 282, 130, 207, 53);
	gfx.PutPixel(sx + 28, sy + 283, 134, 211, 57);
	gfx.PutPixel(sx + 28, sy + 284, 111, 194, 28);
	gfx.PutPixel(sx + 28, sy + 285, 110, 192, 29);
	gfx.PutPixel(sx + 28, sy + 286, 108, 190, 27);
	gfx.PutPixel(sx + 28, sy + 287, 104, 186, 24);
	gfx.PutPixel(sx + 28, sy + 288, 101, 183, 21);
	gfx.PutPixel(sx + 28, sy + 289, 98, 180, 20);
	gfx.PutPixel(sx + 28, sy + 290, 96, 178, 18);
	gfx.PutPixel(sx + 28, sy + 291, 94, 176, 16);
	gfx.PutPixel(sx + 28, sy + 292, 96, 166, 18);
	gfx.PutPixel(sx + 28, sy + 293, 99, 168, 23);
	gfx.PutPixel(sx + 28, sy + 294, 102, 171, 28);
	gfx.PutPixel(sx + 28, sy + 295, 104, 172, 35);
	gfx.PutPixel(sx + 28, sy + 296, 101, 168, 36);
	gfx.PutPixel(sx + 28, sy + 297, 95, 162, 33);
	gfx.PutPixel(sx + 28, sy + 298, 87, 153, 29);
	gfx.PutPixel(sx + 28, sy + 299, 83, 149, 26);
	gfx.PutPixel(sx + 28, sy + 300, 79, 136, 41);
	gfx.PutPixel(sx + 28, sy + 301, 71, 128, 34);
	gfx.PutPixel(sx + 28, sy + 302, 59, 115, 24);
	gfx.PutPixel(sx + 28, sy + 303, 49, 105, 18);
	gfx.PutPixel(sx + 28, sy + 304, 43, 98, 14);
	gfx.PutPixel(sx + 28, sy + 305, 43, 98, 17);
	gfx.PutPixel(sx + 28, sy + 306, 47, 101, 23);
	gfx.PutPixel(sx + 28, sy + 307, 50, 104, 28);
	gfx.PutPixel(sx + 28, sy + 308, 36, 111, 18);
	gfx.PutPixel(sx + 28, sy + 309, 54, 92, 17);
	gfx.PutPixel(sx + 28, sy + 310, 39, 101, 24);
	gfx.PutPixel(sx + 28, sy + 311, 43, 95, 21);
	gfx.PutPixel(sx + 29, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 172, 251, 255, 251);
	gfx.PutPixel(sx + 29, sy + 173, 252, 253, 255);
	gfx.PutPixel(sx + 29, sy + 174, 244, 254, 217);
	gfx.PutPixel(sx + 29, sy + 175, 249, 252, 255);
	gfx.PutPixel(sx + 29, sy + 176, 249, 250, 255);
	gfx.PutPixel(sx + 29, sy + 177, 177, 213, 77);
	gfx.PutPixel(sx + 29, sy + 178, 203, 232, 184);
	gfx.PutPixel(sx + 29, sy + 179, 233, 255, 242);
	gfx.PutPixel(sx + 29, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 29, sy + 188, 249, 255, 253);
	gfx.PutPixel(sx + 29, sy + 189, 248, 248, 255);
	gfx.PutPixel(sx + 29, sy + 190, 248, 242, 246);
	gfx.PutPixel(sx + 29, sy + 191, 255, 255, 243);
	gfx.PutPixel(sx + 29, sy + 192, 255, 255, 248);
	gfx.PutPixel(sx + 29, sy + 193, 248, 255, 255);
	gfx.PutPixel(sx + 29, sy + 194, 224, 255, 204);
	gfx.PutPixel(sx + 29, sy + 195, 158, 228, 10);
	gfx.PutPixel(sx + 29, sy + 196, 239, 246, 204);
	gfx.PutPixel(sx + 29, sy + 197, 243, 248, 216);
	gfx.PutPixel(sx + 29, sy + 198, 249, 252, 235);
	gfx.PutPixel(sx + 29, sy + 199, 255, 255, 253);
	gfx.PutPixel(sx + 29, sy + 200, 255, 254, 255);
	gfx.PutPixel(sx + 29, sy + 201, 255, 254, 255);
	gfx.PutPixel(sx + 29, sy + 202, 255, 255, 253);
	gfx.PutPixel(sx + 29, sy + 203, 255, 255, 250);
	gfx.PutPixel(sx + 29, sy + 204, 255, 253, 255);
	gfx.PutPixel(sx + 29, sy + 205, 253, 251, 255);
	gfx.PutPixel(sx + 29, sy + 206, 247, 252, 248);
	gfx.PutPixel(sx + 29, sy + 207, 249, 255, 244);
	gfx.PutPixel(sx + 29, sy + 208, 252, 254, 255);
	gfx.PutPixel(sx + 29, sy + 209, 255, 255, 253);
	gfx.PutPixel(sx + 29, sy + 210, 255, 255, 239);
	gfx.PutPixel(sx + 29, sy + 211, 255, 248, 255);
	gfx.PutPixel(sx + 29, sy + 212, 227, 248, 229);
	gfx.PutPixel(sx + 29, sy + 213, 175, 226, 125);
	gfx.PutPixel(sx + 29, sy + 214, 107, 196, 6);
	gfx.PutPixel(sx + 29, sy + 215, 91, 198, 4);
	gfx.PutPixel(sx + 29, sy + 216, 96, 201, 38);
	gfx.PutPixel(sx + 29, sy + 217, 101, 195, 11);
	gfx.PutPixel(sx + 29, sy + 218, 120, 189, 21);
	gfx.PutPixel(sx + 29, sy + 219, 170, 210, 122);
	gfx.PutPixel(sx + 29, sy + 220, 249, 255, 248);
	gfx.PutPixel(sx + 29, sy + 221, 252, 255, 255);
	gfx.PutPixel(sx + 29, sy + 222, 255, 254, 255);
	gfx.PutPixel(sx + 29, sy + 223, 255, 246, 251);
	gfx.PutPixel(sx + 29, sy + 224, 255, 242, 255);
	gfx.PutPixel(sx + 29, sy + 225, 255, 255, 236);
	gfx.PutPixel(sx + 29, sy + 226, 255, 254, 238);
	gfx.PutPixel(sx + 29, sy + 227, 255, 238, 255);
	gfx.PutPixel(sx + 29, sy + 228, 113, 209, 84);
	gfx.PutPixel(sx + 29, sy + 229, 62, 141, 36);
	gfx.PutPixel(sx + 29, sy + 230, 176, 225, 159);
	gfx.PutPixel(sx + 29, sy + 231, 244, 255, 243);
	gfx.PutPixel(sx + 29, sy + 232, 248, 246, 255);
	gfx.PutPixel(sx + 29, sy + 233, 255, 251, 255);
	gfx.PutPixel(sx + 29, sy + 234, 255, 255, 248);
	gfx.PutPixel(sx + 29, sy + 235, 255, 255, 230);
	gfx.PutPixel(sx + 29, sy + 236, 249, 255, 237);
	gfx.PutPixel(sx + 29, sy + 237, 245, 255, 250);
	gfx.PutPixel(sx + 29, sy + 238, 201, 233, 184);
	gfx.PutPixel(sx + 29, sy + 239, 141, 194, 78);
	gfx.PutPixel(sx + 29, sy + 240, 149, 208, 80);
	gfx.PutPixel(sx + 29, sy + 241, 200, 252, 177);
	gfx.PutPixel(sx + 29, sy + 242, 204, 247, 217);
	gfx.PutPixel(sx + 29, sy + 243, 164, 204, 180);
	gfx.PutPixel(sx + 29, sy + 244, 71, 168, 35);
	gfx.PutPixel(sx + 29, sy + 245, 41, 133, 8);
	gfx.PutPixel(sx + 29, sy + 246, 28, 110, 0);
	gfx.PutPixel(sx + 29, sy + 247, 41, 110, 17);
	gfx.PutPixel(sx + 29, sy + 248, 49, 105, 30);
	gfx.PutPixel(sx + 29, sy + 249, 64, 107, 51);
	gfx.PutPixel(sx + 29, sy + 250, 119, 152, 109);
	gfx.PutPixel(sx + 29, sy + 251, 184, 211, 176);
	gfx.PutPixel(sx + 29, sy + 252, 238, 239, 233);
	gfx.PutPixel(sx + 29, sy + 253, 251, 255, 253);
	gfx.PutPixel(sx + 29, sy + 254, 216, 240, 192);
	gfx.PutPixel(sx + 29, sy + 255, 138, 185, 69);
	gfx.PutPixel(sx + 29, sy + 256, 91, 152, 22);
	gfx.PutPixel(sx + 29, sy + 257, 125, 209, 9);
	gfx.PutPixel(sx + 29, sy + 258, 132, 216, 69);
	gfx.PutPixel(sx + 29, sy + 259, 129, 222, 43);
	gfx.PutPixel(sx + 29, sy + 260, 138, 216, 55);
	gfx.PutPixel(sx + 29, sy + 261, 139, 220, 55);
	gfx.PutPixel(sx + 29, sy + 262, 121, 212, 10);
	gfx.PutPixel(sx + 29, sy + 263, 143, 231, 57);
	gfx.PutPixel(sx + 29, sy + 264, 143, 236, 31);
	gfx.PutPixel(sx + 29, sy + 265, 102, 186, 13);
	gfx.PutPixel(sx + 29, sy + 266, 106, 187, 6);
	gfx.PutPixel(sx + 29, sy + 267, 124, 196, 48);
	gfx.PutPixel(sx + 29, sy + 268, 119, 195, 27);
	gfx.PutPixel(sx + 29, sy + 269, 108, 183, 22);
	gfx.PutPixel(sx + 29, sy + 270, 100, 175, 22);
	gfx.PutPixel(sx + 29, sy + 271, 98, 174, 26);
	gfx.PutPixel(sx + 29, sy + 272, 89, 169, 22);
	gfx.PutPixel(sx + 29, sy + 273, 80, 163, 13);
	gfx.PutPixel(sx + 29, sy + 274, 87, 172, 17);
	gfx.PutPixel(sx + 29, sy + 275, 100, 187, 30);
	gfx.PutPixel(sx + 29, sy + 276, 113, 195, 35);
	gfx.PutPixel(sx + 29, sy + 277, 112, 194, 34);
	gfx.PutPixel(sx + 29, sy + 278, 109, 191, 31);
	gfx.PutPixel(sx + 29, sy + 279, 106, 188, 28);
	gfx.PutPixel(sx + 29, sy + 280, 102, 184, 24);
	gfx.PutPixel(sx + 29, sy + 281, 98, 180, 20);
	gfx.PutPixel(sx + 29, sy + 282, 96, 178, 18);
	gfx.PutPixel(sx + 29, sy + 283, 94, 176, 16);
	gfx.PutPixel(sx + 29, sy + 284, 107, 178, 22);
	gfx.PutPixel(sx + 29, sy + 285, 106, 177, 23);
	gfx.PutPixel(sx + 29, sy + 286, 104, 174, 23);
	gfx.PutPixel(sx + 29, sy + 287, 102, 172, 22);
	gfx.PutPixel(sx + 29, sy + 288, 100, 169, 24);
	gfx.PutPixel(sx + 29, sy + 289, 98, 167, 24);
	gfx.PutPixel(sx + 29, sy + 290, 97, 166, 24);
	gfx.PutPixel(sx + 29, sy + 291, 96, 164, 25);
	gfx.PutPixel(sx + 29, sy + 292, 81, 143, 16);
	gfx.PutPixel(sx + 29, sy + 293, 77, 139, 14);
	gfx.PutPixel(sx + 29, sy + 294, 71, 132, 13);
	gfx.PutPixel(sx + 29, sy + 295, 64, 124, 11);
	gfx.PutPixel(sx + 29, sy + 296, 58, 117, 11);
	gfx.PutPixel(sx + 29, sy + 297, 54, 112, 12);
	gfx.PutPixel(sx + 29, sy + 298, 52, 109, 15);
	gfx.PutPixel(sx + 29, sy + 299, 51, 107, 16);
	gfx.PutPixel(sx + 29, sy + 300, 41, 105, 0);
	gfx.PutPixel(sx + 29, sy + 301, 43, 106, 0);
	gfx.PutPixel(sx + 29, sy + 302, 45, 108, 3);
	gfx.PutPixel(sx + 29, sy + 303, 46, 108, 7);
	gfx.PutPixel(sx + 29, sy + 304, 45, 107, 10);
	gfx.PutPixel(sx + 29, sy + 305, 42, 103, 10);
	gfx.PutPixel(sx + 29, sy + 306, 38, 98, 8);
	gfx.PutPixel(sx + 29, sy + 307, 36, 96, 8);
	gfx.PutPixel(sx + 29, sy + 308, 25, 99, 14);
	gfx.PutPixel(sx + 29, sy + 309, 39, 76, 9);
	gfx.PutPixel(sx + 29, sy + 310, 34, 95, 25);
	gfx.PutPixel(sx + 29, sy + 311, 53, 105, 33);
	gfx.PutPixel(sx + 30, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 172, 252, 251, 255);
	gfx.PutPixel(sx + 30, sy + 173, 255, 253, 246);
	gfx.PutPixel(sx + 30, sy + 174, 243, 255, 255);
	gfx.PutPixel(sx + 30, sy + 175, 255, 250, 255);
	gfx.PutPixel(sx + 30, sy + 176, 233, 255, 227);
	gfx.PutPixel(sx + 30, sy + 177, 112, 215, 2);
	gfx.PutPixel(sx + 30, sy + 178, 214, 238, 214);
	gfx.PutPixel(sx + 30, sy + 179, 255, 255, 248);
	gfx.PutPixel(sx + 30, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 30, sy + 188, 255, 238, 255);
	gfx.PutPixel(sx + 30, sy + 189, 255, 244, 230);
	gfx.PutPixel(sx + 30, sy + 190, 255, 252, 234);
	gfx.PutPixel(sx + 30, sy + 191, 255, 254, 255);
	gfx.PutPixel(sx + 30, sy + 192, 249, 255, 255);
	gfx.PutPixel(sx + 30, sy + 193, 248, 255, 255);
	gfx.PutPixel(sx + 30, sy + 194, 249, 255, 255);
	gfx.PutPixel(sx + 30, sy + 195, 248, 254, 252);
	gfx.PutPixel(sx + 30, sy + 196, 193, 227, 89);
	gfx.PutPixel(sx + 30, sy + 197, 197, 240, 63);
	gfx.PutPixel(sx + 30, sy + 198, 220, 247, 168);
	gfx.PutPixel(sx + 30, sy + 199, 245, 255, 255);
	gfx.PutPixel(sx + 30, sy + 200, 249, 255, 255);
	gfx.PutPixel(sx + 30, sy + 201, 255, 252, 255);
	gfx.PutPixel(sx + 30, sy + 202, 255, 251, 253);
	gfx.PutPixel(sx + 30, sy + 203, 255, 244, 255);
	gfx.PutPixel(sx + 30, sy + 204, 253, 253, 243);
	gfx.PutPixel(sx + 30, sy + 205, 254, 253, 248);
	gfx.PutPixel(sx + 30, sy + 206, 255, 255, 248);
	gfx.PutPixel(sx + 30, sy + 207, 255, 255, 241);
	gfx.PutPixel(sx + 30, sy + 208, 255, 255, 234);
	gfx.PutPixel(sx + 30, sy + 209, 255, 255, 237);
	gfx.PutPixel(sx + 30, sy + 210, 254, 253, 249);
	gfx.PutPixel(sx + 30, sy + 211, 251, 249, 255);
	gfx.PutPixel(sx + 30, sy + 212, 248, 255, 247);
	gfx.PutPixel(sx + 30, sy + 213, 243, 255, 245);
	gfx.PutPixel(sx + 30, sy + 214, 199, 227, 169);
	gfx.PutPixel(sx + 30, sy + 215, 142, 194, 57);
	gfx.PutPixel(sx + 30, sy + 216, 118, 191, 13);
	gfx.PutPixel(sx + 30, sy + 217, 116, 205, 39);
	gfx.PutPixel(sx + 30, sy + 218, 103, 203, 51);
	gfx.PutPixel(sx + 30, sy + 219, 82, 192, 33);
	gfx.PutPixel(sx + 30, sy + 220, 143, 200, 97);
	gfx.PutPixel(sx + 30, sy + 221, 207, 243, 181);
	gfx.PutPixel(sx + 30, sy + 222, 251, 255, 221);
	gfx.PutPixel(sx + 30, sy + 223, 255, 255, 232);
	gfx.PutPixel(sx + 30, sy + 224, 255, 248, 255);
	gfx.PutPixel(sx + 30, sy + 225, 255, 248, 255);
	gfx.PutPixel(sx + 30, sy + 226, 247, 255, 255);
	gfx.PutPixel(sx + 30, sy + 227, 235, 255, 239);
	gfx.PutPixel(sx + 30, sy + 228, 237, 255, 230);
	gfx.PutPixel(sx + 30, sy + 229, 101, 164, 60);
	gfx.PutPixel(sx + 30, sy + 230, 57, 130, 41);
	gfx.PutPixel(sx + 30, sy + 231, 152, 199, 153);
	gfx.PutPixel(sx + 30, sy + 232, 251, 255, 239);
	gfx.PutPixel(sx + 30, sy + 233, 255, 253, 237);
	gfx.PutPixel(sx + 30, sy + 234, 255, 249, 255);
	gfx.PutPixel(sx + 30, sy + 235, 254, 253, 255);
	gfx.PutPixel(sx + 30, sy + 236, 248, 255, 233);
	gfx.PutPixel(sx + 30, sy + 237, 239, 245, 241);
	gfx.PutPixel(sx + 30, sy + 238, 249, 255, 255);
	gfx.PutPixel(sx + 30, sy + 239, 247, 255, 253);
	gfx.PutPixel(sx + 30, sy + 240, 199, 230, 152);
	gfx.PutPixel(sx + 30, sy + 241, 128, 178, 45);
	gfx.PutPixel(sx + 30, sy + 242, 136, 189, 83);
	gfx.PutPixel(sx + 30, sy + 243, 192, 240, 198);
	gfx.PutPixel(sx + 30, sy + 244, 255, 245, 255);
	gfx.PutPixel(sx + 30, sy + 245, 255, 247, 240);
	gfx.PutPixel(sx + 30, sy + 246, 238, 226, 210);
	gfx.PutPixel(sx + 30, sy + 247, 191, 195, 180);
	gfx.PutPixel(sx + 30, sy + 248, 145, 176, 135);
	gfx.PutPixel(sx + 30, sy + 249, 85, 147, 62);
	gfx.PutPixel(sx + 30, sy + 250, 30, 115, 11);
	gfx.PutPixel(sx + 30, sy + 251, 21, 116, 22);
	gfx.PutPixel(sx + 30, sy + 252, 23, 100, 4);
	gfx.PutPixel(sx + 30, sy + 253, 47, 124, 18);
	gfx.PutPixel(sx + 30, sy + 254, 50, 129, 10);
	gfx.PutPixel(sx + 30, sy + 255, 50, 129, 4);
	gfx.PutPixel(sx + 30, sy + 256, 77, 154, 26);
	gfx.PutPixel(sx + 30, sy + 257, 105, 182, 40);
	gfx.PutPixel(sx + 30, sy + 258, 125, 206, 41);
	gfx.PutPixel(sx + 30, sy + 259, 147, 229, 43);
	gfx.PutPixel(sx + 30, sy + 260, 137, 213, 55);
	gfx.PutPixel(sx + 30, sy + 261, 148, 226, 65);
	gfx.PutPixel(sx + 30, sy + 262, 132, 215, 49);
	gfx.PutPixel(sx + 30, sy + 263, 143, 228, 62);
	gfx.PutPixel(sx + 30, sy + 264, 125, 207, 47);
	gfx.PutPixel(sx + 30, sy + 265, 68, 144, 0);
	gfx.PutPixel(sx + 30, sy + 266, 77, 147, 14);
	gfx.PutPixel(sx + 30, sy + 267, 116, 182, 58);
	gfx.PutPixel(sx + 30, sy + 268, 105, 189, 33);
	gfx.PutPixel(sx + 30, sy + 269, 103, 187, 29);
	gfx.PutPixel(sx + 30, sy + 270, 99, 183, 23);
	gfx.PutPixel(sx + 30, sy + 271, 95, 179, 23);
	gfx.PutPixel(sx + 30, sy + 272, 97, 177, 26);
	gfx.PutPixel(sx + 30, sy + 273, 102, 182, 33);
	gfx.PutPixel(sx + 30, sy + 274, 112, 193, 38);
	gfx.PutPixel(sx + 30, sy + 275, 119, 201, 39);
	gfx.PutPixel(sx + 30, sy + 276, 110, 191, 28);
	gfx.PutPixel(sx + 30, sy + 277, 105, 186, 23);
	gfx.PutPixel(sx + 30, sy + 278, 100, 181, 16);
	gfx.PutPixel(sx + 30, sy + 279, 101, 179, 17);
	gfx.PutPixel(sx + 30, sy + 280, 101, 178, 20);
	gfx.PutPixel(sx + 30, sy + 281, 97, 172, 19);
	gfx.PutPixel(sx + 30, sy + 282, 86, 160, 13);
	gfx.PutPixel(sx + 30, sy + 283, 78, 149, 7);
	gfx.PutPixel(sx + 30, sy + 284, 69, 143, 20);
	gfx.PutPixel(sx + 30, sy + 285, 68, 139, 21);
	gfx.PutPixel(sx + 30, sy + 286, 63, 133, 19);
	gfx.PutPixel(sx + 30, sy + 287, 61, 127, 21);
	gfx.PutPixel(sx + 30, sy + 288, 60, 122, 25);
	gfx.PutPixel(sx + 30, sy + 289, 60, 119, 29);
	gfx.PutPixel(sx + 30, sy + 290, 62, 117, 33);
	gfx.PutPixel(sx + 30, sy + 291, 63, 118, 37);
	gfx.PutPixel(sx + 30, sy + 292, 47, 109, 8);
	gfx.PutPixel(sx + 30, sy + 293, 47, 109, 8);
	gfx.PutPixel(sx + 30, sy + 294, 46, 108, 7);
	gfx.PutPixel(sx + 30, sy + 295, 45, 107, 6);
	gfx.PutPixel(sx + 30, sy + 296, 43, 105, 4);
	gfx.PutPixel(sx + 30, sy + 297, 42, 104, 3);
	gfx.PutPixel(sx + 30, sy + 298, 41, 103, 2);
	gfx.PutPixel(sx + 30, sy + 299, 40, 102, 1);
	gfx.PutPixel(sx + 30, sy + 300, 41, 97, 22);
	gfx.PutPixel(sx + 30, sy + 301, 41, 97, 22);
	gfx.PutPixel(sx + 30, sy + 302, 41, 98, 21);
	gfx.PutPixel(sx + 30, sy + 303, 42, 99, 22);
	gfx.PutPixel(sx + 30, sy + 304, 43, 100, 21);
	gfx.PutPixel(sx + 30, sy + 305, 43, 100, 19);
	gfx.PutPixel(sx + 30, sy + 306, 44, 101, 20);
	gfx.PutPixel(sx + 30, sy + 307, 44, 101, 20);
	gfx.PutPixel(sx + 30, sy + 308, 41, 100, 36);
	gfx.PutPixel(sx + 30, sy + 309, 57, 85, 24);
	gfx.PutPixel(sx + 30, sy + 310, 39, 95, 32);
	gfx.PutPixel(sx + 30, sy + 311, 45, 99, 11);
	gfx.PutPixel(sx + 31, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 172, 252, 251, 255);
	gfx.PutPixel(sx + 31, sy + 173, 255, 253, 246);
	gfx.PutPixel(sx + 31, sy + 174, 243, 255, 255);
	gfx.PutPixel(sx + 31, sy + 175, 255, 250, 255);
	gfx.PutPixel(sx + 31, sy + 176, 230, 254, 222);
	gfx.PutPixel(sx + 31, sy + 177, 112, 215, 1);
	gfx.PutPixel(sx + 31, sy + 178, 215, 239, 215);
	gfx.PutPixel(sx + 31, sy + 179, 255, 255, 250);
	gfx.PutPixel(sx + 31, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 31, sy + 188, 247, 246, 226);
	gfx.PutPixel(sx + 31, sy + 189, 255, 247, 255);
	gfx.PutPixel(sx + 31, sy + 190, 252, 250, 255);
	gfx.PutPixel(sx + 31, sy + 191, 244, 253, 234);
	gfx.PutPixel(sx + 31, sy + 192, 245, 255, 228);
	gfx.PutPixel(sx + 31, sy + 193, 245, 249, 235);
	gfx.PutPixel(sx + 31, sy + 194, 251, 248, 241);
	gfx.PutPixel(sx + 31, sy + 195, 255, 251, 255);
	gfx.PutPixel(sx + 31, sy + 196, 247, 255, 220);
	gfx.PutPixel(sx + 31, sy + 197, 233, 247, 248);
	gfx.PutPixel(sx + 31, sy + 198, 183, 226, 74);
	gfx.PutPixel(sx + 31, sy + 199, 181, 227, 56);
	gfx.PutPixel(sx + 31, sy + 200, 228, 251, 209);
	gfx.PutPixel(sx + 31, sy + 201, 249, 255, 255);
	gfx.PutPixel(sx + 31, sy + 202, 254, 255, 255);
	gfx.PutPixel(sx + 31, sy + 203, 247, 252, 211);
	gfx.PutPixel(sx + 31, sy + 204, 254, 251, 255);
	gfx.PutPixel(sx + 31, sy + 205, 254, 254, 255);
	gfx.PutPixel(sx + 31, sy + 206, 255, 255, 251);
	gfx.PutPixel(sx + 31, sy + 207, 250, 250, 248);
	gfx.PutPixel(sx + 31, sy + 208, 249, 246, 255);
	gfx.PutPixel(sx + 31, sy + 209, 250, 246, 255);
	gfx.PutPixel(sx + 31, sy + 210, 255, 253, 254);
	gfx.PutPixel(sx + 31, sy + 211, 255, 255, 243);
	gfx.PutPixel(sx + 31, sy + 212, 248, 248, 255);
	gfx.PutPixel(sx + 31, sy + 213, 247, 253, 251);
	gfx.PutPixel(sx + 31, sy + 214, 247, 255, 250);
	gfx.PutPixel(sx + 31, sy + 215, 213, 242, 198);
	gfx.PutPixel(sx + 31, sy + 216, 151, 207, 82);
	gfx.PutPixel(sx + 31, sy + 217, 115, 200, 0);
	gfx.PutPixel(sx + 31, sy + 218, 105, 205, 0);
	gfx.PutPixel(sx + 31, sy + 219, 94, 195, 29);
	gfx.PutPixel(sx + 31, sy + 220, 95, 186, 5);
	gfx.PutPixel(sx + 31, sy + 221, 118, 194, 33);
	gfx.PutPixel(sx + 31, sy + 222, 193, 233, 183);
	gfx.PutPixel(sx + 31, sy + 223, 247, 253, 255);
	gfx.PutPixel(sx + 31, sy + 224, 249, 248, 253);
	gfx.PutPixel(sx + 31, sy + 225, 255, 252, 246);
	gfx.PutPixel(sx + 31, sy + 226, 255, 251, 255);
	gfx.PutPixel(sx + 31, sy + 227, 255, 254, 251);
	gfx.PutPixel(sx + 31, sy + 228, 250, 254, 237);
	gfx.PutPixel(sx + 31, sy + 229, 215, 239, 226);
	gfx.PutPixel(sx + 31, sy + 230, 106, 170, 47);
	gfx.PutPixel(sx + 31, sy + 231, 78, 152, 5);
	gfx.PutPixel(sx + 31, sy + 232, 146, 194, 110);
	gfx.PutPixel(sx + 31, sy + 233, 245, 255, 255);
	gfx.PutPixel(sx + 31, sy + 234, 249, 249, 237);
	gfx.PutPixel(sx + 31, sy + 235, 255, 251, 255);
	gfx.PutPixel(sx + 31, sy + 236, 254, 255, 234);
	gfx.PutPixel(sx + 31, sy + 237, 254, 255, 255);
	gfx.PutPixel(sx + 31, sy + 238, 244, 244, 254);
	gfx.PutPixel(sx + 31, sy + 239, 240, 247, 229);
	gfx.PutPixel(sx + 31, sy + 240, 248, 255, 239);
	gfx.PutPixel(sx + 31, sy + 241, 242, 255, 248);
	gfx.PutPixel(sx + 31, sy + 242, 202, 237, 181);
	gfx.PutPixel(sx + 31, sy + 243, 142, 193, 72);
	gfx.PutPixel(sx + 31, sy + 244, 83, 184, 0);
	gfx.PutPixel(sx + 31, sy + 245, 129, 206, 110);
	gfx.PutPixel(sx + 31, sy + 246, 192, 244, 222);
	gfx.PutPixel(sx + 31, sy + 247, 231, 255, 253);
	gfx.PutPixel(sx + 31, sy + 248, 223, 243, 232);
	gfx.PutPixel(sx + 31, sy + 249, 248, 255, 255);
	gfx.PutPixel(sx + 31, sy + 250, 252, 255, 237);
	gfx.PutPixel(sx + 31, sy + 251, 190, 205, 140);
	gfx.PutPixel(sx + 31, sy + 252, 73, 146, 5);
	gfx.PutPixel(sx + 31, sy + 253, 70, 144, 0);
	gfx.PutPixel(sx + 31, sy + 254, 78, 151, 8);
	gfx.PutPixel(sx + 31, sy + 255, 74, 145, 17);
	gfx.PutPixel(sx + 31, sy + 256, 54, 120, 12);
	gfx.PutPixel(sx + 31, sy + 257, 50, 115, 13);
	gfx.PutPixel(sx + 31, sy + 258, 51, 117, 7);
	gfx.PutPixel(sx + 31, sy + 259, 37, 105, 0);
	gfx.PutPixel(sx + 31, sy + 260, 39, 113, 0);
	gfx.PutPixel(sx + 31, sy + 261, 48, 125, 0);
	gfx.PutPixel(sx + 31, sy + 262, 48, 129, 0);
	gfx.PutPixel(sx + 31, sy + 263, 58, 141, 0);
	gfx.PutPixel(sx + 31, sy + 264, 58, 139, 0);
	gfx.PutPixel(sx + 31, sy + 265, 72, 148, 0);
	gfx.PutPixel(sx + 31, sy + 266, 94, 163, 20);
	gfx.PutPixel(sx + 31, sy + 267, 65, 129, 0);
	gfx.PutPixel(sx + 31, sy + 268, 56, 139, 0);
	gfx.PutPixel(sx + 31, sy + 269, 61, 141, 6);
	gfx.PutPixel(sx + 31, sy + 270, 67, 143, 19);
	gfx.PutPixel(sx + 31, sy + 271, 65, 142, 12);
	gfx.PutPixel(sx + 31, sy + 272, 61, 141, 0);
	gfx.PutPixel(sx + 31, sy + 273, 58, 137, 0);
	gfx.PutPixel(sx + 31, sy + 274, 59, 137, 0);
	gfx.PutPixel(sx + 31, sy + 275, 62, 138, 4);
	gfx.PutPixel(sx + 31, sy + 276, 65, 142, 0);
	gfx.PutPixel(sx + 31, sy + 277, 64, 140, 6);
	gfx.PutPixel(sx + 31, sy + 278, 61, 135, 14);
	gfx.PutPixel(sx + 31, sy + 279, 59, 128, 21);
	gfx.PutPixel(sx + 31, sy + 280, 57, 125, 26);
	gfx.PutPixel(sx + 31, sy + 281, 57, 124, 27);
	gfx.PutPixel(sx + 31, sy + 282, 61, 127, 30);
	gfx.PutPixel(sx + 31, sy + 283, 64, 130, 32);
	gfx.PutPixel(sx + 31, sy + 284, 47, 118, 0);
	gfx.PutPixel(sx + 31, sy + 285, 46, 117, 0);
	gfx.PutPixel(sx + 31, sy + 286, 46, 115, 0);
	gfx.PutPixel(sx + 31, sy + 287, 45, 112, 0);
	gfx.PutPixel(sx + 31, sy + 288, 47, 112, 0);
	gfx.PutPixel(sx + 31, sy + 289, 48, 111, 0);
	gfx.PutPixel(sx + 31, sy + 290, 49, 112, 0);
	gfx.PutPixel(sx + 31, sy + 291, 51, 111, 0);
	gfx.PutPixel(sx + 31, sy + 292, 50, 114, 20);
	gfx.PutPixel(sx + 31, sy + 293, 51, 115, 21);
	gfx.PutPixel(sx + 31, sy + 294, 51, 115, 21);
	gfx.PutPixel(sx + 31, sy + 295, 52, 116, 22);
	gfx.PutPixel(sx + 31, sy + 296, 53, 117, 23);
	gfx.PutPixel(sx + 31, sy + 297, 54, 118, 24);
	gfx.PutPixel(sx + 31, sy + 298, 55, 119, 25);
	gfx.PutPixel(sx + 31, sy + 299, 55, 119, 25);
	gfx.PutPixel(sx + 31, sy + 300, 52, 111, 17);
	gfx.PutPixel(sx + 31, sy + 301, 51, 110, 16);
	gfx.PutPixel(sx + 31, sy + 302, 50, 109, 15);
	gfx.PutPixel(sx + 31, sy + 303, 47, 107, 11);
	gfx.PutPixel(sx + 31, sy + 304, 45, 105, 7);
	gfx.PutPixel(sx + 31, sy + 305, 42, 102, 4);
	gfx.PutPixel(sx + 31, sy + 306, 40, 100, 0);
	gfx.PutPixel(sx + 31, sy + 307, 40, 100, 0);
	gfx.PutPixel(sx + 31, sy + 308, 33, 99, 0);
	gfx.PutPixel(sx + 31, sy + 309, 52, 88, 0);
	gfx.PutPixel(sx + 31, sy + 310, 42, 103, 8);
	gfx.PutPixel(sx + 31, sy + 311, 58, 117, 1);
	gfx.PutPixel(sx + 32, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 172, 253, 252, 255);
	gfx.PutPixel(sx + 32, sy + 173, 255, 253, 246);
	gfx.PutPixel(sx + 32, sy + 174, 243, 255, 255);
	gfx.PutPixel(sx + 32, sy + 175, 255, 251, 255);
	gfx.PutPixel(sx + 32, sy + 176, 226, 250, 216);
	gfx.PutPixel(sx + 32, sy + 177, 111, 215, 0);
	gfx.PutPixel(sx + 32, sy + 178, 218, 242, 218);
	gfx.PutPixel(sx + 32, sy + 179, 255, 255, 250);
	gfx.PutPixel(sx + 32, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 32, sy + 188, 244, 255, 255);
	gfx.PutPixel(sx + 32, sy + 189, 218, 242, 194);
	gfx.PutPixel(sx + 32, sy + 190, 223, 240, 221);
	gfx.PutPixel(sx + 32, sy + 191, 246, 253, 255);
	gfx.PutPixel(sx + 32, sy + 192, 246, 251, 254);
	gfx.PutPixel(sx + 32, sy + 193, 249, 250, 232);
	gfx.PutPixel(sx + 32, sy + 194, 255, 253, 248);
	gfx.PutPixel(sx + 32, sy + 195, 255, 250, 236);
	gfx.PutPixel(sx + 32, sy + 196, 246, 248, 255);
	gfx.PutPixel(sx + 32, sy + 197, 247, 255, 253);
	gfx.PutPixel(sx + 32, sy + 198, 244, 255, 255);
	gfx.PutPixel(sx + 32, sy + 199, 204, 242, 133);
	gfx.PutPixel(sx + 32, sy + 200, 167, 225, 0);
	gfx.PutPixel(sx + 32, sy + 201, 197, 237, 102);
	gfx.PutPixel(sx + 32, sy + 202, 244, 255, 251);
	gfx.PutPixel(sx + 32, sy + 203, 245, 255, 232);
	gfx.PutPixel(sx + 32, sy + 204, 249, 255, 246);
	gfx.PutPixel(sx + 32, sy + 205, 251, 255, 255);
	gfx.PutPixel(sx + 32, sy + 206, 252, 253, 255);
	gfx.PutPixel(sx + 32, sy + 207, 254, 250, 255);
	gfx.PutPixel(sx + 32, sy + 208, 255, 250, 255);
	gfx.PutPixel(sx + 32, sy + 209, 255, 251, 255);
	gfx.PutPixel(sx + 32, sy + 210, 255, 253, 255);
	gfx.PutPixel(sx + 32, sy + 211, 255, 254, 251);
	gfx.PutPixel(sx + 32, sy + 212, 255, 249, 255);
	gfx.PutPixel(sx + 32, sy + 213, 255, 255, 250);
	gfx.PutPixel(sx + 32, sy + 214, 250, 255, 237);
	gfx.PutPixel(sx + 32, sy + 215, 248, 255, 251);
	gfx.PutPixel(sx + 32, sy + 216, 232, 255, 226);
	gfx.PutPixel(sx + 32, sy + 217, 161, 212, 107);
	gfx.PutPixel(sx + 32, sy + 218, 106, 179, 10);
	gfx.PutPixel(sx + 32, sy + 219, 110, 196, 3);
	gfx.PutPixel(sx + 32, sy + 220, 99, 208, 29);
	gfx.PutPixel(sx + 32, sy + 221, 110, 212, 42);
	gfx.PutPixel(sx + 32, sy + 222, 109, 198, 20);
	gfx.PutPixel(sx + 32, sy + 223, 144, 208, 88);
	gfx.PutPixel(sx + 32, sy + 224, 222, 248, 235);
	gfx.PutPixel(sx + 32, sy + 225, 251, 255, 255);
	gfx.PutPixel(sx + 32, sy + 226, 250, 242, 229);
	gfx.PutPixel(sx + 32, sy + 227, 255, 238, 255);
	gfx.PutPixel(sx + 32, sy + 228, 255, 243, 255);
	gfx.PutPixel(sx + 32, sy + 229, 255, 255, 243);
	gfx.PutPixel(sx + 32, sy + 230, 223, 248, 209);
	gfx.PutPixel(sx + 32, sy + 231, 84, 155, 0);
	gfx.PutPixel(sx + 32, sy + 232, 63, 147, 0);
	gfx.PutPixel(sx + 32, sy + 233, 110, 180, 58);
	gfx.PutPixel(sx + 32, sy + 234, 242, 255, 250);
	gfx.PutPixel(sx + 32, sy + 235, 246, 237, 240);
	gfx.PutPixel(sx + 32, sy + 236, 255, 255, 241);
	gfx.PutPixel(sx + 32, sy + 237, 255, 255, 253);
	gfx.PutPixel(sx + 32, sy + 238, 255, 250, 255);
	gfx.PutPixel(sx + 32, sy + 239, 255, 246, 255);
	gfx.PutPixel(sx + 32, sy + 240, 246, 244, 255);
	gfx.PutPixel(sx + 32, sy + 241, 238, 247, 226);
	gfx.PutPixel(sx + 32, sy + 242, 243, 255, 218);
	gfx.PutPixel(sx + 32, sy + 243, 245, 255, 223);
	gfx.PutPixel(sx + 32, sy + 244, 198, 255, 231);
	gfx.PutPixel(sx + 32, sy + 245, 145, 219, 106);
	gfx.PutPixel(sx + 32, sy + 246, 114, 192, 10);
	gfx.PutPixel(sx + 32, sy + 247, 104, 171, 3);
	gfx.PutPixel(sx + 32, sy + 248, 155, 206, 101);
	gfx.PutPixel(sx + 32, sy + 249, 197, 239, 165);
	gfx.PutPixel(sx + 32, sy + 250, 143, 190, 88);
	gfx.PutPixel(sx + 32, sy + 251, 104, 157, 17);
	gfx.PutPixel(sx + 32, sy + 252, 103, 168, 22);
	gfx.PutPixel(sx + 32, sy + 253, 93, 159, 7);
	gfx.PutPixel(sx + 32, sy + 254, 101, 168, 11);
	gfx.PutPixel(sx + 32, sy + 255, 104, 172, 23);
	gfx.PutPixel(sx + 32, sy + 256, 92, 160, 23);
	gfx.PutPixel(sx + 32, sy + 257, 99, 166, 34);
	gfx.PutPixel(sx + 32, sy + 258, 118, 190, 46);
	gfx.PutPixel(sx + 32, sy + 259, 124, 198, 41);
	gfx.PutPixel(sx + 32, sy + 260, 124, 209, 46);
	gfx.PutPixel(sx + 32, sy + 261, 110, 196, 33);
	gfx.PutPixel(sx + 32, sy + 262, 94, 180, 19);
	gfx.PutPixel(sx + 32, sy + 263, 102, 187, 34);
	gfx.PutPixel(sx + 32, sy + 264, 85, 163, 27);
	gfx.PutPixel(sx + 32, sy + 265, 50, 117, 2);
	gfx.PutPixel(sx + 32, sy + 266, 73, 130, 35);
	gfx.PutPixel(sx + 32, sy + 267, 116, 168, 86);
	gfx.PutPixel(sx + 32, sy + 268, 63, 137, 42);
	gfx.PutPixel(sx + 32, sy + 269, 58, 132, 19);
	gfx.PutPixel(sx + 32, sy + 270, 51, 127, 3);
	gfx.PutPixel(sx + 32, sy + 271, 51, 123, 15);
	gfx.PutPixel(sx + 32, sy + 272, 52, 119, 40);
	gfx.PutPixel(sx + 32, sy + 273, 53, 115, 52);
	gfx.PutPixel(sx + 32, sy + 274, 46, 110, 36);
	gfx.PutPixel(sx + 32, sy + 275, 40, 105, 15);
	gfx.PutPixel(sx + 32, sy + 276, 42, 110, 11);
	gfx.PutPixel(sx + 32, sy + 277, 52, 120, 19);
	gfx.PutPixel(sx + 32, sy + 278, 62, 130, 27);
	gfx.PutPixel(sx + 32, sy + 279, 64, 133, 26);
	gfx.PutPixel(sx + 32, sy + 280, 56, 125, 18);
	gfx.PutPixel(sx + 32, sy + 281, 49, 118, 9);
	gfx.PutPixel(sx + 32, sy + 282, 46, 115, 8);
	gfx.PutPixel(sx + 32, sy + 283, 48, 117, 10);
	gfx.PutPixel(sx + 32, sy + 284, 52, 117, 37);
	gfx.PutPixel(sx + 32, sy + 285, 53, 116, 35);
	gfx.PutPixel(sx + 32, sy + 286, 53, 117, 31);
	gfx.PutPixel(sx + 32, sy + 287, 53, 116, 27);
	gfx.PutPixel(sx + 32, sy + 288, 53, 114, 21);
	gfx.PutPixel(sx + 32, sy + 289, 51, 113, 16);
	gfx.PutPixel(sx + 32, sy + 290, 50, 110, 10);
	gfx.PutPixel(sx + 32, sy + 291, 48, 109, 6);
	gfx.PutPixel(sx + 32, sy + 292, 35, 97, 12);
	gfx.PutPixel(sx + 32, sy + 293, 36, 98, 13);
	gfx.PutPixel(sx + 32, sy + 294, 38, 100, 15);
	gfx.PutPixel(sx + 32, sy + 295, 40, 102, 17);
	gfx.PutPixel(sx + 32, sy + 296, 43, 105, 20);
	gfx.PutPixel(sx + 32, sy + 297, 45, 107, 22);
	gfx.PutPixel(sx + 32, sy + 298, 47, 109, 24);
	gfx.PutPixel(sx + 32, sy + 299, 48, 110, 25);
	gfx.PutPixel(sx + 32, sy + 300, 46, 112, 0);
	gfx.PutPixel(sx + 32, sy + 301, 50, 116, 0);
	gfx.PutPixel(sx + 32, sy + 302, 57, 123, 0);
	gfx.PutPixel(sx + 32, sy + 303, 67, 133, 7);
	gfx.PutPixel(sx + 32, sy + 304, 77, 144, 15);
	gfx.PutPixel(sx + 32, sy + 305, 87, 154, 25);
	gfx.PutPixel(sx + 32, sy + 306, 94, 161, 30);
	gfx.PutPixel(sx + 32, sy + 307, 98, 165, 34);
	gfx.PutPixel(sx + 32, sy + 308, 108, 186, 38);
	gfx.PutPixel(sx + 32, sy + 309, 122, 169, 27);
	gfx.PutPixel(sx + 32, sy + 310, 109, 181, 45);
	gfx.PutPixel(sx + 32, sy + 311, 122, 188, 38);
	gfx.PutPixel(sx + 33, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 172, 253, 252, 255);
	gfx.PutPixel(sx + 33, sy + 173, 255, 253, 244);
	gfx.PutPixel(sx + 33, sy + 174, 244, 255, 255);
	gfx.PutPixel(sx + 33, sy + 175, 255, 252, 253);
	gfx.PutPixel(sx + 33, sy + 176, 220, 245, 206);
	gfx.PutPixel(sx + 33, sy + 177, 111, 215, 0);
	gfx.PutPixel(sx + 33, sy + 178, 222, 246, 222);
	gfx.PutPixel(sx + 33, sy + 179, 255, 254, 251);
	gfx.PutPixel(sx + 33, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 33, sy + 188, 247, 255, 228);
	gfx.PutPixel(sx + 33, sy + 189, 245, 255, 246);
	gfx.PutPixel(sx + 33, sy + 190, 208, 230, 168);
	gfx.PutPixel(sx + 33, sy + 191, 196, 221, 140);
	gfx.PutPixel(sx + 33, sy + 192, 232, 244, 232);
	gfx.PutPixel(sx + 33, sy + 193, 251, 255, 255);
	gfx.PutPixel(sx + 33, sy + 194, 248, 254, 240);
	gfx.PutPixel(sx + 33, sy + 195, 254, 255, 255);
	gfx.PutPixel(sx + 33, sy + 196, 255, 252, 255);
	gfx.PutPixel(sx + 33, sy + 197, 254, 255, 244);
	gfx.PutPixel(sx + 33, sy + 198, 247, 252, 255);
	gfx.PutPixel(sx + 33, sy + 199, 248, 255, 255);
	gfx.PutPixel(sx + 33, sy + 200, 245, 255, 255);
	gfx.PutPixel(sx + 33, sy + 201, 205, 241, 115);
	gfx.PutPixel(sx + 33, sy + 202, 183, 232, 26);
	gfx.PutPixel(sx + 33, sy + 203, 210, 233, 204);
	gfx.PutPixel(sx + 33, sy + 204, 247, 255, 255);
	gfx.PutPixel(sx + 33, sy + 205, 246, 255, 255);
	gfx.PutPixel(sx + 33, sy + 206, 242, 251, 246);
	gfx.PutPixel(sx + 33, sy + 207, 249, 255, 241);
	gfx.PutPixel(sx + 33, sy + 208, 254, 255, 234);
	gfx.PutPixel(sx + 33, sy + 209, 255, 255, 234);
	gfx.PutPixel(sx + 33, sy + 210, 255, 255, 244);
	gfx.PutPixel(sx + 33, sy + 211, 249, 245, 244);
	gfx.PutPixel(sx + 33, sy + 212, 255, 251, 252);
	gfx.PutPixel(sx + 33, sy + 213, 249, 245, 242);
	gfx.PutPixel(sx + 33, sy + 214, 255, 255, 239);
	gfx.PutPixel(sx + 33, sy + 215, 252, 255, 239);
	gfx.PutPixel(sx + 33, sy + 216, 238, 244, 255);
	gfx.PutPixel(sx + 33, sy + 217, 238, 253, 255);
	gfx.PutPixel(sx + 33, sy + 218, 201, 238, 187);
	gfx.PutPixel(sx + 33, sy + 219, 129, 184, 41);
	gfx.PutPixel(sx + 33, sy + 220, 98, 197, 10);
	gfx.PutPixel(sx + 33, sy + 221, 108, 202, 52);
	gfx.PutPixel(sx + 33, sy + 222, 107, 202, 50);
	gfx.PutPixel(sx + 33, sy + 223, 92, 190, 0);
	gfx.PutPixel(sx + 33, sy + 224, 118, 198, 1);
	gfx.PutPixel(sx + 33, sy + 225, 199, 239, 169);
	gfx.PutPixel(sx + 33, sy + 226, 249, 254, 255);
	gfx.PutPixel(sx + 33, sy + 227, 254, 250, 247);
	gfx.PutPixel(sx + 33, sy + 228, 255, 250, 255);
	gfx.PutPixel(sx + 33, sy + 229, 255, 251, 251);
	gfx.PutPixel(sx + 33, sy + 230, 252, 247, 227);
	gfx.PutPixel(sx + 33, sy + 231, 223, 244, 237);
	gfx.PutPixel(sx + 33, sy + 232, 74, 155, 0);
	gfx.PutPixel(sx + 33, sy + 233, 60, 151, 0);
	gfx.PutPixel(sx + 33, sy + 234, 76, 138, 27);
	gfx.PutPixel(sx + 33, sy + 235, 221, 245, 211);
	gfx.PutPixel(sx + 33, sy + 236, 248, 246, 255);
	gfx.PutPixel(sx + 33, sy + 237, 255, 255, 246);
	gfx.PutPixel(sx + 33, sy + 238, 255, 255, 230);
	gfx.PutPixel(sx + 33, sy + 239, 255, 252, 255);
	gfx.PutPixel(sx + 33, sy + 240, 255, 247, 255);
	gfx.PutPixel(sx + 33, sy + 241, 255, 251, 255);
	gfx.PutPixel(sx + 33, sy + 242, 255, 255, 253);
	gfx.PutPixel(sx + 33, sy + 243, 252, 250, 255);
	gfx.PutPixel(sx + 33, sy + 244, 255, 244, 255);
	gfx.PutPixel(sx + 33, sy + 245, 255, 253, 255);
	gfx.PutPixel(sx + 33, sy + 246, 239, 250, 242);
	gfx.PutPixel(sx + 33, sy + 247, 215, 253, 194);
	gfx.PutPixel(sx + 33, sy + 248, 135, 209, 50);
	gfx.PutPixel(sx + 33, sy + 249, 90, 194, 0);
	gfx.PutPixel(sx + 33, sy + 250, 120, 234, 25);
	gfx.PutPixel(sx + 33, sy + 251, 96, 206, 73);
	gfx.PutPixel(sx + 33, sy + 252, 110, 175, 45);
	gfx.PutPixel(sx + 33, sy + 253, 110, 179, 36);
	gfx.PutPixel(sx + 33, sy + 254, 94, 168, 13);
	gfx.PutPixel(sx + 33, sy + 255, 84, 158, 1);
	gfx.PutPixel(sx + 33, sy + 256, 84, 159, 6);
	gfx.PutPixel(sx + 33, sy + 257, 81, 158, 2);
	gfx.PutPixel(sx + 33, sy + 258, 98, 180, 8);
	gfx.PutPixel(sx + 33, sy + 259, 137, 223, 38);
	gfx.PutPixel(sx + 33, sy + 260, 140, 232, 35);
	gfx.PutPixel(sx + 33, sy + 261, 127, 218, 25);
	gfx.PutPixel(sx + 33, sy + 262, 126, 217, 34);
	gfx.PutPixel(sx + 33, sy + 263, 124, 211, 46);
	gfx.PutPixel(sx + 33, sy + 264, 134, 211, 73);
	gfx.PutPixel(sx + 33, sy + 265, 189, 255, 149);
	gfx.PutPixel(sx + 33, sy + 266, 216, 255, 191);
	gfx.PutPixel(sx + 33, sy + 267, 167, 213, 151);
	gfx.PutPixel(sx + 33, sy + 268, 102, 188, 17);
	gfx.PutPixel(sx + 33, sy + 269, 94, 174, 25);
	gfx.PutPixel(sx + 33, sy + 270, 87, 163, 28);
	gfx.PutPixel(sx + 33, sy + 271, 94, 170, 20);
	gfx.PutPixel(sx + 33, sy + 272, 108, 187, 8);
	gfx.PutPixel(sx + 33, sy + 273, 119, 198, 9);
	gfx.PutPixel(sx + 33, sy + 274, 121, 194, 25);
	gfx.PutPixel(sx + 33, sy + 275, 117, 186, 43);
	gfx.PutPixel(sx + 33, sy + 276, 106, 177, 39);
	gfx.PutPixel(sx + 33, sy + 277, 106, 178, 34);
	gfx.PutPixel(sx + 33, sy + 278, 105, 179, 24);
	gfx.PutPixel(sx + 33, sy + 279, 98, 175, 11);
	gfx.PutPixel(sx + 33, sy + 280, 93, 170, 4);
	gfx.PutPixel(sx + 33, sy + 281, 91, 168, 10);
	gfx.PutPixel(sx + 33, sy + 282, 96, 172, 24);
	gfx.PutPixel(sx + 33, sy + 283, 101, 175, 36);
	gfx.PutPixel(sx + 33, sy + 284, 95, 166, 28);
	gfx.PutPixel(sx + 33, sy + 285, 97, 168, 30);
	gfx.PutPixel(sx + 33, sy + 286, 100, 171, 31);
	gfx.PutPixel(sx + 33, sy + 287, 103, 174, 32);
	gfx.PutPixel(sx + 33, sy + 288, 105, 176, 34);
	gfx.PutPixel(sx + 33, sy + 289, 108, 177, 34);
	gfx.PutPixel(sx + 33, sy + 290, 107, 176, 31);
	gfx.PutPixel(sx + 33, sy + 291, 107, 176, 31);
	gfx.PutPixel(sx + 33, sy + 292, 108, 186, 14);
	gfx.PutPixel(sx + 33, sy + 293, 109, 187, 15);
	gfx.PutPixel(sx + 33, sy + 294, 110, 188, 16);
	gfx.PutPixel(sx + 33, sy + 295, 112, 190, 18);
	gfx.PutPixel(sx + 33, sy + 296, 113, 191, 19);
	gfx.PutPixel(sx + 33, sy + 297, 115, 193, 21);
	gfx.PutPixel(sx + 33, sy + 298, 116, 194, 22);
	gfx.PutPixel(sx + 33, sy + 299, 117, 195, 23);
	gfx.PutPixel(sx + 33, sy + 300, 119, 192, 40);
	gfx.PutPixel(sx + 33, sy + 301, 118, 191, 39);
	gfx.PutPixel(sx + 33, sy + 302, 118, 192, 37);
	gfx.PutPixel(sx + 33, sy + 303, 118, 192, 35);
	gfx.PutPixel(sx + 33, sy + 304, 117, 191, 34);
	gfx.PutPixel(sx + 33, sy + 305, 117, 191, 32);
	gfx.PutPixel(sx + 33, sy + 306, 116, 190, 31);
	gfx.PutPixel(sx + 33, sy + 307, 116, 191, 30);
	gfx.PutPixel(sx + 33, sy + 308, 115, 203, 23);
	gfx.PutPixel(sx + 33, sy + 309, 129, 185, 13);
	gfx.PutPixel(sx + 33, sy + 310, 114, 195, 30);
	gfx.PutPixel(sx + 33, sy + 311, 128, 202, 29);
	gfx.PutPixel(sx + 34, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 172, 254, 252, 255);
	gfx.PutPixel(sx + 34, sy + 173, 255, 253, 244);
	gfx.PutPixel(sx + 34, sy + 174, 244, 255, 255);
	gfx.PutPixel(sx + 34, sy + 175, 255, 251, 249);
	gfx.PutPixel(sx + 34, sy + 176, 214, 240, 195);
	gfx.PutPixel(sx + 34, sy + 177, 111, 215, 0);
	gfx.PutPixel(sx + 34, sy + 178, 225, 249, 225);
	gfx.PutPixel(sx + 34, sy + 179, 255, 254, 253);
	gfx.PutPixel(sx + 34, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 34, sy + 188, 251, 243, 254);
	gfx.PutPixel(sx + 34, sy + 189, 255, 255, 236);
	gfx.PutPixel(sx + 34, sy + 190, 255, 255, 237);
	gfx.PutPixel(sx + 34, sy + 191, 214, 230, 168);
	gfx.PutPixel(sx + 34, sy + 192, 147, 179, 52);
	gfx.PutPixel(sx + 34, sy + 193, 169, 203, 116);
	gfx.PutPixel(sx + 34, sy + 194, 225, 253, 241);
	gfx.PutPixel(sx + 34, sy + 195, 234, 255, 251);
	gfx.PutPixel(sx + 34, sy + 196, 255, 255, 234);
	gfx.PutPixel(sx + 34, sy + 197, 243, 235, 255);
	gfx.PutPixel(sx + 34, sy + 198, 247, 241, 255);
	gfx.PutPixel(sx + 34, sy + 199, 255, 251, 255);
	gfx.PutPixel(sx + 34, sy + 200, 252, 253, 245);
	gfx.PutPixel(sx + 34, sy + 201, 252, 255, 239);
	gfx.PutPixel(sx + 34, sy + 202, 249, 255, 246);
	gfx.PutPixel(sx + 34, sy + 203, 208, 237, 109);
	gfx.PutPixel(sx + 34, sy + 204, 183, 222, 51);
	gfx.PutPixel(sx + 34, sy + 205, 212, 244, 121);
	gfx.PutPixel(sx + 34, sy + 206, 246, 255, 209);
	gfx.PutPixel(sx + 34, sy + 207, 249, 255, 248);
	gfx.PutPixel(sx + 34, sy + 208, 251, 255, 255);
	gfx.PutPixel(sx + 34, sy + 209, 245, 249, 248);
	gfx.PutPixel(sx + 34, sy + 210, 249, 252, 245);
	gfx.PutPixel(sx + 34, sy + 211, 255, 255, 248);
	gfx.PutPixel(sx + 34, sy + 212, 235, 236, 222);
	gfx.PutPixel(sx + 34, sy + 213, 255, 251, 255);
	gfx.PutPixel(sx + 34, sy + 214, 254, 246, 255);
	gfx.PutPixel(sx + 34, sy + 215, 247, 242, 249);
	gfx.PutPixel(sx + 34, sy + 216, 255, 254, 255);
	gfx.PutPixel(sx + 34, sy + 217, 251, 253, 255);
	gfx.PutPixel(sx + 34, sy + 218, 236, 247, 251);
	gfx.PutPixel(sx + 34, sy + 219, 235, 255, 223);
	gfx.PutPixel(sx + 34, sy + 220, 157, 205, 121);
	gfx.PutPixel(sx + 34, sy + 221, 120, 190, 14);
	gfx.PutPixel(sx + 34, sy + 222, 110, 196, 3);
	gfx.PutPixel(sx + 34, sy + 223, 117, 203, 54);
	gfx.PutPixel(sx + 34, sy + 224, 98, 187, 21);
	gfx.PutPixel(sx + 34, sy + 225, 101, 186, 0);
	gfx.PutPixel(sx + 34, sy + 226, 163, 225, 100);
	gfx.PutPixel(sx + 34, sy + 227, 229, 255, 232);
	gfx.PutPixel(sx + 34, sy + 228, 228, 255, 246);
	gfx.PutPixel(sx + 34, sy + 229, 245, 247, 242);
	gfx.PutPixel(sx + 34, sy + 230, 255, 245, 255);
	gfx.PutPixel(sx + 34, sy + 231, 255, 255, 237);
	gfx.PutPixel(sx + 34, sy + 232, 223, 244, 255);
	gfx.PutPixel(sx + 34, sy + 233, 65, 139, 18);
	gfx.PutPixel(sx + 34, sy + 234, 78, 162, 4);
	gfx.PutPixel(sx + 34, sy + 235, 70, 144, 0);
	gfx.PutPixel(sx + 34, sy + 236, 200, 222, 186);
	gfx.PutPixel(sx + 34, sy + 237, 228, 241, 234);
	gfx.PutPixel(sx + 34, sy + 238, 251, 255, 255);
	gfx.PutPixel(sx + 34, sy + 239, 255, 255, 234);
	gfx.PutPixel(sx + 34, sy + 240, 255, 252, 237);
	gfx.PutPixel(sx + 34, sy + 241, 255, 246, 255);
	gfx.PutPixel(sx + 34, sy + 242, 255, 246, 255);
	gfx.PutPixel(sx + 34, sy + 243, 255, 245, 255);
	gfx.PutPixel(sx + 34, sy + 244, 244, 245, 231);
	gfx.PutPixel(sx + 34, sy + 245, 252, 255, 255);
	gfx.PutPixel(sx + 34, sy + 246, 245, 255, 244);
	gfx.PutPixel(sx + 34, sy + 247, 164, 203, 124);
	gfx.PutPixel(sx + 34, sy + 248, 87, 144, 27);
	gfx.PutPixel(sx + 34, sy + 249, 100, 171, 43);
	gfx.PutPixel(sx + 34, sy + 250, 110, 191, 36);
	gfx.PutPixel(sx + 34, sy + 251, 123, 215, 16);
	gfx.PutPixel(sx + 34, sy + 252, 119, 199, 48);
	gfx.PutPixel(sx + 34, sy + 253, 129, 214, 51);
	gfx.PutPixel(sx + 34, sy + 254, 128, 214, 45);
	gfx.PutPixel(sx + 34, sy + 255, 123, 208, 45);
	gfx.PutPixel(sx + 34, sy + 256, 116, 200, 52);
	gfx.PutPixel(sx + 34, sy + 257, 98, 181, 41);
	gfx.PutPixel(sx + 34, sy + 258, 100, 185, 40);
	gfx.PutPixel(sx + 34, sy + 259, 131, 217, 64);
	gfx.PutPixel(sx + 34, sy + 260, 125, 211, 42);
	gfx.PutPixel(sx + 34, sy + 261, 146, 232, 59);
	gfx.PutPixel(sx + 34, sy + 262, 132, 221, 45);
	gfx.PutPixel(sx + 34, sy + 263, 121, 207, 34);
	gfx.PutPixel(sx + 34, sy + 264, 144, 226, 63);
	gfx.PutPixel(sx + 34, sy + 265, 132, 206, 57);
	gfx.PutPixel(sx + 34, sy + 266, 94, 157, 24);
	gfx.PutPixel(sx + 34, sy + 267, 92, 150, 27);
	gfx.PutPixel(sx + 34, sy + 268, 95, 165, 77);
	gfx.PutPixel(sx + 34, sy + 269, 95, 171, 49);
	gfx.PutPixel(sx + 34, sy + 270, 95, 174, 20);
	gfx.PutPixel(sx + 34, sy + 271, 95, 171, 10);
	gfx.PutPixel(sx + 34, sy + 272, 93, 166, 15);
	gfx.PutPixel(sx + 34, sy + 273, 96, 165, 14);
	gfx.PutPixel(sx + 34, sy + 274, 100, 170, 0);
	gfx.PutPixel(sx + 34, sy + 275, 104, 177, 0);
	gfx.PutPixel(sx + 34, sy + 276, 111, 185, 0);
	gfx.PutPixel(sx + 34, sy + 277, 109, 180, 0);
	gfx.PutPixel(sx + 34, sy + 278, 107, 175, 10);
	gfx.PutPixel(sx + 34, sy + 279, 110, 178, 33);
	gfx.PutPixel(sx + 34, sy + 280, 115, 184, 42);
	gfx.PutPixel(sx + 34, sy + 281, 119, 190, 34);
	gfx.PutPixel(sx + 34, sy + 282, 116, 193, 15);
	gfx.PutPixel(sx + 34, sy + 283, 113, 193, 0);
	gfx.PutPixel(sx + 34, sy + 284, 116, 193, 3);
	gfx.PutPixel(sx + 34, sy + 285, 116, 192, 4);
	gfx.PutPixel(sx + 34, sy + 286, 117, 193, 9);
	gfx.PutPixel(sx + 34, sy + 287, 114, 192, 12);
	gfx.PutPixel(sx + 34, sy + 288, 114, 191, 15);
	gfx.PutPixel(sx + 34, sy + 289, 113, 189, 18);
	gfx.PutPixel(sx + 34, sy + 290, 112, 188, 20);
	gfx.PutPixel(sx + 34, sy + 291, 112, 187, 22);
	gfx.PutPixel(sx + 34, sy + 292, 117, 194, 26);
	gfx.PutPixel(sx + 34, sy + 293, 117, 194, 26);
	gfx.PutPixel(sx + 34, sy + 294, 116, 193, 25);
	gfx.PutPixel(sx + 34, sy + 295, 116, 193, 25);
	gfx.PutPixel(sx + 34, sy + 296, 115, 192, 24);
	gfx.PutPixel(sx + 34, sy + 297, 114, 191, 23);
	gfx.PutPixel(sx + 34, sy + 298, 114, 191, 23);
	gfx.PutPixel(sx + 34, sy + 299, 113, 190, 22);
	gfx.PutPixel(sx + 34, sy + 300, 118, 198, 25);
	gfx.PutPixel(sx + 34, sy + 301, 117, 197, 24);
	gfx.PutPixel(sx + 34, sy + 302, 115, 195, 20);
	gfx.PutPixel(sx + 34, sy + 303, 113, 193, 16);
	gfx.PutPixel(sx + 34, sy + 304, 111, 191, 14);
	gfx.PutPixel(sx + 34, sy + 305, 109, 190, 10);
	gfx.PutPixel(sx + 34, sy + 306, 108, 189, 9);
	gfx.PutPixel(sx + 34, sy + 307, 107, 188, 7);
	gfx.PutPixel(sx + 34, sy + 308, 111, 206, 16);
	gfx.PutPixel(sx + 34, sy + 309, 129, 190, 7);
	gfx.PutPixel(sx + 34, sy + 310, 112, 198, 25);
	gfx.PutPixel(sx + 34, sy + 311, 125, 203, 23);
	gfx.PutPixel(sx + 35, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 172, 254, 252, 255);
	gfx.PutPixel(sx + 35, sy + 173, 255, 253, 244);
	gfx.PutPixel(sx + 35, sy + 174, 244, 255, 255);
	gfx.PutPixel(sx + 35, sy + 175, 255, 250, 243);
	gfx.PutPixel(sx + 35, sy + 176, 209, 235, 187);
	gfx.PutPixel(sx + 35, sy + 177, 110, 215, 0);
	gfx.PutPixel(sx + 35, sy + 178, 229, 253, 229);
	gfx.PutPixel(sx + 35, sy + 179, 255, 252, 251);
	gfx.PutPixel(sx + 35, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 35, sy + 188, 255, 247, 255);
	gfx.PutPixel(sx + 35, sy + 189, 255, 240, 255);
	gfx.PutPixel(sx + 35, sy + 190, 254, 245, 236);
	gfx.PutPixel(sx + 35, sy + 191, 255, 255, 244);
	gfx.PutPixel(sx + 35, sy + 192, 248, 255, 246);
	gfx.PutPixel(sx + 35, sy + 193, 173, 213, 117);
	gfx.PutPixel(sx + 35, sy + 194, 124, 182, 36);
	gfx.PutPixel(sx + 35, sy + 195, 144, 201, 104);
	gfx.PutPixel(sx + 35, sy + 196, 222, 244, 169);
	gfx.PutPixel(sx + 35, sy + 197, 244, 255, 223);
	gfx.PutPixel(sx + 35, sy + 198, 246, 248, 247);
	gfx.PutPixel(sx + 35, sy + 199, 250, 247, 255);
	gfx.PutPixel(sx + 35, sy + 200, 255, 255, 241);
	gfx.PutPixel(sx + 35, sy + 201, 255, 255, 227);
	gfx.PutPixel(sx + 35, sy + 202, 241, 240, 238);
	gfx.PutPixel(sx + 35, sy + 203, 254, 253, 255);
	gfx.PutPixel(sx + 35, sy + 204, 236, 253, 201);
	gfx.PutPixel(sx + 35, sy + 205, 210, 237, 120);
	gfx.PutPixel(sx + 35, sy + 206, 186, 223, 47);
	gfx.PutPixel(sx + 35, sy + 207, 191, 225, 66);
	gfx.PutPixel(sx + 35, sy + 208, 217, 240, 160);
	gfx.PutPixel(sx + 35, sy + 209, 244, 255, 251);
	gfx.PutPixel(sx + 35, sy + 210, 248, 254, 255);
	gfx.PutPixel(sx + 35, sy + 211, 248, 255, 255);
	gfx.PutPixel(sx + 35, sy + 212, 251, 252, 255);
	gfx.PutPixel(sx + 35, sy + 213, 252, 255, 255);
	gfx.PutPixel(sx + 35, sy + 214, 255, 255, 253);
	gfx.PutPixel(sx + 35, sy + 215, 255, 250, 255);
	gfx.PutPixel(sx + 35, sy + 216, 242, 234, 255);
	gfx.PutPixel(sx + 35, sy + 217, 255, 255, 246);
	gfx.PutPixel(sx + 35, sy + 218, 254, 255, 239);
	gfx.PutPixel(sx + 35, sy + 219, 249, 255, 251);
	gfx.PutPixel(sx + 35, sy + 220, 248, 255, 228);
	gfx.PutPixel(sx + 35, sy + 221, 217, 237, 202);
	gfx.PutPixel(sx + 35, sy + 222, 140, 194, 57);
	gfx.PutPixel(sx + 35, sy + 223, 93, 176, 0);
	gfx.PutPixel(sx + 35, sy + 224, 108, 196, 26);
	gfx.PutPixel(sx + 35, sy + 225, 108, 197, 55);
	gfx.PutPixel(sx + 35, sy + 226, 95, 186, 29);
	gfx.PutPixel(sx + 35, sy + 227, 106, 194, 48);
	gfx.PutPixel(sx + 35, sy + 228, 178, 248, 134);
	gfx.PutPixel(sx + 35, sy + 229, 231, 255, 242);
	gfx.PutPixel(sx + 35, sy + 230, 250, 245, 252);
	gfx.PutPixel(sx + 35, sy + 231, 255, 243, 255);
	gfx.PutPixel(sx + 35, sy + 232, 241, 241, 229);
	gfx.PutPixel(sx + 35, sy + 233, 221, 250, 228);
	gfx.PutPixel(sx + 35, sy + 234, 81, 152, 22);
	gfx.PutPixel(sx + 35, sy + 235, 57, 148, 0);
	gfx.PutPixel(sx + 35, sy + 236, 67, 124, 0);
	gfx.PutPixel(sx + 35, sy + 237, 151, 192, 124);
	gfx.PutPixel(sx + 35, sy + 238, 234, 255, 250);
	gfx.PutPixel(sx + 35, sy + 239, 248, 255, 255);
	gfx.PutPixel(sx + 35, sy + 240, 248, 252, 238);
	gfx.PutPixel(sx + 35, sy + 241, 248, 247, 229);
	gfx.PutPixel(sx + 35, sy + 242, 255, 253, 253);
	gfx.PutPixel(sx + 35, sy + 243, 255, 250, 255);
	gfx.PutPixel(sx + 35, sy + 244, 245, 255, 246);
	gfx.PutPixel(sx + 35, sy + 245, 237, 255, 207);
	gfx.PutPixel(sx + 35, sy + 246, 134, 177, 61);
	gfx.PutPixel(sx + 35, sy + 247, 89, 146, 0);
	gfx.PutPixel(sx + 35, sy + 248, 108, 169, 13);
	gfx.PutPixel(sx + 35, sy + 249, 102, 163, 24);
	gfx.PutPixel(sx + 35, sy + 250, 102, 163, 24);
	gfx.PutPixel(sx + 35, sy + 251, 96, 159, 8);
	gfx.PutPixel(sx + 35, sy + 252, 92, 184, 13);
	gfx.PutPixel(sx + 35, sy + 253, 91, 182, 0);
	gfx.PutPixel(sx + 35, sy + 254, 110, 203, 8);
	gfx.PutPixel(sx + 35, sy + 255, 125, 217, 22);
	gfx.PutPixel(sx + 35, sy + 256, 117, 205, 22);
	gfx.PutPixel(sx + 35, sy + 257, 117, 204, 27);
	gfx.PutPixel(sx + 35, sy + 258, 129, 214, 32);
	gfx.PutPixel(sx + 35, sy + 259, 126, 213, 21);
	gfx.PutPixel(sx + 35, sy + 260, 130, 209, 30);
	gfx.PutPixel(sx + 35, sy + 261, 120, 204, 22);
	gfx.PutPixel(sx + 35, sy + 262, 133, 219, 34);
	gfx.PutPixel(sx + 35, sy + 263, 134, 223, 37);
	gfx.PutPixel(sx + 35, sy + 264, 137, 221, 45);
	gfx.PutPixel(sx + 35, sy + 265, 137, 215, 53);
	gfx.PutPixel(sx + 35, sy + 266, 109, 181, 33);
	gfx.PutPixel(sx + 35, sy + 267, 89, 156, 17);
	gfx.PutPixel(sx + 35, sy + 268, 85, 166, 12);
	gfx.PutPixel(sx + 35, sy + 269, 96, 172, 38);
	gfx.PutPixel(sx + 35, sy + 270, 101, 171, 55);
	gfx.PutPixel(sx + 35, sy + 271, 89, 156, 40);
	gfx.PutPixel(sx + 35, sy + 272, 79, 144, 18);
	gfx.PutPixel(sx + 35, sy + 273, 97, 156, 40);
	gfx.PutPixel(sx + 35, sy + 274, 142, 194, 111);
	gfx.PutPixel(sx + 35, sy + 275, 184, 228, 175);
	gfx.PutPixel(sx + 35, sy + 276, 203, 238, 205);
	gfx.PutPixel(sx + 35, sy + 277, 178, 218, 155);
	gfx.PutPixel(sx + 35, sy + 278, 143, 193, 80);
	gfx.PutPixel(sx + 35, sy + 279, 116, 177, 21);
	gfx.PutPixel(sx + 35, sy + 280, 108, 176, 0);
	gfx.PutPixel(sx + 35, sy + 281, 111, 180, 1);
	gfx.PutPixel(sx + 35, sy + 282, 117, 185, 22);
	gfx.PutPixel(sx + 35, sy + 283, 118, 186, 37);
	gfx.PutPixel(sx + 35, sy + 284, 121, 194, 16);
	gfx.PutPixel(sx + 35, sy + 285, 119, 192, 15);
	gfx.PutPixel(sx + 35, sy + 286, 114, 188, 15);
	gfx.PutPixel(sx + 35, sy + 287, 112, 185, 16);
	gfx.PutPixel(sx + 35, sy + 288, 109, 184, 19);
	gfx.PutPixel(sx + 35, sy + 289, 110, 186, 25);
	gfx.PutPixel(sx + 35, sy + 290, 113, 189, 29);
	gfx.PutPixel(sx + 35, sy + 291, 114, 191, 33);
	gfx.PutPixel(sx + 35, sy + 292, 117, 198, 15);
	gfx.PutPixel(sx + 35, sy + 293, 116, 197, 14);
	gfx.PutPixel(sx + 35, sy + 294, 115, 196, 13);
	gfx.PutPixel(sx + 35, sy + 295, 113, 194, 11);
	gfx.PutPixel(sx + 35, sy + 296, 111, 192, 9);
	gfx.PutPixel(sx + 35, sy + 297, 110, 191, 8);
	gfx.PutPixel(sx + 35, sy + 298, 109, 190, 7);
	gfx.PutPixel(sx + 35, sy + 299, 108, 189, 6);
	gfx.PutPixel(sx + 35, sy + 300, 115, 198, 18);
	gfx.PutPixel(sx + 35, sy + 301, 115, 198, 18);
	gfx.PutPixel(sx + 35, sy + 302, 115, 199, 17);
	gfx.PutPixel(sx + 35, sy + 303, 116, 200, 18);
	gfx.PutPixel(sx + 35, sy + 304, 117, 201, 17);
	gfx.PutPixel(sx + 35, sy + 305, 118, 202, 16);
	gfx.PutPixel(sx + 35, sy + 306, 118, 202, 16);
	gfx.PutPixel(sx + 35, sy + 307, 118, 203, 14);
	gfx.PutPixel(sx + 35, sy + 308, 119, 218, 31);
	gfx.PutPixel(sx + 35, sy + 309, 139, 207, 24);
	gfx.PutPixel(sx + 35, sy + 310, 120, 210, 35);
	gfx.PutPixel(sx + 35, sy + 311, 120, 201, 20);
	gfx.PutPixel(sx + 36, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 172, 254, 252, 255);
	gfx.PutPixel(sx + 36, sy + 173, 255, 253, 244);
	gfx.PutPixel(sx + 36, sy + 174, 244, 255, 253);
	gfx.PutPixel(sx + 36, sy + 175, 255, 248, 239);
	gfx.PutPixel(sx + 36, sy + 176, 204, 231, 180);
	gfx.PutPixel(sx + 36, sy + 177, 110, 215, 0);
	gfx.PutPixel(sx + 36, sy + 178, 231, 255, 231);
	gfx.PutPixel(sx + 36, sy + 179, 255, 251, 252);
	gfx.PutPixel(sx + 36, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 36, sy + 188, 255, 254, 251);
	gfx.PutPixel(sx + 36, sy + 189, 255, 253, 255);
	gfx.PutPixel(sx + 36, sy + 190, 255, 247, 255);
	gfx.PutPixel(sx + 36, sy + 191, 253, 245, 255);
	gfx.PutPixel(sx + 36, sy + 192, 245, 249, 252);
	gfx.PutPixel(sx + 36, sy + 193, 241, 253, 253);
	gfx.PutPixel(sx + 36, sy + 194, 196, 228, 165);
	gfx.PutPixel(sx + 36, sy + 195, 130, 187, 10);
	gfx.PutPixel(sx + 36, sy + 196, 115, 181, 13);
	gfx.PutPixel(sx + 36, sy + 197, 160, 215, 72);
	gfx.PutPixel(sx + 36, sy + 198, 218, 246, 195);
	gfx.PutPixel(sx + 36, sy + 199, 241, 255, 218);
	gfx.PutPixel(sx + 36, sy + 200, 239, 241, 254);
	gfx.PutPixel(sx + 36, sy + 201, 255, 247, 255);
	gfx.PutPixel(sx + 36, sy + 202, 255, 255, 230);
	gfx.PutPixel(sx + 36, sy + 203, 247, 251, 228);
	gfx.PutPixel(sx + 36, sy + 204, 253, 255, 243);
	gfx.PutPixel(sx + 36, sy + 205, 252, 253, 255);
	gfx.PutPixel(sx + 36, sy + 206, 247, 249, 255);
	gfx.PutPixel(sx + 36, sy + 207, 222, 239, 194);
	gfx.PutPixel(sx + 36, sy + 208, 198, 232, 94);
	gfx.PutPixel(sx + 36, sy + 209, 190, 234, 63);
	gfx.PutPixel(sx + 36, sy + 210, 206, 244, 125);
	gfx.PutPixel(sx + 36, sy + 211, 225, 253, 202);
	gfx.PutPixel(sx + 36, sy + 212, 244, 255, 243);
	gfx.PutPixel(sx + 36, sy + 213, 247, 255, 218);
	gfx.PutPixel(sx + 36, sy + 214, 246, 255, 215);
	gfx.PutPixel(sx + 36, sy + 215, 254, 254, 254);
	gfx.PutPixel(sx + 36, sy + 216, 255, 251, 255);
	gfx.PutPixel(sx + 36, sy + 217, 255, 254, 250);
	gfx.PutPixel(sx + 36, sy + 218, 242, 245, 224);
	gfx.PutPixel(sx + 36, sy + 219, 252, 255, 239);
	gfx.PutPixel(sx + 36, sy + 220, 255, 250, 255);
	gfx.PutPixel(sx + 36, sy + 221, 242, 248, 238);
	gfx.PutPixel(sx + 36, sy + 222, 238, 255, 239);
	gfx.PutPixel(sx + 36, sy + 223, 194, 235, 159);
	gfx.PutPixel(sx + 36, sy + 224, 115, 188, 13);
	gfx.PutPixel(sx + 36, sy + 225, 92, 179, 4);
	gfx.PutPixel(sx + 36, sy + 226, 107, 198, 61);
	gfx.PutPixel(sx + 36, sy + 227, 102, 200, 39);
	gfx.PutPixel(sx + 36, sy + 228, 107, 184, 28);
	gfx.PutPixel(sx + 36, sy + 229, 145, 212, 83);
	gfx.PutPixel(sx + 36, sy + 230, 222, 255, 237);
	gfx.PutPixel(sx + 36, sy + 231, 243, 255, 241);
	gfx.PutPixel(sx + 36, sy + 232, 255, 255, 230);
	gfx.PutPixel(sx + 36, sy + 233, 255, 255, 225);
	gfx.PutPixel(sx + 36, sy + 234, 227, 252, 231);
	gfx.PutPixel(sx + 36, sy + 235, 75, 137, 30);
	gfx.PutPixel(sx + 36, sy + 236, 62, 135, 28);
	gfx.PutPixel(sx + 36, sy + 237, 59, 133, 0);
	gfx.PutPixel(sx + 36, sy + 238, 103, 163, 29);
	gfx.PutPixel(sx + 36, sy + 239, 187, 220, 173);
	gfx.PutPixel(sx + 36, sy + 240, 245, 255, 255);
	gfx.PutPixel(sx + 36, sy + 241, 251, 255, 255);
	gfx.PutPixel(sx + 36, sy + 242, 246, 251, 228);
	gfx.PutPixel(sx + 36, sy + 243, 249, 254, 222);
	gfx.PutPixel(sx + 36, sy + 244, 207, 228, 189);
	gfx.PutPixel(sx + 36, sy + 245, 119, 155, 59);
	gfx.PutPixel(sx + 36, sy + 246, 106, 156, 31);
	gfx.PutPixel(sx + 36, sy + 247, 112, 172, 59);
	gfx.PutPixel(sx + 36, sy + 248, 94, 161, 45);
	gfx.PutPixel(sx + 36, sy + 249, 94, 170, 18);
	gfx.PutPixel(sx + 36, sy + 250, 90, 167, 11);
	gfx.PutPixel(sx + 36, sy + 251, 82, 154, 26);
	gfx.PutPixel(sx + 36, sy + 252, 101, 184, 34);
	gfx.PutPixel(sx + 36, sy + 253, 83, 165, 2);
	gfx.PutPixel(sx + 36, sy + 254, 80, 163, 0);
	gfx.PutPixel(sx + 36, sy + 255, 91, 170, 0);
	gfx.PutPixel(sx + 36, sy + 256, 105, 176, 10);
	gfx.PutPixel(sx + 36, sy + 257, 130, 196, 38);
	gfx.PutPixel(sx + 36, sy + 258, 138, 202, 43);
	gfx.PutPixel(sx + 36, sy + 259, 121, 184, 17);
	gfx.PutPixel(sx + 36, sy + 260, 145, 219, 34);
	gfx.PutPixel(sx + 36, sy + 261, 144, 220, 34);
	gfx.PutPixel(sx + 36, sy + 262, 130, 212, 22);
	gfx.PutPixel(sx + 36, sy + 263, 106, 192, 5);
	gfx.PutPixel(sx + 36, sy + 264, 126, 213, 36);
	gfx.PutPixel(sx + 36, sy + 265, 143, 227, 67);
	gfx.PutPixel(sx + 36, sy + 266, 111, 189, 44);
	gfx.PutPixel(sx + 36, sy + 267, 101, 174, 41);
	gfx.PutPixel(sx + 36, sy + 268, 98, 174, 50);
	gfx.PutPixel(sx + 36, sy + 269, 90, 166, 34);
	gfx.PutPixel(sx + 36, sy + 270, 96, 169, 38);
	gfx.PutPixel(sx + 36, sy + 271, 133, 195, 96);
	gfx.PutPixel(sx + 36, sy + 272, 186, 236, 183);
	gfx.PutPixel(sx + 36, sy + 273, 223, 255, 252);
	gfx.PutPixel(sx + 36, sy + 274, 231, 255, 255);
	gfx.PutPixel(sx + 36, sy + 275, 226, 255, 255);
	gfx.PutPixel(sx + 36, sy + 276, 238, 255, 231);
	gfx.PutPixel(sx + 36, sy + 277, 240, 255, 241);
	gfx.PutPixel(sx + 36, sy + 278, 238, 255, 246);
	gfx.PutPixel(sx + 36, sy + 279, 227, 255, 233);
	gfx.PutPixel(sx + 36, sy + 280, 205, 244, 191);
	gfx.PutPixel(sx + 36, sy + 281, 171, 221, 122);
	gfx.PutPixel(sx + 36, sy + 282, 137, 197, 50);
	gfx.PutPixel(sx + 36, sy + 283, 113, 180, 4);
	gfx.PutPixel(sx + 36, sy + 284, 121, 189, 26);
	gfx.PutPixel(sx + 36, sy + 285, 115, 186, 20);
	gfx.PutPixel(sx + 36, sy + 286, 109, 181, 11);
	gfx.PutPixel(sx + 36, sy + 287, 105, 180, 2);
	gfx.PutPixel(sx + 36, sy + 288, 106, 184, 2);
	gfx.PutPixel(sx + 36, sy + 289, 112, 193, 3);
	gfx.PutPixel(sx + 36, sy + 290, 119, 202, 8);
	gfx.PutPixel(sx + 36, sy + 291, 125, 208, 12);
	gfx.PutPixel(sx + 36, sy + 292, 116, 193, 39);
	gfx.PutPixel(sx + 36, sy + 293, 116, 193, 39);
	gfx.PutPixel(sx + 36, sy + 294, 116, 193, 39);
	gfx.PutPixel(sx + 36, sy + 295, 116, 193, 39);
	gfx.PutPixel(sx + 36, sy + 296, 116, 193, 39);
	gfx.PutPixel(sx + 36, sy + 297, 116, 193, 39);
	gfx.PutPixel(sx + 36, sy + 298, 116, 193, 39);
	gfx.PutPixel(sx + 36, sy + 299, 116, 193, 39);
	gfx.PutPixel(sx + 36, sy + 300, 107, 192, 13);
	gfx.PutPixel(sx + 36, sy + 301, 109, 194, 15);
	gfx.PutPixel(sx + 36, sy + 302, 112, 197, 16);
	gfx.PutPixel(sx + 36, sy + 303, 116, 201, 20);
	gfx.PutPixel(sx + 36, sy + 304, 120, 205, 23);
	gfx.PutPixel(sx + 36, sy + 305, 124, 210, 25);
	gfx.PutPixel(sx + 36, sy + 306, 127, 213, 28);
	gfx.PutPixel(sx + 36, sy + 307, 129, 215, 30);
	gfx.PutPixel(sx + 36, sy + 308, 114, 216, 29);
	gfx.PutPixel(sx + 36, sy + 309, 146, 215, 34);
	gfx.PutPixel(sx + 36, sy + 310, 129, 222, 45);
	gfx.PutPixel(sx + 36, sy + 311, 124, 209, 20);
	gfx.PutPixel(sx + 37, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 172, 255, 253, 255);
	gfx.PutPixel(sx + 37, sy + 173, 255, 253, 244);
	gfx.PutPixel(sx + 37, sy + 174, 244, 255, 251);
	gfx.PutPixel(sx + 37, sy + 175, 255, 248, 237);
	gfx.PutPixel(sx + 37, sy + 176, 202, 229, 176);
	gfx.PutPixel(sx + 37, sy + 177, 110, 215, 0);
	gfx.PutPixel(sx + 37, sy + 178, 233, 255, 233);
	gfx.PutPixel(sx + 37, sy + 179, 254, 250, 251);
	gfx.PutPixel(sx + 37, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 37, sy + 188, 234, 250, 239);
	gfx.PutPixel(sx + 37, sy + 189, 247, 255, 251);
	gfx.PutPixel(sx + 37, sy + 190, 254, 255, 253);
	gfx.PutPixel(sx + 37, sy + 191, 255, 254, 255);
	gfx.PutPixel(sx + 37, sy + 192, 255, 255, 250);
	gfx.PutPixel(sx + 37, sy + 193, 251, 255, 232);
	gfx.PutPixel(sx + 37, sy + 194, 242, 249, 233);
	gfx.PutPixel(sx + 37, sy + 195, 241, 246, 255);
	gfx.PutPixel(sx + 37, sy + 196, 130, 212, 78);
	gfx.PutPixel(sx + 37, sy + 197, 110, 188, 26);
	gfx.PutPixel(sx + 37, sy + 198, 109, 179, 0);
	gfx.PutPixel(sx + 37, sy + 199, 152, 196, 72);
	gfx.PutPixel(sx + 37, sy + 200, 210, 235, 170);
	gfx.PutPixel(sx + 37, sy + 201, 241, 254, 224);
	gfx.PutPixel(sx + 37, sy + 202, 250, 251, 255);
	gfx.PutPixel(sx + 37, sy + 203, 251, 254, 255);
	gfx.PutPixel(sx + 37, sy + 204, 253, 251, 252);
	gfx.PutPixel(sx + 37, sy + 205, 253, 255, 242);
	gfx.PutPixel(sx + 37, sy + 206, 252, 255, 241);
	gfx.PutPixel(sx + 37, sy + 207, 248, 255, 251);
	gfx.PutPixel(sx + 37, sy + 208, 245, 255, 255);
	gfx.PutPixel(sx + 37, sy + 209, 231, 255, 217);
	gfx.PutPixel(sx + 37, sy + 210, 203, 246, 130);
	gfx.PutPixel(sx + 37, sy + 211, 183, 238, 59);
	gfx.PutPixel(sx + 37, sy + 212, 176, 227, 46);
	gfx.PutPixel(sx + 37, sy + 213, 201, 234, 143);
	gfx.PutPixel(sx + 37, sy + 214, 234, 249, 230);
	gfx.PutPixel(sx + 37, sy + 215, 248, 255, 239);
	gfx.PutPixel(sx + 37, sy + 216, 252, 255, 229);
	gfx.PutPixel(sx + 37, sy + 217, 255, 255, 246);
	gfx.PutPixel(sx + 37, sy + 218, 255, 253, 255);
	gfx.PutPixel(sx + 37, sy + 219, 251, 249, 255);
	gfx.PutPixel(sx + 37, sy + 220, 254, 255, 255);
	gfx.PutPixel(sx + 37, sy + 221, 252, 254, 255);
	gfx.PutPixel(sx + 37, sy + 222, 249, 255, 255);
	gfx.PutPixel(sx + 37, sy + 223, 244, 255, 255);
	gfx.PutPixel(sx + 37, sy + 224, 223, 254, 246);
	gfx.PutPixel(sx + 37, sy + 225, 157, 218, 123);
	gfx.PutPixel(sx + 37, sy + 226, 106, 197, 8);
	gfx.PutPixel(sx + 37, sy + 227, 101, 205, 0);
	gfx.PutPixel(sx + 37, sy + 228, 126, 191, 49);
	gfx.PutPixel(sx + 37, sy + 229, 109, 192, 26);
	gfx.PutPixel(sx + 37, sy + 230, 99, 189, 3);
	gfx.PutPixel(sx + 37, sy + 231, 160, 215, 113);
	gfx.PutPixel(sx + 37, sy + 232, 243, 248, 244);
	gfx.PutPixel(sx + 37, sy + 233, 255, 249, 255);
	gfx.PutPixel(sx + 37, sy + 234, 241, 244, 223);
	gfx.PutPixel(sx + 37, sy + 235, 233, 252, 246);
	gfx.PutPixel(sx + 37, sy + 236, 86, 178, 41);
	gfx.PutPixel(sx + 37, sy + 237, 71, 155, 15);
	gfx.PutPixel(sx + 37, sy + 238, 53, 127, 0);
	gfx.PutPixel(sx + 37, sy + 239, 78, 133, 6);
	gfx.PutPixel(sx + 37, sy + 240, 161, 193, 128);
	gfx.PutPixel(sx + 37, sy + 241, 238, 253, 250);
	gfx.PutPixel(sx + 37, sy + 242, 244, 253, 252);
	gfx.PutPixel(sx + 37, sy + 243, 205, 217, 181);
	gfx.PutPixel(sx + 37, sy + 244, 97, 174, 0);
	gfx.PutPixel(sx + 37, sy + 245, 92, 169, 5);
	gfx.PutPixel(sx + 37, sy + 246, 92, 171, 17);
	gfx.PutPixel(sx + 37, sy + 247, 94, 181, 4);
	gfx.PutPixel(sx + 37, sy + 248, 85, 171, 0);
	gfx.PutPixel(sx + 37, sy + 249, 86, 165, 0);
	gfx.PutPixel(sx + 37, sy + 250, 104, 173, 22);
	gfx.PutPixel(sx + 37, sy + 251, 104, 169, 17);
	gfx.PutPixel(sx + 37, sy + 252, 97, 167, 43);
	gfx.PutPixel(sx + 37, sy + 253, 93, 162, 33);
	gfx.PutPixel(sx + 37, sy + 254, 80, 144, 21);
	gfx.PutPixel(sx + 37, sy + 255, 107, 162, 61);
	gfx.PutPixel(sx + 37, sy + 256, 185, 225, 163);
	gfx.PutPixel(sx + 37, sy + 257, 238, 255, 239);
	gfx.PutPixel(sx + 37, sy + 258, 241, 255, 251);
	gfx.PutPixel(sx + 37, sy + 259, 242, 255, 255);
	gfx.PutPixel(sx + 37, sy + 260, 156, 215, 89);
	gfx.PutPixel(sx + 37, sy + 261, 124, 188, 52);
	gfx.PutPixel(sx + 37, sy + 262, 136, 209, 57);
	gfx.PutPixel(sx + 37, sy + 263, 132, 215, 45);
	gfx.PutPixel(sx + 37, sy + 264, 123, 213, 30);
	gfx.PutPixel(sx + 37, sy + 265, 133, 223, 37);
	gfx.PutPixel(sx + 37, sy + 266, 120, 210, 26);
	gfx.PutPixel(sx + 37, sy + 267, 114, 202, 20);
	gfx.PutPixel(sx + 37, sy + 268, 97, 179, 16);
	gfx.PutPixel(sx + 37, sy + 269, 97, 178, 15);
	gfx.PutPixel(sx + 37, sy + 270, 95, 172, 6);
	gfx.PutPixel(sx + 37, sy + 271, 91, 164, 0);
	gfx.PutPixel(sx + 37, sy + 272, 90, 157, 0);
	gfx.PutPixel(sx + 37, sy + 273, 98, 159, 4);
	gfx.PutPixel(sx + 37, sy + 274, 112, 165, 31);
	gfx.PutPixel(sx + 37, sy + 275, 123, 173, 52);
	gfx.PutPixel(sx + 37, sy + 276, 160, 184, 126);
	gfx.PutPixel(sx + 37, sy + 277, 168, 194, 131);
	gfx.PutPixel(sx + 37, sy + 278, 178, 207, 141);
	gfx.PutPixel(sx + 37, sy + 279, 184, 216, 153);
	gfx.PutPixel(sx + 37, sy + 280, 186, 220, 169);
	gfx.PutPixel(sx + 37, sy + 281, 190, 226, 190);
	gfx.PutPixel(sx + 37, sy + 282, 200, 234, 217);
	gfx.PutPixel(sx + 37, sy + 283, 207, 242, 236);
	gfx.PutPixel(sx + 37, sy + 284, 192, 248, 157);
	gfx.PutPixel(sx + 37, sy + 285, 179, 236, 139);
	gfx.PutPixel(sx + 37, sy + 286, 158, 220, 111);
	gfx.PutPixel(sx + 37, sy + 287, 138, 204, 80);
	gfx.PutPixel(sx + 37, sy + 288, 123, 194, 52);
	gfx.PutPixel(sx + 37, sy + 289, 116, 193, 35);
	gfx.PutPixel(sx + 37, sy + 290, 116, 195, 24);
	gfx.PutPixel(sx + 37, sy + 291, 116, 199, 21);
	gfx.PutPixel(sx + 37, sy + 292, 117, 201, 19);
	gfx.PutPixel(sx + 37, sy + 293, 118, 202, 20);
	gfx.PutPixel(sx + 37, sy + 294, 119, 203, 21);
	gfx.PutPixel(sx + 37, sy + 295, 122, 206, 24);
	gfx.PutPixel(sx + 37, sy + 296, 124, 208, 26);
	gfx.PutPixel(sx + 37, sy + 297, 126, 210, 28);
	gfx.PutPixel(sx + 37, sy + 298, 128, 212, 30);
	gfx.PutPixel(sx + 37, sy + 299, 129, 213, 31);
	gfx.PutPixel(sx + 37, sy + 300, 127, 211, 37);
	gfx.PutPixel(sx + 37, sy + 301, 127, 211, 37);
	gfx.PutPixel(sx + 37, sy + 302, 128, 212, 36);
	gfx.PutPixel(sx + 37, sy + 303, 128, 212, 36);
	gfx.PutPixel(sx + 37, sy + 304, 129, 214, 35);
	gfx.PutPixel(sx + 37, sy + 305, 129, 214, 33);
	gfx.PutPixel(sx + 37, sy + 306, 130, 215, 34);
	gfx.PutPixel(sx + 37, sy + 307, 130, 215, 34);
	gfx.PutPixel(sx + 37, sy + 308, 106, 211, 23);
	gfx.PutPixel(sx + 37, sy + 309, 147, 219, 34);
	gfx.PutPixel(sx + 37, sy + 310, 133, 228, 46);
	gfx.PutPixel(sx + 37, sy + 311, 125, 213, 17);
	gfx.PutPixel(sx + 38, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 172, 249, 255, 241);
	gfx.PutPixel(sx + 38, sy + 173, 247, 251, 255);
	gfx.PutPixel(sx + 38, sy + 174, 255, 251, 255);
	gfx.PutPixel(sx + 38, sy + 175, 255, 255, 237);
	gfx.PutPixel(sx + 38, sy + 176, 198, 242, 153);
	gfx.PutPixel(sx + 38, sy + 177, 117, 213, 15);
	gfx.PutPixel(sx + 38, sy + 178, 183, 234, 168);
	gfx.PutPixel(sx + 38, sy + 179, 255, 248, 236);
	gfx.PutPixel(sx + 38, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 38, sy + 196, 250, 255, 250);
	gfx.PutPixel(sx + 38, sy + 197, 193, 227, 140);
	gfx.PutPixel(sx + 38, sy + 198, 135, 201, 29);
	gfx.PutPixel(sx + 38, sy + 199, 105, 193, 0);
	gfx.PutPixel(sx + 38, sy + 200, 99, 186, 0);
	gfx.PutPixel(sx + 38, sy + 201, 116, 190, 33);
	gfx.PutPixel(sx + 38, sy + 202, 174, 223, 116);
	gfx.PutPixel(sx + 38, sy + 203, 231, 255, 198);
	gfx.PutPixel(sx + 38, sy + 204, 255, 251, 255);
	gfx.PutPixel(sx + 38, sy + 205, 250, 237, 255);
	gfx.PutPixel(sx + 38, sy + 206, 255, 255, 223);
	gfx.PutPixel(sx + 38, sy + 207, 255, 255, 234);
	gfx.PutPixel(sx + 38, sy + 208, 255, 249, 255);
	gfx.PutPixel(sx + 38, sy + 209, 242, 246, 221);
	gfx.PutPixel(sx + 38, sy + 210, 248, 248, 250);
	gfx.PutPixel(sx + 38, sy + 211, 253, 253, 255);
	gfx.PutPixel(sx + 38, sy + 212, 218, 255, 230);
	gfx.PutPixel(sx + 38, sy + 213, 218, 255, 182);
	gfx.PutPixel(sx + 38, sy + 214, 185, 240, 87);
	gfx.PutPixel(sx + 38, sy + 215, 163, 218, 29);
	gfx.PutPixel(sx + 38, sy + 216, 201, 248, 80);
	gfx.PutPixel(sx + 38, sy + 217, 229, 255, 156);
	gfx.PutPixel(sx + 38, sy + 218, 240, 255, 221);
	gfx.PutPixel(sx + 38, sy + 219, 248, 255, 255);
	gfx.PutPixel(sx + 38, sy + 220, 248, 255, 244);
	gfx.PutPixel(sx + 38, sy + 221, 251, 255, 241);
	gfx.PutPixel(sx + 38, sy + 222, 252, 254, 240);
	gfx.PutPixel(sx + 38, sy + 223, 254, 250, 249);
	gfx.PutPixel(sx + 38, sy + 224, 255, 250, 255);
	gfx.PutPixel(sx + 38, sy + 225, 255, 252, 255);
	gfx.PutPixel(sx + 38, sy + 226, 238, 236, 211);
	gfx.PutPixel(sx + 38, sy + 227, 204, 209, 155);
	gfx.PutPixel(sx + 38, sy + 228, 70, 178, 4);
	gfx.PutPixel(sx + 38, sy + 229, 91, 195, 40);
	gfx.PutPixel(sx + 38, sy + 230, 113, 212, 43);
	gfx.PutPixel(sx + 38, sy + 231, 99, 193, 0);
	gfx.PutPixel(sx + 38, sy + 232, 103, 175, 3);
	gfx.PutPixel(sx + 38, sy + 233, 180, 219, 140);
	gfx.PutPixel(sx + 38, sy + 234, 249, 255, 253);
	gfx.PutPixel(sx + 38, sy + 235, 249, 245, 255);
	gfx.PutPixel(sx + 38, sy + 236, 240, 255, 237);
	gfx.PutPixel(sx + 38, sy + 237, 116, 154, 81);
	gfx.PutPixel(sx + 38, sy + 238, 73, 128, 0);
	gfx.PutPixel(sx + 38, sy + 239, 90, 158, 0);
	gfx.PutPixel(sx + 38, sy + 240, 68, 141, 0);
	gfx.PutPixel(sx + 38, sy + 241, 89, 161, 17);
	gfx.PutPixel(sx + 38, sy + 242, 121, 190, 65);
	gfx.PutPixel(sx + 38, sy + 243, 87, 154, 41);
	gfx.PutPixel(sx + 38, sy + 244, 113, 177, 31);
	gfx.PutPixel(sx + 38, sy + 245, 95, 162, 23);
	gfx.PutPixel(sx + 38, sy + 246, 93, 163, 31);
	gfx.PutPixel(sx + 38, sy + 247, 96, 167, 39);
	gfx.PutPixel(sx + 38, sy + 248, 91, 163, 29);
	gfx.PutPixel(sx + 38, sy + 249, 98, 171, 20);
	gfx.PutPixel(sx + 38, sy + 250, 101, 174, 5);
	gfx.PutPixel(sx + 38, sy + 251, 87, 158, 0);
	gfx.PutPixel(sx + 38, sy + 252, 75, 160, 0);
	gfx.PutPixel(sx + 38, sy + 253, 98, 160, 17);
	gfx.PutPixel(sx + 38, sy + 254, 207, 225, 175);
	gfx.PutPixel(sx + 38, sy + 255, 255, 245, 255);
	gfx.PutPixel(sx + 38, sy + 256, 255, 244, 249);
	gfx.PutPixel(sx + 38, sy + 257, 252, 255, 237);
	gfx.PutPixel(sx + 38, sy + 258, 238, 255, 214);
	gfx.PutPixel(sx + 38, sy + 259, 153, 214, 85);
	gfx.PutPixel(sx + 38, sy + 260, 117, 219, 11);
	gfx.PutPixel(sx + 38, sy + 261, 122, 221, 34);
	gfx.PutPixel(sx + 38, sy + 262, 120, 217, 39);
	gfx.PutPixel(sx + 38, sy + 263, 118, 213, 21);
	gfx.PutPixel(sx + 38, sy + 264, 124, 209, 53);
	gfx.PutPixel(sx + 38, sy + 265, 131, 215, 29);
	gfx.PutPixel(sx + 38, sy + 266, 125, 203, 21);
	gfx.PutPixel(sx + 38, sy + 267, 116, 186, 28);
	gfx.PutPixel(sx + 38, sy + 268, 105, 180, 28);
	gfx.PutPixel(sx + 38, sy + 269, 112, 187, 34);
	gfx.PutPixel(sx + 38, sy + 270, 108, 183, 28);
	gfx.PutPixel(sx + 38, sy + 271, 95, 170, 15);
	gfx.PutPixel(sx + 38, sy + 272, 90, 164, 15);
	gfx.PutPixel(sx + 38, sy + 273, 96, 168, 30);
	gfx.PutPixel(sx + 38, sy + 274, 98, 169, 41);
	gfx.PutPixel(sx + 38, sy + 275, 95, 165, 43);
	gfx.PutPixel(sx + 38, sy + 276, 89, 168, 25);
	gfx.PutPixel(sx + 38, sy + 277, 86, 165, 20);
	gfx.PutPixel(sx + 38, sy + 278, 80, 160, 13);
	gfx.PutPixel(sx + 38, sy + 279, 76, 156, 5);
	gfx.PutPixel(sx + 38, sy + 280, 74, 155, 0);
	gfx.PutPixel(sx + 38, sy + 281, 76, 158, 0);
	gfx.PutPixel(sx + 38, sy + 282, 79, 161, 0);
	gfx.PutPixel(sx + 38, sy + 283, 81, 163, 0);
	gfx.PutPixel(sx + 38, sy + 284, 98, 179, 24);
	gfx.PutPixel(sx + 38, sy + 285, 104, 185, 28);
	gfx.PutPixel(sx + 38, sy + 286, 113, 195, 35);
	gfx.PutPixel(sx + 38, sy + 287, 122, 205, 39);
	gfx.PutPixel(sx + 38, sy + 288, 129, 212, 42);
	gfx.PutPixel(sx + 38, sy + 289, 134, 218, 42);
	gfx.PutPixel(sx + 38, sy + 290, 135, 220, 41);
	gfx.PutPixel(sx + 38, sy + 291, 135, 220, 39);
	gfx.PutPixel(sx + 38, sy + 292, 128, 217, 29);
	gfx.PutPixel(sx + 38, sy + 293, 128, 217, 29);
	gfx.PutPixel(sx + 38, sy + 294, 128, 217, 31);
	gfx.PutPixel(sx + 38, sy + 295, 127, 216, 30);
	gfx.PutPixel(sx + 38, sy + 296, 126, 214, 31);
	gfx.PutPixel(sx + 38, sy + 297, 125, 213, 31);
	gfx.PutPixel(sx + 38, sy + 298, 123, 211, 29);
	gfx.PutPixel(sx + 38, sy + 299, 122, 210, 30);
	gfx.PutPixel(sx + 38, sy + 300, 122, 211, 31);
	gfx.PutPixel(sx + 38, sy + 301, 122, 211, 31);
	gfx.PutPixel(sx + 38, sy + 302, 123, 212, 32);
	gfx.PutPixel(sx + 38, sy + 303, 123, 212, 32);
	gfx.PutPixel(sx + 38, sy + 304, 124, 213, 33);
	gfx.PutPixel(sx + 38, sy + 305, 124, 213, 33);
	gfx.PutPixel(sx + 38, sy + 306, 124, 213, 33);
	gfx.PutPixel(sx + 38, sy + 307, 125, 214, 34);
	gfx.PutPixel(sx + 38, sy + 308, 116, 219, 28);
	gfx.PutPixel(sx + 38, sy + 309, 131, 203, 15);
	gfx.PutPixel(sx + 38, sy + 310, 117, 213, 28);
	gfx.PutPixel(sx + 38, sy + 311, 131, 218, 25);
	gfx.PutPixel(sx + 39, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 172, 254, 255, 239);
	gfx.PutPixel(sx + 39, sy + 173, 247, 250, 255);
	gfx.PutPixel(sx + 39, sy + 174, 255, 251, 255);
	gfx.PutPixel(sx + 39, sy + 175, 255, 255, 241);
	gfx.PutPixel(sx + 39, sy + 176, 207, 244, 175);
	gfx.PutPixel(sx + 39, sy + 177, 115, 210, 2);
	gfx.PutPixel(sx + 39, sy + 178, 171, 228, 133);
	gfx.PutPixel(sx + 39, sy + 179, 255, 252, 253);
	gfx.PutPixel(sx + 39, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 39, sy + 196, 255, 246, 251);
	gfx.PutPixel(sx + 39, sy + 197, 252, 254, 255);
	gfx.PutPixel(sx + 39, sy + 198, 227, 252, 223);
	gfx.PutPixel(sx + 39, sy + 199, 161, 217, 92);
	gfx.PutPixel(sx + 39, sy + 200, 110, 186, 2);
	gfx.PutPixel(sx + 39, sy + 201, 103, 180, 6);
	gfx.PutPixel(sx + 39, sy + 202, 117, 189, 29);
	gfx.PutPixel(sx + 39, sy + 203, 125, 194, 26);
	gfx.PutPixel(sx + 39, sy + 204, 152, 201, 58);
	gfx.PutPixel(sx + 39, sy + 205, 199, 228, 197);
	gfx.PutPixel(sx + 39, sy + 206, 242, 255, 237);
	gfx.PutPixel(sx + 39, sy + 207, 244, 255, 236);
	gfx.PutPixel(sx + 39, sy + 208, 249, 255, 249);
	gfx.PutPixel(sx + 39, sy + 209, 241, 243, 229);
	gfx.PutPixel(sx + 39, sy + 210, 255, 249, 255);
	gfx.PutPixel(sx + 39, sy + 211, 253, 244, 249);
	gfx.PutPixel(sx + 39, sy + 212, 241, 255, 215);
	gfx.PutPixel(sx + 39, sy + 213, 248, 255, 250);
	gfx.PutPixel(sx + 39, sy + 214, 241, 248, 255);
	gfx.PutPixel(sx + 39, sy + 215, 247, 255, 255);
	gfx.PutPixel(sx + 39, sy + 216, 219, 242, 190);
	gfx.PutPixel(sx + 39, sy + 217, 195, 229, 117);
	gfx.PutPixel(sx + 39, sy + 218, 175, 217, 71);
	gfx.PutPixel(sx + 39, sy + 219, 200, 244, 85);
	gfx.PutPixel(sx + 39, sy + 220, 212, 243, 165);
	gfx.PutPixel(sx + 39, sy + 221, 232, 251, 221);
	gfx.PutPixel(sx + 39, sy + 222, 248, 255, 255);
	gfx.PutPixel(sx + 39, sy + 223, 251, 254, 255);
	gfx.PutPixel(sx + 39, sy + 224, 250, 255, 245);
	gfx.PutPixel(sx + 39, sy + 225, 249, 255, 234);
	gfx.PutPixel(sx + 39, sy + 226, 248, 255, 255);
	gfx.PutPixel(sx + 39, sy + 227, 247, 253, 255);
	gfx.PutPixel(sx + 39, sy + 228, 244, 255, 234);
	gfx.PutPixel(sx + 39, sy + 229, 167, 211, 76);
	gfx.PutPixel(sx + 39, sy + 230, 113, 179, 0);
	gfx.PutPixel(sx + 39, sy + 231, 117, 190, 15);
	gfx.PutPixel(sx + 39, sy + 232, 103, 184, 3);
	gfx.PutPixel(sx + 39, sy + 233, 89, 180, 0);
	gfx.PutPixel(sx + 39, sy + 234, 119, 205, 36);
	gfx.PutPixel(sx + 39, sy + 235, 161, 231, 161);
	gfx.PutPixel(sx + 39, sy + 236, 234, 255, 255);
	gfx.PutPixel(sx + 39, sy + 237, 234, 255, 250);
	gfx.PutPixel(sx + 39, sy + 238, 147, 197, 128);
	gfx.PutPixel(sx + 39, sy + 239, 69, 130, 27);
	gfx.PutPixel(sx + 39, sy + 240, 72, 141, 25);
	gfx.PutPixel(sx + 39, sy + 241, 64, 136, 10);
	gfx.PutPixel(sx + 39, sy + 242, 53, 129, 0);
	gfx.PutPixel(sx + 39, sy + 243, 90, 167, 1);
	gfx.PutPixel(sx + 39, sy + 244, 88, 158, 10);
	gfx.PutPixel(sx + 39, sy + 245, 111, 185, 30);
	gfx.PutPixel(sx + 39, sy + 246, 110, 187, 21);
	gfx.PutPixel(sx + 39, sy + 247, 100, 178, 7);
	gfx.PutPixel(sx + 39, sy + 248, 104, 180, 10);
	gfx.PutPixel(sx + 39, sy + 249, 103, 170, 13);
	gfx.PutPixel(sx + 39, sy + 250, 94, 153, 9);
	gfx.PutPixel(sx + 39, sy + 251, 94, 150, 15);
	gfx.PutPixel(sx + 39, sy + 252, 187, 224, 129);
	gfx.PutPixel(sx + 39, sy + 253, 245, 255, 253);
	gfx.PutPixel(sx + 39, sy + 254, 237, 241, 242);
	gfx.PutPixel(sx + 39, sy + 255, 255, 255, 253);
	gfx.PutPixel(sx + 39, sy + 256, 251, 253, 255);
	gfx.PutPixel(sx + 39, sy + 257, 219, 254, 200);
	gfx.PutPixel(sx + 39, sy + 258, 118, 188, 37);
	gfx.PutPixel(sx + 39, sy + 259, 115, 198, 58);
	gfx.PutPixel(sx + 39, sy + 260, 116, 205, 27);
	gfx.PutPixel(sx + 39, sy + 261, 97, 189, 0);
	gfx.PutPixel(sx + 39, sy + 262, 118, 208, 25);
	gfx.PutPixel(sx + 39, sy + 263, 133, 210, 96);
	gfx.PutPixel(sx + 39, sy + 264, 120, 210, 0);
	gfx.PutPixel(sx + 39, sy + 265, 138, 221, 41);
	gfx.PutPixel(sx + 39, sy + 266, 145, 222, 56);
	gfx.PutPixel(sx + 39, sy + 267, 97, 169, 21);
	gfx.PutPixel(sx + 39, sy + 268, 101, 175, 26);
	gfx.PutPixel(sx + 39, sy + 269, 102, 177, 25);
	gfx.PutPixel(sx + 39, sy + 270, 100, 175, 22);
	gfx.PutPixel(sx + 39, sy + 271, 105, 180, 27);
	gfx.PutPixel(sx + 39, sy + 272, 107, 181, 32);
	gfx.PutPixel(sx + 39, sy + 273, 93, 166, 25);
	gfx.PutPixel(sx + 39, sy + 274, 85, 156, 24);
	gfx.PutPixel(sx + 39, sy + 275, 97, 168, 40);
	gfx.PutPixel(sx + 39, sy + 276, 89, 168, 27);
	gfx.PutPixel(sx + 39, sy + 277, 92, 171, 30);
	gfx.PutPixel(sx + 39, sy + 278, 96, 175, 32);
	gfx.PutPixel(sx + 39, sy + 279, 100, 179, 34);
	gfx.PutPixel(sx + 39, sy + 280, 100, 180, 33);
	gfx.PutPixel(sx + 39, sy + 281, 97, 177, 30);
	gfx.PutPixel(sx + 39, sy + 282, 94, 174, 25);
	gfx.PutPixel(sx + 39, sy + 283, 91, 171, 20);
	gfx.PutPixel(sx + 39, sy + 284, 86, 166, 19);
	gfx.PutPixel(sx + 39, sy + 285, 89, 169, 20);
	gfx.PutPixel(sx + 39, sy + 286, 93, 174, 20);
	gfx.PutPixel(sx + 39, sy + 287, 99, 180, 23);
	gfx.PutPixel(sx + 39, sy + 288, 107, 189, 27);
	gfx.PutPixel(sx + 39, sy + 289, 114, 197, 31);
	gfx.PutPixel(sx + 39, sy + 290, 120, 203, 35);
	gfx.PutPixel(sx + 39, sy + 291, 124, 207, 37);
	gfx.PutPixel(sx + 39, sy + 292, 131, 220, 34);
	gfx.PutPixel(sx + 39, sy + 293, 129, 218, 32);
	gfx.PutPixel(sx + 39, sy + 294, 125, 214, 28);
	gfx.PutPixel(sx + 39, sy + 295, 122, 211, 25);
	gfx.PutPixel(sx + 39, sy + 296, 120, 209, 23);
	gfx.PutPixel(sx + 39, sy + 297, 120, 209, 23);
	gfx.PutPixel(sx + 39, sy + 298, 121, 210, 24);
	gfx.PutPixel(sx + 39, sy + 299, 122, 211, 25);
	gfx.PutPixel(sx + 39, sy + 300, 125, 216, 27);
	gfx.PutPixel(sx + 39, sy + 301, 125, 216, 27);
	gfx.PutPixel(sx + 39, sy + 302, 126, 217, 28);
	gfx.PutPixel(sx + 39, sy + 303, 126, 217, 28);
	gfx.PutPixel(sx + 39, sy + 304, 127, 218, 29);
	gfx.PutPixel(sx + 39, sy + 305, 127, 218, 29);
	gfx.PutPixel(sx + 39, sy + 306, 127, 218, 29);
	gfx.PutPixel(sx + 39, sy + 307, 128, 219, 30);
	gfx.PutPixel(sx + 39, sy + 308, 128, 230, 45);
	gfx.PutPixel(sx + 39, sy + 309, 139, 210, 28);
	gfx.PutPixel(sx + 39, sy + 310, 119, 214, 36);
	gfx.PutPixel(sx + 39, sy + 311, 126, 212, 25);
	gfx.PutPixel(sx + 40, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 172, 255, 255, 234);
	gfx.PutPixel(sx + 40, sy + 173, 247, 250, 255);
	gfx.PutPixel(sx + 40, sy + 174, 253, 249, 255);
	gfx.PutPixel(sx + 40, sy + 175, 255, 254, 248);
	gfx.PutPixel(sx + 40, sy + 176, 220, 248, 208);
	gfx.PutPixel(sx + 40, sy + 177, 113, 207, 0);
	gfx.PutPixel(sx + 40, sy + 178, 153, 221, 76);
	gfx.PutPixel(sx + 40, sy + 179, 255, 253, 255);
	gfx.PutPixel(sx + 40, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 40, sy + 196, 255, 243, 255);
	gfx.PutPixel(sx + 40, sy + 197, 245, 231, 255);
	gfx.PutPixel(sx + 40, sy + 198, 241, 239, 252);
	gfx.PutPixel(sx + 40, sy + 199, 247, 255, 255);
	gfx.PutPixel(sx + 40, sy + 200, 204, 241, 171);
	gfx.PutPixel(sx + 40, sy + 201, 130, 197, 30);
	gfx.PutPixel(sx + 40, sy + 202, 97, 182, 0);
	gfx.PutPixel(sx + 40, sy + 203, 111, 199, 16);
	gfx.PutPixel(sx + 40, sy + 204, 118, 204, 35);
	gfx.PutPixel(sx + 40, sy + 205, 88, 172, 0);
	gfx.PutPixel(sx + 40, sy + 206, 121, 192, 24);
	gfx.PutPixel(sx + 40, sy + 207, 168, 207, 162);
	gfx.PutPixel(sx + 40, sy + 208, 236, 255, 252);
	gfx.PutPixel(sx + 40, sy + 209, 249, 255, 246);
	gfx.PutPixel(sx + 40, sy + 210, 238, 238, 240);
	gfx.PutPixel(sx + 40, sy + 211, 255, 253, 232);
	gfx.PutPixel(sx + 40, sy + 212, 255, 247, 255);
	gfx.PutPixel(sx + 40, sy + 213, 255, 243, 240);
	gfx.PutPixel(sx + 40, sy + 214, 255, 255, 226);
	gfx.PutPixel(sx + 40, sy + 215, 243, 246, 215);
	gfx.PutPixel(sx + 40, sy + 216, 251, 255, 244);
	gfx.PutPixel(sx + 40, sy + 217, 247, 255, 250);
	gfx.PutPixel(sx + 40, sy + 218, 242, 255, 236);
	gfx.PutPixel(sx + 40, sy + 219, 226, 255, 201);
	gfx.PutPixel(sx + 40, sy + 220, 192, 236, 99);
	gfx.PutPixel(sx + 40, sy + 221, 181, 228, 60);
	gfx.PutPixel(sx + 40, sy + 222, 178, 226, 44);
	gfx.PutPixel(sx + 40, sy + 223, 196, 234, 97);
	gfx.PutPixel(sx + 40, sy + 224, 219, 245, 182);
	gfx.PutPixel(sx + 40, sy + 225, 233, 255, 235);
	gfx.PutPixel(sx + 40, sy + 226, 235, 255, 232);
	gfx.PutPixel(sx + 40, sy + 227, 235, 255, 207);
	gfx.PutPixel(sx + 40, sy + 228, 255, 252, 250);
	gfx.PutPixel(sx + 40, sy + 229, 255, 247, 255);
	gfx.PutPixel(sx + 40, sy + 230, 245, 254, 255);
	gfx.PutPixel(sx + 40, sy + 231, 188, 229, 173);
	gfx.PutPixel(sx + 40, sy + 232, 119, 190, 58);
	gfx.PutPixel(sx + 40, sy + 233, 91, 178, 22);
	gfx.PutPixel(sx + 40, sy + 234, 92, 194, 9);
	gfx.PutPixel(sx + 40, sy + 235, 95, 207, 0);
	gfx.PutPixel(sx + 40, sy + 236, 114, 173, 7);
	gfx.PutPixel(sx + 40, sy + 237, 163, 215, 114);
	gfx.PutPixel(sx + 40, sy + 238, 224, 255, 232);
	gfx.PutPixel(sx + 40, sy + 239, 177, 235, 185);
	gfx.PutPixel(sx + 40, sy + 240, 63, 135, 27);
	gfx.PutPixel(sx + 40, sy + 241, 64, 145, 0);
	gfx.PutPixel(sx + 40, sy + 242, 101, 181, 24);
	gfx.PutPixel(sx + 40, sy + 243, 60, 136, 2);
	gfx.PutPixel(sx + 40, sy + 244, 61, 135, 10);
	gfx.PutPixel(sx + 40, sy + 245, 73, 151, 5);
	gfx.PutPixel(sx + 40, sy + 246, 87, 166, 0);
	gfx.PutPixel(sx + 40, sy + 247, 99, 177, 0);
	gfx.PutPixel(sx + 40, sy + 248, 99, 167, 2);
	gfx.PutPixel(sx + 40, sy + 249, 94, 148, 24);
	gfx.PutPixel(sx + 40, sy + 250, 145, 183, 106);
	gfx.PutPixel(sx + 40, sy + 251, 230, 255, 212);
	gfx.PutPixel(sx + 40, sy + 252, 255, 249, 255);
	gfx.PutPixel(sx + 40, sy + 253, 254, 241, 255);
	gfx.PutPixel(sx + 40, sy + 254, 254, 251, 255);
	gfx.PutPixel(sx + 40, sy + 255, 239, 255, 252);
	gfx.PutPixel(sx + 40, sy + 256, 177, 225, 139);
	gfx.PutPixel(sx + 40, sy + 257, 115, 191, 41);
	gfx.PutPixel(sx + 40, sy + 258, 110, 208, 25);
	gfx.PutPixel(sx + 40, sy + 259, 124, 233, 28);
	gfx.PutPixel(sx + 40, sy + 260, 129, 197, 36);
	gfx.PutPixel(sx + 40, sy + 261, 148, 214, 80);
	gfx.PutPixel(sx + 40, sy + 262, 151, 212, 117);
	gfx.PutPixel(sx + 40, sy + 263, 132, 208, 38);
	gfx.PutPixel(sx + 40, sy + 264, 127, 203, 45);
	gfx.PutPixel(sx + 40, sy + 265, 142, 227, 20);
	gfx.PutPixel(sx + 40, sy + 266, 135, 215, 54);
	gfx.PutPixel(sx + 40, sy + 267, 108, 188, 39);
	gfx.PutPixel(sx + 40, sy + 268, 93, 167, 22);
	gfx.PutPixel(sx + 40, sy + 269, 96, 170, 23);
	gfx.PutPixel(sx + 40, sy + 270, 98, 172, 23);
	gfx.PutPixel(sx + 40, sy + 271, 108, 183, 31);
	gfx.PutPixel(sx + 40, sy + 272, 112, 186, 37);
	gfx.PutPixel(sx + 40, sy + 273, 97, 171, 26);
	gfx.PutPixel(sx + 40, sy + 274, 84, 157, 16);
	gfx.PutPixel(sx + 40, sy + 275, 91, 163, 27);
	gfx.PutPixel(sx + 40, sy + 276, 94, 170, 35);
	gfx.PutPixel(sx + 40, sy + 277, 96, 172, 37);
	gfx.PutPixel(sx + 40, sy + 278, 99, 175, 41);
	gfx.PutPixel(sx + 40, sy + 279, 101, 177, 43);
	gfx.PutPixel(sx + 40, sy + 280, 99, 175, 43);
	gfx.PutPixel(sx + 40, sy + 281, 94, 170, 38);
	gfx.PutPixel(sx + 40, sy + 282, 89, 164, 35);
	gfx.PutPixel(sx + 40, sy + 283, 85, 160, 31);
	gfx.PutPixel(sx + 40, sy + 284, 100, 176, 41);
	gfx.PutPixel(sx + 40, sy + 285, 97, 174, 36);
	gfx.PutPixel(sx + 40, sy + 286, 92, 169, 29);
	gfx.PutPixel(sx + 40, sy + 287, 88, 165, 23);
	gfx.PutPixel(sx + 40, sy + 288, 88, 166, 20);
	gfx.PutPixel(sx + 40, sy + 289, 91, 169, 21);
	gfx.PutPixel(sx + 40, sy + 290, 95, 174, 23);
	gfx.PutPixel(sx + 40, sy + 291, 98, 177, 24);
	gfx.PutPixel(sx + 40, sy + 292, 112, 195, 25);
	gfx.PutPixel(sx + 40, sy + 293, 116, 200, 27);
	gfx.PutPixel(sx + 40, sy + 294, 123, 207, 33);
	gfx.PutPixel(sx + 40, sy + 295, 130, 214, 38);
	gfx.PutPixel(sx + 40, sy + 296, 134, 219, 40);
	gfx.PutPixel(sx + 40, sy + 297, 135, 220, 39);
	gfx.PutPixel(sx + 40, sy + 298, 135, 220, 38);
	gfx.PutPixel(sx + 40, sy + 299, 134, 220, 35);
	gfx.PutPixel(sx + 40, sy + 300, 121, 212, 23);
	gfx.PutPixel(sx + 40, sy + 301, 121, 212, 23);
	gfx.PutPixel(sx + 40, sy + 302, 122, 213, 24);
	gfx.PutPixel(sx + 40, sy + 303, 122, 213, 24);
	gfx.PutPixel(sx + 40, sy + 304, 122, 213, 24);
	gfx.PutPixel(sx + 40, sy + 305, 123, 214, 25);
	gfx.PutPixel(sx + 40, sy + 306, 123, 214, 25);
	gfx.PutPixel(sx + 40, sy + 307, 123, 214, 25);
	gfx.PutPixel(sx + 40, sy + 308, 121, 221, 45);
	gfx.PutPixel(sx + 40, sy + 309, 137, 205, 34);
	gfx.PutPixel(sx + 40, sy + 310, 119, 210, 44);
	gfx.PutPixel(sx + 40, sy + 311, 125, 210, 31);
	gfx.PutPixel(sx + 41, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 172, 255, 255, 236);
	gfx.PutPixel(sx + 41, sy + 173, 247, 251, 255);
	gfx.PutPixel(sx + 41, sy + 174, 249, 248, 255);
	gfx.PutPixel(sx + 41, sy + 175, 255, 253, 253);
	gfx.PutPixel(sx + 41, sy + 176, 234, 252, 240);
	gfx.PutPixel(sx + 41, sy + 177, 121, 206, 0);
	gfx.PutPixel(sx + 41, sy + 178, 138, 213, 25);
	gfx.PutPixel(sx + 41, sy + 179, 248, 255, 255);
	gfx.PutPixel(sx + 41, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 41, sy + 197, 255, 253, 255);
	gfx.PutPixel(sx + 41, sy + 198, 255, 253, 255);
	gfx.PutPixel(sx + 41, sy + 199, 255, 254, 251);
	gfx.PutPixel(sx + 41, sy + 200, 252, 255, 251);
	gfx.PutPixel(sx + 41, sy + 201, 236, 255, 232);
	gfx.PutPixel(sx + 41, sy + 202, 167, 217, 130);
	gfx.PutPixel(sx + 41, sy + 203, 96, 166, 18);
	gfx.PutPixel(sx + 41, sy + 204, 104, 190, 29);
	gfx.PutPixel(sx + 41, sy + 205, 128, 214, 43);
	gfx.PutPixel(sx + 41, sy + 206, 114, 194, 17);
	gfx.PutPixel(sx + 41, sy + 207, 90, 159, 8);
	gfx.PutPixel(sx + 41, sy + 208, 133, 200, 7);
	gfx.PutPixel(sx + 41, sy + 209, 161, 206, 103);
	gfx.PutPixel(sx + 41, sy + 210, 104, 129, 107);
	gfx.PutPixel(sx + 41, sy + 211, 242, 255, 243);
	gfx.PutPixel(sx + 41, sy + 212, 255, 255, 234);
	gfx.PutPixel(sx + 41, sy + 213, 255, 252, 250);
	gfx.PutPixel(sx + 41, sy + 214, 247, 236, 253);
	gfx.PutPixel(sx + 41, sy + 215, 255, 249, 255);
	gfx.PutPixel(sx + 41, sy + 216, 246, 242, 255);
	gfx.PutPixel(sx + 41, sy + 217, 254, 255, 255);
	gfx.PutPixel(sx + 41, sy + 218, 241, 245, 246);
	gfx.PutPixel(sx + 41, sy + 219, 251, 255, 255);
	gfx.PutPixel(sx + 41, sy + 220, 244, 255, 244);
	gfx.PutPixel(sx + 41, sy + 221, 244, 255, 255);
	gfx.PutPixel(sx + 41, sy + 222, 242, 255, 248);
	gfx.PutPixel(sx + 41, sy + 223, 230, 251, 195);
	gfx.PutPixel(sx + 41, sy + 224, 203, 237, 114);
	gfx.PutPixel(sx + 41, sy + 225, 176, 223, 59);
	gfx.PutPixel(sx + 41, sy + 226, 175, 226, 71);
	gfx.PutPixel(sx + 41, sy + 227, 189, 240, 109);
	gfx.PutPixel(sx + 41, sy + 228, 204, 240, 152);
	gfx.PutPixel(sx + 41, sy + 229, 225, 255, 205);
	gfx.PutPixel(sx + 41, sy + 230, 235, 255, 244);
	gfx.PutPixel(sx + 41, sy + 231, 233, 255, 249);
	gfx.PutPixel(sx + 41, sy + 232, 227, 255, 240);
	gfx.PutPixel(sx + 41, sy + 233, 205, 243, 204);
	gfx.PutPixel(sx + 41, sy + 234, 157, 202, 117);
	gfx.PutPixel(sx + 41, sy + 235, 113, 167, 30);
	gfx.PutPixel(sx + 41, sy + 236, 122, 193, 0);
	gfx.PutPixel(sx + 41, sy + 237, 108, 179, 0);
	gfx.PutPixel(sx + 41, sy + 238, 98, 171, 19);
	gfx.PutPixel(sx + 41, sy + 239, 106, 182, 50);
	gfx.PutPixel(sx + 41, sy + 240, 102, 180, 60);
	gfx.PutPixel(sx + 41, sy + 241, 73, 151, 32);
	gfx.PutPixel(sx + 41, sy + 242, 57, 132, 14);
	gfx.PutPixel(sx + 41, sy + 243, 69, 142, 25);
	gfx.PutPixel(sx + 41, sy + 244, 73, 148, 45);
	gfx.PutPixel(sx + 41, sy + 245, 55, 133, 13);
	gfx.PutPixel(sx + 41, sy + 246, 54, 130, 0);
	gfx.PutPixel(sx + 41, sy + 247, 76, 147, 9);
	gfx.PutPixel(sx + 41, sy + 248, 130, 188, 75);
	gfx.PutPixel(sx + 41, sy + 249, 211, 250, 185);
	gfx.PutPixel(sx + 41, sy + 250, 242, 255, 250);
	gfx.PutPixel(sx + 41, sy + 251, 244, 252, 255);
	gfx.PutPixel(sx + 41, sy + 252, 255, 243, 255);
	gfx.PutPixel(sx + 41, sy + 253, 255, 255, 228);
	gfx.PutPixel(sx + 41, sy + 254, 238, 255, 230);
	gfx.PutPixel(sx + 41, sy + 255, 161, 213, 131);
	gfx.PutPixel(sx + 41, sy + 256, 143, 232, 20);
	gfx.PutPixel(sx + 41, sy + 257, 107, 205, 0);
	gfx.PutPixel(sx + 41, sy + 258, 108, 197, 27);
	gfx.PutPixel(sx + 41, sy + 259, 100, 192, 0);
	gfx.PutPixel(sx + 41, sy + 260, 180, 227, 99);
	gfx.PutPixel(sx + 41, sy + 261, 229, 255, 238);
	gfx.PutPixel(sx + 41, sy + 262, 218, 254, 206);
	gfx.PutPixel(sx + 41, sy + 263, 160, 215, 87);
	gfx.PutPixel(sx + 41, sy + 264, 133, 202, 25);
	gfx.PutPixel(sx + 41, sy + 265, 128, 203, 38);
	gfx.PutPixel(sx + 41, sy + 266, 125, 212, 22);
	gfx.PutPixel(sx + 41, sy + 267, 131, 218, 51);
	gfx.PutPixel(sx + 41, sy + 268, 92, 166, 21);
	gfx.PutPixel(sx + 41, sy + 269, 97, 171, 26);
	gfx.PutPixel(sx + 41, sy + 270, 103, 177, 30);
	gfx.PutPixel(sx + 41, sy + 271, 101, 175, 26);
	gfx.PutPixel(sx + 41, sy + 272, 99, 173, 24);
	gfx.PutPixel(sx + 41, sy + 273, 104, 178, 31);
	gfx.PutPixel(sx + 41, sy + 274, 99, 173, 26);
	gfx.PutPixel(sx + 41, sy + 275, 82, 156, 11);
	gfx.PutPixel(sx + 41, sy + 276, 58, 134, 0);
	gfx.PutPixel(sx + 41, sy + 277, 58, 134, 2);
	gfx.PutPixel(sx + 41, sy + 278, 60, 135, 6);
	gfx.PutPixel(sx + 41, sy + 279, 65, 139, 14);
	gfx.PutPixel(sx + 41, sy + 280, 74, 148, 27);
	gfx.PutPixel(sx + 41, sy + 281, 85, 158, 40);
	gfx.PutPixel(sx + 41, sy + 282, 95, 168, 53);
	gfx.PutPixel(sx + 41, sy + 283, 102, 175, 60);
	gfx.PutPixel(sx + 41, sy + 284, 88, 163, 36);
	gfx.PutPixel(sx + 41, sy + 285, 87, 162, 35);
	gfx.PutPixel(sx + 41, sy + 286, 86, 161, 32);
	gfx.PutPixel(sx + 41, sy + 287, 86, 161, 32);
	gfx.PutPixel(sx + 41, sy + 288, 88, 164, 32);
	gfx.PutPixel(sx + 41, sy + 289, 91, 167, 35);
	gfx.PutPixel(sx + 41, sy + 290, 95, 171, 37);
	gfx.PutPixel(sx + 41, sy + 291, 97, 173, 39);
	gfx.PutPixel(sx + 41, sy + 292, 91, 170, 25);
	gfx.PutPixel(sx + 41, sy + 293, 90, 170, 23);
	gfx.PutPixel(sx + 41, sy + 294, 90, 170, 21);
	gfx.PutPixel(sx + 41, sy + 295, 92, 173, 19);
	gfx.PutPixel(sx + 41, sy + 296, 98, 179, 22);
	gfx.PutPixel(sx + 41, sy + 297, 107, 189, 27);
	gfx.PutPixel(sx + 41, sy + 298, 116, 199, 33);
	gfx.PutPixel(sx + 41, sy + 299, 121, 204, 36);
	gfx.PutPixel(sx + 41, sy + 300, 134, 220, 49);
	gfx.PutPixel(sx + 41, sy + 301, 134, 220, 49);
	gfx.PutPixel(sx + 41, sy + 302, 135, 221, 50);
	gfx.PutPixel(sx + 41, sy + 303, 135, 221, 50);
	gfx.PutPixel(sx + 41, sy + 304, 136, 222, 51);
	gfx.PutPixel(sx + 41, sy + 305, 136, 222, 51);
	gfx.PutPixel(sx + 41, sy + 306, 137, 223, 52);
	gfx.PutPixel(sx + 41, sy + 307, 137, 223, 52);
	gfx.PutPixel(sx + 41, sy + 308, 113, 209, 47);
	gfx.PutPixel(sx + 41, sy + 309, 125, 189, 32);
	gfx.PutPixel(sx + 41, sy + 310, 97, 186, 32);
	gfx.PutPixel(sx + 41, sy + 311, 96, 177, 12);
	gfx.PutPixel(sx + 42, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 172, 255, 253, 244);
	gfx.PutPixel(sx + 42, sy + 173, 246, 252, 252);
	gfx.PutPixel(sx + 42, sy + 174, 245, 250, 255);
	gfx.PutPixel(sx + 42, sy + 175, 255, 253, 253);
	gfx.PutPixel(sx + 42, sy + 176, 246, 255, 255);
	gfx.PutPixel(sx + 42, sy + 177, 136, 211, 22);
	gfx.PutPixel(sx + 42, sy + 178, 128, 207, 1);
	gfx.PutPixel(sx + 42, sy + 179, 227, 253, 226);
	gfx.PutPixel(sx + 42, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 42, sy + 196, 240, 255, 236);
	gfx.PutPixel(sx + 42, sy + 197, 247, 255, 241);
	gfx.PutPixel(sx + 42, sy + 198, 254, 255, 242);
	gfx.PutPixel(sx + 42, sy + 199, 255, 251, 246);
	gfx.PutPixel(sx + 42, sy + 200, 255, 244, 255);
	gfx.PutPixel(sx + 42, sy + 201, 248, 242, 255);
	gfx.PutPixel(sx + 42, sy + 202, 245, 253, 255);
	gfx.PutPixel(sx + 42, sy + 203, 244, 255, 227);
	gfx.PutPixel(sx + 42, sy + 204, 144, 206, 45);
	gfx.PutPixel(sx + 42, sy + 205, 111, 172, 17);
	gfx.PutPixel(sx + 42, sy + 206, 124, 184, 52);
	gfx.PutPixel(sx + 42, sy + 207, 113, 169, 72);
	gfx.PutPixel(sx + 42, sy + 208, 102, 177, 0);
	gfx.PutPixel(sx + 42, sy + 209, 92, 159, 28);
	gfx.PutPixel(sx + 42, sy + 210, 84, 156, 8);
	gfx.PutPixel(sx + 42, sy + 211, 114, 190, 19);
	gfx.PutPixel(sx + 42, sy + 212, 192, 221, 155);
	gfx.PutPixel(sx + 42, sy + 213, 221, 242, 203);
	gfx.PutPixel(sx + 42, sy + 214, 233, 244, 236);
	gfx.PutPixel(sx + 42, sy + 215, 197, 199, 211);
	gfx.PutPixel(sx + 42, sy + 216, 236, 233, 244);
	gfx.PutPixel(sx + 42, sy + 217, 241, 235, 239);
	gfx.PutPixel(sx + 42, sy + 218, 255, 252, 253);
	gfx.PutPixel(sx + 42, sy + 219, 255, 248, 251);
	gfx.PutPixel(sx + 42, sy + 220, 252, 252, 255);
	gfx.PutPixel(sx + 42, sy + 221, 254, 255, 255);
	gfx.PutPixel(sx + 42, sy + 222, 255, 255, 241);
	gfx.PutPixel(sx + 42, sy + 223, 255, 255, 236);
	gfx.PutPixel(sx + 42, sy + 224, 254, 255, 244);
	gfx.PutPixel(sx + 42, sy + 225, 241, 251, 242);
	gfx.PutPixel(sx + 42, sy + 226, 222, 239, 220);
	gfx.PutPixel(sx + 42, sy + 227, 214, 238, 206);
	gfx.PutPixel(sx + 42, sy + 228, 195, 244, 165);
	gfx.PutPixel(sx + 42, sy + 229, 169, 231, 44);
	gfx.PutPixel(sx + 42, sy + 230, 157, 225, 0);
	gfx.PutPixel(sx + 42, sy + 231, 185, 236, 53);
	gfx.PutPixel(sx + 42, sy + 232, 219, 251, 152);
	gfx.PutPixel(sx + 42, sy + 233, 230, 252, 187);
	gfx.PutPixel(sx + 42, sy + 234, 234, 252, 202);
	gfx.PutPixel(sx + 42, sy + 235, 246, 255, 235);
	gfx.PutPixel(sx + 42, sy + 236, 188, 240, 176);
	gfx.PutPixel(sx + 42, sy + 237, 141, 205, 91);
	gfx.PutPixel(sx + 42, sy + 238, 103, 182, 11);
	gfx.PutPixel(sx + 42, sy + 239, 100, 187, 0);
	gfx.PutPixel(sx + 42, sy + 240, 108, 194, 23);
	gfx.PutPixel(sx + 42, sy + 241, 107, 188, 49);
	gfx.PutPixel(sx + 42, sy + 242, 96, 172, 48);
	gfx.PutPixel(sx + 42, sy + 243, 83, 157, 34);
	gfx.PutPixel(sx + 42, sy + 244, 64, 140, 16);
	gfx.PutPixel(sx + 42, sy + 245, 67, 143, 17);
	gfx.PutPixel(sx + 42, sy + 246, 70, 144, 21);
	gfx.PutPixel(sx + 42, sy + 247, 61, 129, 16);
	gfx.PutPixel(sx + 42, sy + 248, 73, 129, 40);
	gfx.PutPixel(sx + 42, sy + 249, 144, 185, 127);
	gfx.PutPixel(sx + 42, sy + 250, 223, 249, 224);
	gfx.PutPixel(sx + 42, sy + 251, 244, 255, 255);
	gfx.PutPixel(sx + 42, sy + 252, 252, 255, 220);
	gfx.PutPixel(sx + 42, sy + 253, 239, 255, 255);
	gfx.PutPixel(sx + 42, sy + 254, 146, 206, 82);
	gfx.PutPixel(sx + 42, sy + 255, 118, 211, 0);
	gfx.PutPixel(sx + 42, sy + 256, 115, 204, 28);
	gfx.PutPixel(sx + 42, sy + 257, 133, 213, 30);
	gfx.PutPixel(sx + 42, sy + 258, 137, 201, 27);
	gfx.PutPixel(sx + 42, sy + 259, 208, 237, 206);
	gfx.PutPixel(sx + 42, sy + 260, 243, 255, 239);
	gfx.PutPixel(sx + 42, sy + 261, 247, 255, 243);
	gfx.PutPixel(sx + 42, sy + 262, 245, 255, 251);
	gfx.PutPixel(sx + 42, sy + 263, 227, 252, 222);
	gfx.PutPixel(sx + 42, sy + 264, 153, 208, 54);
	gfx.PutPixel(sx + 42, sy + 265, 121, 191, 17);
	gfx.PutPixel(sx + 42, sy + 266, 130, 213, 37);
	gfx.PutPixel(sx + 42, sy + 267, 132, 225, 30);
	gfx.PutPixel(sx + 42, sy + 268, 111, 185, 36);
	gfx.PutPixel(sx + 42, sy + 269, 98, 172, 23);
	gfx.PutPixel(sx + 42, sy + 270, 101, 175, 28);
	gfx.PutPixel(sx + 42, sy + 271, 97, 171, 24);
	gfx.PutPixel(sx + 42, sy + 272, 86, 160, 13);
	gfx.PutPixel(sx + 42, sy + 273, 101, 175, 28);
	gfx.PutPixel(sx + 42, sy + 274, 110, 184, 35);
	gfx.PutPixel(sx + 42, sy + 275, 86, 160, 11);
	gfx.PutPixel(sx + 42, sy + 276, 89, 162, 28);
	gfx.PutPixel(sx + 42, sy + 277, 84, 157, 24);
	gfx.PutPixel(sx + 42, sy + 278, 75, 148, 17);
	gfx.PutPixel(sx + 42, sy + 279, 67, 139, 13);
	gfx.PutPixel(sx + 42, sy + 280, 61, 132, 12);
	gfx.PutPixel(sx + 42, sy + 281, 58, 128, 12);
	gfx.PutPixel(sx + 42, sy + 282, 58, 128, 16);
	gfx.PutPixel(sx + 42, sy + 283, 58, 127, 18);
	gfx.PutPixel(sx + 42, sy + 284, 69, 141, 16);
	gfx.PutPixel(sx + 42, sy + 285, 72, 143, 21);
	gfx.PutPixel(sx + 42, sy + 286, 76, 147, 25);
	gfx.PutPixel(sx + 42, sy + 287, 80, 151, 29);
	gfx.PutPixel(sx + 42, sy + 288, 82, 153, 33);
	gfx.PutPixel(sx + 42, sy + 289, 82, 153, 33);
	gfx.PutPixel(sx + 42, sy + 290, 81, 152, 34);
	gfx.PutPixel(sx + 42, sy + 291, 80, 151, 33);
	gfx.PutPixel(sx + 42, sy + 292, 83, 156, 39);
	gfx.PutPixel(sx + 42, sy + 293, 86, 159, 41);
	gfx.PutPixel(sx + 42, sy + 294, 90, 164, 43);
	gfx.PutPixel(sx + 42, sy + 295, 93, 167, 42);
	gfx.PutPixel(sx + 42, sy + 296, 92, 167, 38);
	gfx.PutPixel(sx + 42, sy + 297, 88, 164, 30);
	gfx.PutPixel(sx + 42, sy + 298, 84, 161, 23);
	gfx.PutPixel(sx + 42, sy + 299, 80, 157, 17);
	gfx.PutPixel(sx + 42, sy + 300, 87, 166, 23);
	gfx.PutPixel(sx + 42, sy + 301, 87, 166, 23);
	gfx.PutPixel(sx + 42, sy + 302, 87, 166, 23);
	gfx.PutPixel(sx + 42, sy + 303, 88, 167, 24);
	gfx.PutPixel(sx + 42, sy + 304, 88, 167, 24);
	gfx.PutPixel(sx + 42, sy + 305, 89, 168, 25);
	gfx.PutPixel(sx + 42, sy + 306, 89, 168, 25);
	gfx.PutPixel(sx + 42, sy + 307, 89, 168, 25);
	gfx.PutPixel(sx + 42, sy + 308, 72, 165, 15);
	gfx.PutPixel(sx + 42, sy + 309, 94, 156, 13);
	gfx.PutPixel(sx + 42, sy + 310, 80, 164, 26);
	gfx.PutPixel(sx + 42, sy + 311, 85, 161, 9);
	gfx.PutPixel(sx + 43, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 172, 255, 248, 255);
	gfx.PutPixel(sx + 43, sy + 173, 243, 254, 237);
	gfx.PutPixel(sx + 43, sy + 174, 247, 255, 255);
	gfx.PutPixel(sx + 43, sy + 175, 255, 253, 246);
	gfx.PutPixel(sx + 43, sy + 176, 252, 255, 255);
	gfx.PutPixel(sx + 43, sy + 177, 159, 221, 74);
	gfx.PutPixel(sx + 43, sy + 178, 125, 206, 7);
	gfx.PutPixel(sx + 43, sy + 179, 193, 238, 153);
	gfx.PutPixel(sx + 43, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 43, sy + 196, 236, 255, 254);
	gfx.PutPixel(sx + 43, sy + 197, 239, 255, 240);
	gfx.PutPixel(sx + 43, sy + 198, 249, 255, 253);
	gfx.PutPixel(sx + 43, sy + 199, 255, 249, 255);
	gfx.PutPixel(sx + 43, sy + 200, 255, 249, 255);
	gfx.PutPixel(sx + 43, sy + 201, 255, 255, 232);
	gfx.PutPixel(sx + 43, sy + 202, 255, 252, 244);
	gfx.PutPixel(sx + 43, sy + 203, 250, 239, 255);
	gfx.PutPixel(sx + 43, sy + 204, 216, 221, 241);
	gfx.PutPixel(sx + 43, sy + 205, 184, 208, 132);
	gfx.PutPixel(sx + 43, sy + 206, 128, 173, 20);
	gfx.PutPixel(sx + 43, sy + 207, 84, 132, 12);
	gfx.PutPixel(sx + 43, sy + 208, 137, 209, 13);
	gfx.PutPixel(sx + 43, sy + 209, 56, 127, 0);
	gfx.PutPixel(sx + 43, sy + 210, 118, 206, 6);
	gfx.PutPixel(sx + 43, sy + 211, 98, 183, 30);
	gfx.PutPixel(sx + 43, sy + 212, 101, 169, 24);
	gfx.PutPixel(sx + 43, sy + 213, 100, 164, 16);
	gfx.PutPixel(sx + 43, sy + 214, 90, 143, 9);
	gfx.PutPixel(sx + 43, sy + 215, 168, 203, 119);
	gfx.PutPixel(sx + 43, sy + 216, 234, 249, 226);
	gfx.PutPixel(sx + 43, sy + 217, 252, 254, 255);
	gfx.PutPixel(sx + 43, sy + 218, 248, 241, 255);
	gfx.PutPixel(sx + 43, sy + 219, 255, 251, 255);
	gfx.PutPixel(sx + 43, sy + 220, 255, 255, 248);
	gfx.PutPixel(sx + 43, sy + 221, 252, 252, 242);
	gfx.PutPixel(sx + 43, sy + 222, 253, 249, 237);
	gfx.PutPixel(sx + 43, sy + 223, 255, 254, 244);
	gfx.PutPixel(sx + 43, sy + 224, 255, 255, 246);
	gfx.PutPixel(sx + 43, sy + 225, 255, 255, 248);
	gfx.PutPixel(sx + 43, sy + 226, 254, 255, 246);
	gfx.PutPixel(sx + 43, sy + 227, 251, 255, 244);
	gfx.PutPixel(sx + 43, sy + 228, 252, 255, 246);
	gfx.PutPixel(sx + 43, sy + 229, 252, 255, 255);
	gfx.PutPixel(sx + 43, sy + 230, 251, 255, 252);
	gfx.PutPixel(sx + 43, sy + 231, 234, 247, 204);
	gfx.PutPixel(sx + 43, sy + 232, 221, 245, 171);
	gfx.PutPixel(sx + 43, sy + 233, 217, 254, 149);
	gfx.PutPixel(sx + 43, sy + 234, 200, 253, 87);
	gfx.PutPixel(sx + 43, sy + 235, 172, 240, 5);
	gfx.PutPixel(sx + 43, sy + 236, 162, 223, 119);
	gfx.PutPixel(sx + 43, sy + 237, 117, 182, 62);
	gfx.PutPixel(sx + 43, sy + 238, 101, 176, 31);
	gfx.PutPixel(sx + 43, sy + 239, 110, 193, 25);
	gfx.PutPixel(sx + 43, sy + 240, 108, 193, 12);
	gfx.PutPixel(sx + 43, sy + 241, 108, 194, 9);
	gfx.PutPixel(sx + 43, sy + 242, 111, 192, 9);
	gfx.PutPixel(sx + 43, sy + 243, 96, 175, 0);
	gfx.PutPixel(sx + 43, sy + 244, 117, 192, 37);
	gfx.PutPixel(sx + 43, sy + 245, 96, 172, 20);
	gfx.PutPixel(sx + 43, sy + 246, 76, 151, 7);
	gfx.PutPixel(sx + 43, sy + 247, 81, 154, 21);
	gfx.PutPixel(sx + 43, sy + 248, 82, 150, 29);
	gfx.PutPixel(sx + 43, sy + 249, 56, 115, 5);
	gfx.PutPixel(sx + 43, sy + 250, 53, 105, 4);
	gfx.PutPixel(sx + 43, sy + 251, 90, 137, 41);
	gfx.PutPixel(sx + 43, sy + 252, 177, 216, 187);
	gfx.PutPixel(sx + 43, sy + 253, 132, 198, 66);
	gfx.PutPixel(sx + 43, sy + 254, 113, 193, 46);
	gfx.PutPixel(sx + 43, sy + 255, 112, 199, 42);
	gfx.PutPixel(sx + 43, sy + 256, 105, 192, 0);
	gfx.PutPixel(sx + 43, sy + 257, 168, 219, 114);
	gfx.PutPixel(sx + 43, sy + 258, 244, 250, 255);
	gfx.PutPixel(sx + 43, sy + 259, 255, 250, 255);
	gfx.PutPixel(sx + 43, sy + 260, 254, 248, 255);
	gfx.PutPixel(sx + 43, sy + 261, 250, 255, 228);
	gfx.PutPixel(sx + 43, sy + 262, 254, 255, 255);
	gfx.PutPixel(sx + 43, sy + 263, 249, 255, 255);
	gfx.PutPixel(sx + 43, sy + 264, 220, 241, 222);
	gfx.PutPixel(sx + 43, sy + 265, 151, 213, 40);
	gfx.PutPixel(sx + 43, sy + 266, 121, 199, 17);
	gfx.PutPixel(sx + 43, sy + 267, 134, 220, 51);
	gfx.PutPixel(sx + 43, sy + 268, 135, 211, 53);
	gfx.PutPixel(sx + 43, sy + 269, 101, 176, 21);
	gfx.PutPixel(sx + 43, sy + 270, 94, 168, 19);
	gfx.PutPixel(sx + 43, sy + 271, 99, 173, 26);
	gfx.PutPixel(sx + 43, sy + 272, 89, 163, 18);
	gfx.PutPixel(sx + 43, sy + 273, 94, 168, 23);
	gfx.PutPixel(sx + 43, sy + 274, 106, 180, 33);
	gfx.PutPixel(sx + 43, sy + 275, 99, 173, 24);
	gfx.PutPixel(sx + 43, sy + 276, 103, 176, 35);
	gfx.PutPixel(sx + 43, sy + 277, 102, 175, 34);
	gfx.PutPixel(sx + 43, sy + 278, 100, 172, 36);
	gfx.PutPixel(sx + 43, sy + 279, 94, 165, 33);
	gfx.PutPixel(sx + 43, sy + 280, 84, 155, 27);
	gfx.PutPixel(sx + 43, sy + 281, 73, 143, 18);
	gfx.PutPixel(sx + 43, sy + 282, 62, 132, 10);
	gfx.PutPixel(sx + 43, sy + 283, 55, 124, 5);
	gfx.PutPixel(sx + 43, sy + 284, 61, 131, 6);
	gfx.PutPixel(sx + 43, sy + 285, 64, 134, 10);
	gfx.PutPixel(sx + 43, sy + 286, 67, 137, 15);
	gfx.PutPixel(sx + 43, sy + 287, 68, 137, 18);
	gfx.PutPixel(sx + 43, sy + 288, 65, 134, 17);
	gfx.PutPixel(sx + 43, sy + 289, 60, 128, 15);
	gfx.PutPixel(sx + 43, sy + 290, 54, 122, 11);
	gfx.PutPixel(sx + 43, sy + 291, 50, 118, 7);
	gfx.PutPixel(sx + 43, sy + 292, 68, 139, 35);
	gfx.PutPixel(sx + 43, sy + 293, 65, 136, 30);
	gfx.PutPixel(sx + 43, sy + 294, 60, 132, 24);
	gfx.PutPixel(sx + 43, sy + 295, 57, 129, 19);
	gfx.PutPixel(sx + 43, sy + 296, 56, 128, 16);
	gfx.PutPixel(sx + 43, sy + 297, 58, 131, 16);
	gfx.PutPixel(sx + 43, sy + 298, 61, 134, 17);
	gfx.PutPixel(sx + 43, sy + 299, 63, 136, 18);
	gfx.PutPixel(sx + 43, sy + 300, 56, 132, 10);
	gfx.PutPixel(sx + 43, sy + 301, 56, 132, 10);
	gfx.PutPixel(sx + 43, sy + 302, 57, 133, 11);
	gfx.PutPixel(sx + 43, sy + 303, 57, 133, 11);
	gfx.PutPixel(sx + 43, sy + 304, 58, 134, 12);
	gfx.PutPixel(sx + 43, sy + 305, 58, 134, 12);
	gfx.PutPixel(sx + 43, sy + 306, 58, 134, 12);
	gfx.PutPixel(sx + 43, sy + 307, 59, 135, 13);
	gfx.PutPixel(sx + 43, sy + 308, 61, 152, 15);
	gfx.PutPixel(sx + 43, sy + 309, 84, 141, 12);
	gfx.PutPixel(sx + 43, sy + 310, 64, 144, 19);
	gfx.PutPixel(sx + 43, sy + 311, 64, 138, 0);
	gfx.PutPixel(sx + 44, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 172, 255, 241, 255);
	gfx.PutPixel(sx + 44, sy + 173, 242, 255, 221);
	gfx.PutPixel(sx + 44, sy + 174, 245, 255, 255);
	gfx.PutPixel(sx + 44, sy + 175, 254, 252, 239);
	gfx.PutPixel(sx + 44, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 177, 183, 231, 129);
	gfx.PutPixel(sx + 44, sy + 178, 129, 208, 29);
	gfx.PutPixel(sx + 44, sy + 179, 159, 223, 75);
	gfx.PutPixel(sx + 44, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 44, sy + 196, 248, 255, 235);
	gfx.PutPixel(sx + 44, sy + 197, 252, 252, 255);
	gfx.PutPixel(sx + 44, sy + 198, 254, 250, 255);
	gfx.PutPixel(sx + 44, sy + 199, 248, 249, 244);
	gfx.PutPixel(sx + 44, sy + 200, 250, 252, 228);
	gfx.PutPixel(sx + 44, sy + 201, 255, 255, 251);
	gfx.PutPixel(sx + 44, sy + 202, 255, 251, 255);
	gfx.PutPixel(sx + 44, sy + 203, 234, 231, 226);
	gfx.PutPixel(sx + 44, sy + 204, 214, 217, 188);
	gfx.PutPixel(sx + 44, sy + 205, 120, 118, 140);
	gfx.PutPixel(sx + 44, sy + 206, 100, 111, 97);
	gfx.PutPixel(sx + 44, sy + 207, 136, 160, 108);
	gfx.PutPixel(sx + 44, sy + 208, 122, 175, 9);
	gfx.PutPixel(sx + 44, sy + 209, 31, 78, 0);
	gfx.PutPixel(sx + 44, sy + 210, 124, 193, 16);
	gfx.PutPixel(sx + 44, sy + 211, 116, 181, 55);
	gfx.PutPixel(sx + 44, sy + 212, 52, 119, 16);
	gfx.PutPixel(sx + 44, sy + 213, 84, 152, 31);
	gfx.PutPixel(sx + 44, sy + 214, 118, 188, 29);
	gfx.PutPixel(sx + 44, sy + 215, 113, 186, 0);
	gfx.PutPixel(sx + 44, sy + 216, 132, 200, 0);
	gfx.PutPixel(sx + 44, sy + 217, 133, 189, 30);
	gfx.PutPixel(sx + 44, sy + 218, 178, 214, 150);
	gfx.PutPixel(sx + 44, sy + 219, 221, 243, 254);
	gfx.PutPixel(sx + 44, sy + 220, 236, 248, 226);
	gfx.PutPixel(sx + 44, sy + 221, 250, 255, 250);
	gfx.PutPixel(sx + 44, sy + 222, 255, 253, 255);
	gfx.PutPixel(sx + 44, sy + 223, 255, 252, 255);
	gfx.PutPixel(sx + 44, sy + 224, 251, 246, 250);
	gfx.PutPixel(sx + 44, sy + 225, 248, 248, 238);
	gfx.PutPixel(sx + 44, sy + 226, 252, 254, 241);
	gfx.PutPixel(sx + 44, sy + 227, 254, 255, 246);
	gfx.PutPixel(sx + 44, sy + 228, 255, 253, 248);
	gfx.PutPixel(sx + 44, sy + 229, 255, 250, 255);
	gfx.PutPixel(sx + 44, sy + 230, 255, 249, 255);
	gfx.PutPixel(sx + 44, sy + 231, 254, 248, 255);
	gfx.PutPixel(sx + 44, sy + 232, 237, 245, 234);
	gfx.PutPixel(sx + 44, sy + 233, 240, 255, 242);
	gfx.PutPixel(sx + 44, sy + 234, 234, 255, 253);
	gfx.PutPixel(sx + 44, sy + 235, 205, 244, 239);
	gfx.PutPixel(sx + 44, sy + 236, 101, 171, 0);
	gfx.PutPixel(sx + 44, sy + 237, 97, 174, 0);
	gfx.PutPixel(sx + 44, sy + 238, 105, 187, 0);
	gfx.PutPixel(sx + 44, sy + 239, 105, 185, 12);
	gfx.PutPixel(sx + 44, sy + 240, 92, 169, 29);
	gfx.PutPixel(sx + 44, sy + 241, 101, 174, 40);
	gfx.PutPixel(sx + 44, sy + 242, 114, 189, 24);
	gfx.PutPixel(sx + 44, sy + 243, 108, 187, 0);
	gfx.PutPixel(sx + 44, sy + 244, 99, 161, 24);
	gfx.PutPixel(sx + 44, sy + 245, 115, 182, 41);
	gfx.PutPixel(sx + 44, sy + 246, 109, 183, 34);
	gfx.PutPixel(sx + 44, sy + 247, 101, 180, 26);
	gfx.PutPixel(sx + 44, sy + 248, 112, 194, 34);
	gfx.PutPixel(sx + 44, sy + 249, 111, 191, 32);
	gfx.PutPixel(sx + 44, sy + 250, 94, 171, 15);
	gfx.PutPixel(sx + 44, sy + 251, 86, 161, 8);
	gfx.PutPixel(sx + 44, sy + 252, 71, 134, 29);
	gfx.PutPixel(sx + 44, sy + 253, 47, 119, 0);
	gfx.PutPixel(sx + 44, sy + 254, 82, 170, 0);
	gfx.PutPixel(sx + 44, sy + 255, 120, 206, 35);
	gfx.PutPixel(sx + 44, sy + 256, 200, 255, 172);
	gfx.PutPixel(sx + 44, sy + 257, 223, 251, 226);
	gfx.PutPixel(sx + 44, sy + 258, 254, 255, 255);
	gfx.PutPixel(sx + 44, sy + 259, 255, 244, 255);
	gfx.PutPixel(sx + 44, sy + 260, 248, 245, 252);
	gfx.PutPixel(sx + 44, sy + 261, 255, 250, 255);
	gfx.PutPixel(sx + 44, sy + 262, 251, 250, 220);
	gfx.PutPixel(sx + 44, sy + 263, 253, 246, 255);
	gfx.PutPixel(sx + 44, sy + 264, 249, 255, 255);
	gfx.PutPixel(sx + 44, sy + 265, 204, 237, 194);
	gfx.PutPixel(sx + 44, sy + 266, 136, 205, 34);
	gfx.PutPixel(sx + 44, sy + 267, 138, 213, 71);
	gfx.PutPixel(sx + 44, sy + 268, 141, 218, 50);
	gfx.PutPixel(sx + 44, sy + 269, 118, 194, 33);
	gfx.PutPixel(sx + 44, sy + 270, 96, 171, 18);
	gfx.PutPixel(sx + 44, sy + 271, 93, 167, 20);
	gfx.PutPixel(sx + 44, sy + 272, 99, 172, 29);
	gfx.PutPixel(sx + 44, sy + 273, 97, 170, 27);
	gfx.PutPixel(sx + 44, sy + 274, 97, 171, 26);
	gfx.PutPixel(sx + 44, sy + 275, 104, 178, 31);
	gfx.PutPixel(sx + 44, sy + 276, 98, 172, 23);
	gfx.PutPixel(sx + 44, sy + 277, 100, 174, 25);
	gfx.PutPixel(sx + 44, sy + 278, 103, 177, 30);
	gfx.PutPixel(sx + 44, sy + 279, 104, 178, 33);
	gfx.PutPixel(sx + 44, sy + 280, 102, 175, 32);
	gfx.PutPixel(sx + 44, sy + 281, 96, 168, 30);
	gfx.PutPixel(sx + 44, sy + 282, 91, 163, 25);
	gfx.PutPixel(sx + 44, sy + 283, 87, 159, 23);
	gfx.PutPixel(sx + 44, sy + 284, 65, 136, 6);
	gfx.PutPixel(sx + 44, sy + 285, 66, 137, 7);
	gfx.PutPixel(sx + 44, sy + 286, 66, 136, 11);
	gfx.PutPixel(sx + 44, sy + 287, 66, 136, 14);
	gfx.PutPixel(sx + 44, sy + 288, 65, 134, 17);
	gfx.PutPixel(sx + 44, sy + 289, 63, 131, 18);
	gfx.PutPixel(sx + 44, sy + 290, 62, 130, 19);
	gfx.PutPixel(sx + 44, sy + 291, 61, 129, 20);
	gfx.PutPixel(sx + 44, sy + 292, 55, 125, 13);
	gfx.PutPixel(sx + 44, sy + 293, 58, 128, 16);
	gfx.PutPixel(sx + 44, sy + 294, 62, 132, 20);
	gfx.PutPixel(sx + 44, sy + 295, 66, 136, 24);
	gfx.PutPixel(sx + 44, sy + 296, 68, 138, 26);
	gfx.PutPixel(sx + 44, sy + 297, 69, 139, 27);
	gfx.PutPixel(sx + 44, sy + 298, 68, 138, 26);
	gfx.PutPixel(sx + 44, sy + 299, 67, 137, 25);
	gfx.PutPixel(sx + 44, sy + 300, 60, 132, 20);
	gfx.PutPixel(sx + 44, sy + 301, 61, 133, 21);
	gfx.PutPixel(sx + 44, sy + 302, 61, 133, 21);
	gfx.PutPixel(sx + 44, sy + 303, 61, 133, 21);
	gfx.PutPixel(sx + 44, sy + 304, 62, 134, 22);
	gfx.PutPixel(sx + 44, sy + 305, 62, 134, 22);
	gfx.PutPixel(sx + 44, sy + 306, 63, 135, 23);
	gfx.PutPixel(sx + 44, sy + 307, 63, 135, 23);
	gfx.PutPixel(sx + 44, sy + 308, 53, 139, 14);
	gfx.PutPixel(sx + 44, sy + 309, 83, 138, 19);
	gfx.PutPixel(sx + 44, sy + 310, 71, 150, 35);
	gfx.PutPixel(sx + 44, sy + 311, 76, 147, 19);
	gfx.PutPixel(sx + 45, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 172, 255, 236, 255);
	gfx.PutPixel(sx + 45, sy + 173, 242, 255, 213);
	gfx.PutPixel(sx + 45, sy + 174, 244, 255, 255);
	gfx.PutPixel(sx + 45, sy + 175, 252, 251, 231);
	gfx.PutPixel(sx + 45, sy + 176, 255, 255, 250);
	gfx.PutPixel(sx + 45, sy + 177, 196, 238, 164);
	gfx.PutPixel(sx + 45, sy + 178, 133, 209, 48);
	gfx.PutPixel(sx + 45, sy + 179, 137, 213, 25);
	gfx.PutPixel(sx + 45, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 45, sy + 196, 255, 246, 255);
	gfx.PutPixel(sx + 45, sy + 197, 255, 252, 243);
	gfx.PutPixel(sx + 45, sy + 198, 255, 254, 235);
	gfx.PutPixel(sx + 45, sy + 199, 242, 246, 249);
	gfx.PutPixel(sx + 45, sy + 200, 239, 244, 255);
	gfx.PutPixel(sx + 45, sy + 201, 246, 255, 255);
	gfx.PutPixel(sx + 45, sy + 202, 249, 255, 250);
	gfx.PutPixel(sx + 45, sy + 203, 249, 255, 241);
	gfx.PutPixel(sx + 45, sy + 204, 247, 249, 236);
	gfx.PutPixel(sx + 45, sy + 205, 119, 119, 131);
	gfx.PutPixel(sx + 45, sy + 206, 133, 142, 125);
	gfx.PutPixel(sx + 45, sy + 207, 207, 212, 241);
	gfx.PutPixel(sx + 45, sy + 208, 109, 128, 100);
	gfx.PutPixel(sx + 45, sy + 209, 139, 156, 163);
	gfx.PutPixel(sx + 45, sy + 210, 141, 190, 13);
	gfx.PutPixel(sx + 45, sy + 211, 52, 91, 0);
	gfx.PutPixel(sx + 45, sy + 212, 100, 169, 18);
	gfx.PutPixel(sx + 45, sy + 213, 116, 186, 28);
	gfx.PutPixel(sx + 45, sy + 214, 122, 194, 32);
	gfx.PutPixel(sx + 45, sy + 215, 118, 193, 32);
	gfx.PutPixel(sx + 45, sy + 216, 104, 180, 20);
	gfx.PutPixel(sx + 45, sy + 217, 110, 189, 20);
	gfx.PutPixel(sx + 45, sy + 218, 114, 199, 10);
	gfx.PutPixel(sx + 45, sy + 219, 117, 207, 0);
	gfx.PutPixel(sx + 45, sy + 220, 141, 174, 93);
	gfx.PutPixel(sx + 45, sy + 221, 183, 210, 143);
	gfx.PutPixel(sx + 45, sy + 222, 228, 245, 203);
	gfx.PutPixel(sx + 45, sy + 223, 252, 255, 248);
	gfx.PutPixel(sx + 45, sy + 224, 254, 254, 255);
	gfx.PutPixel(sx + 45, sy + 225, 254, 253, 255);
	gfx.PutPixel(sx + 45, sy + 226, 252, 255, 255);
	gfx.PutPixel(sx + 45, sy + 227, 246, 250, 251);
	gfx.PutPixel(sx + 45, sy + 228, 249, 251, 255);
	gfx.PutPixel(sx + 45, sy + 229, 252, 255, 246);
	gfx.PutPixel(sx + 45, sy + 230, 255, 255, 220);
	gfx.PutPixel(sx + 45, sy + 231, 255, 255, 248);
	gfx.PutPixel(sx + 45, sy + 232, 251, 242, 255);
	gfx.PutPixel(sx + 45, sy + 233, 254, 251, 255);
	gfx.PutPixel(sx + 45, sy + 234, 219, 239, 180);
	gfx.PutPixel(sx + 45, sy + 235, 134, 171, 32);
	gfx.PutPixel(sx + 45, sy + 236, 111, 178, 23);
	gfx.PutPixel(sx + 45, sy + 237, 107, 174, 33);
	gfx.PutPixel(sx + 45, sy + 238, 98, 169, 29);
	gfx.PutPixel(sx + 45, sy + 239, 105, 181, 21);
	gfx.PutPixel(sx + 45, sy + 240, 104, 185, 4);
	gfx.PutPixel(sx + 45, sy + 241, 80, 155, 0);
	gfx.PutPixel(sx + 45, sy + 242, 115, 178, 74);
	gfx.PutPixel(sx + 45, sy + 243, 205, 254, 207);
	gfx.PutPixel(sx + 45, sy + 244, 212, 255, 174);
	gfx.PutPixel(sx + 45, sy + 245, 190, 247, 144);
	gfx.PutPixel(sx + 45, sy + 246, 168, 238, 106);
	gfx.PutPixel(sx + 45, sy + 247, 133, 212, 58);
	gfx.PutPixel(sx + 45, sy + 248, 92, 180, 10);
	gfx.PutPixel(sx + 45, sy + 249, 90, 179, 9);
	gfx.PutPixel(sx + 45, sy + 250, 113, 201, 37);
	gfx.PutPixel(sx + 45, sy + 251, 120, 207, 50);
	gfx.PutPixel(sx + 45, sy + 252, 127, 200, 49);
	gfx.PutPixel(sx + 45, sy + 253, 135, 215, 32);
	gfx.PutPixel(sx + 45, sy + 254, 107, 193, 0);
	gfx.PutPixel(sx + 45, sy + 255, 103, 177, 28);
	gfx.PutPixel(sx + 45, sy + 256, 123, 174, 105);
	gfx.PutPixel(sx + 45, sy + 257, 202, 226, 213);
	gfx.PutPixel(sx + 45, sy + 258, 244, 250, 236);
	gfx.PutPixel(sx + 45, sy + 259, 255, 255, 221);
	gfx.PutPixel(sx + 45, sy + 260, 253, 255, 229);
	gfx.PutPixel(sx + 45, sy + 261, 255, 254, 248);
	gfx.PutPixel(sx + 45, sy + 262, 255, 248, 255);
	gfx.PutPixel(sx + 45, sy + 263, 254, 249, 246);
	gfx.PutPixel(sx + 45, sy + 264, 248, 250, 255);
	gfx.PutPixel(sx + 45, sy + 265, 238, 255, 255);
	gfx.PutPixel(sx + 45, sy + 266, 187, 231, 196);
	gfx.PutPixel(sx + 45, sy + 267, 128, 207, 18);
	gfx.PutPixel(sx + 45, sy + 268, 133, 211, 37);
	gfx.PutPixel(sx + 45, sy + 269, 139, 216, 48);
	gfx.PutPixel(sx + 45, sy + 270, 105, 180, 25);
	gfx.PutPixel(sx + 45, sy + 271, 82, 156, 9);
	gfx.PutPixel(sx + 45, sy + 272, 103, 176, 35);
	gfx.PutPixel(sx + 45, sy + 273, 108, 180, 42);
	gfx.PutPixel(sx + 45, sy + 274, 94, 167, 24);
	gfx.PutPixel(sx + 45, sy + 275, 99, 173, 28);
	gfx.PutPixel(sx + 45, sy + 276, 103, 178, 25);
	gfx.PutPixel(sx + 45, sy + 277, 100, 175, 22);
	gfx.PutPixel(sx + 45, sy + 278, 96, 171, 18);
	gfx.PutPixel(sx + 45, sy + 279, 93, 168, 16);
	gfx.PutPixel(sx + 45, sy + 280, 94, 169, 17);
	gfx.PutPixel(sx + 45, sy + 281, 97, 171, 22);
	gfx.PutPixel(sx + 45, sy + 282, 101, 175, 26);
	gfx.PutPixel(sx + 45, sy + 283, 105, 179, 30);
	gfx.PutPixel(sx + 45, sy + 284, 104, 176, 42);
	gfx.PutPixel(sx + 45, sy + 285, 99, 170, 38);
	gfx.PutPixel(sx + 45, sy + 286, 90, 161, 31);
	gfx.PutPixel(sx + 45, sy + 287, 81, 151, 27);
	gfx.PutPixel(sx + 45, sy + 288, 73, 142, 23);
	gfx.PutPixel(sx + 45, sy + 289, 69, 138, 22);
	gfx.PutPixel(sx + 45, sy + 290, 68, 136, 25);
	gfx.PutPixel(sx + 45, sy + 291, 68, 136, 27);
	gfx.PutPixel(sx + 45, sy + 292, 64, 135, 13);
	gfx.PutPixel(sx + 45, sy + 293, 63, 134, 12);
	gfx.PutPixel(sx + 45, sy + 294, 62, 133, 13);
	gfx.PutPixel(sx + 45, sy + 295, 61, 132, 12);
	gfx.PutPixel(sx + 45, sy + 296, 61, 132, 14);
	gfx.PutPixel(sx + 45, sy + 297, 61, 131, 15);
	gfx.PutPixel(sx + 45, sy + 298, 62, 132, 16);
	gfx.PutPixel(sx + 45, sy + 299, 63, 133, 19);
	gfx.PutPixel(sx + 45, sy + 300, 68, 141, 26);
	gfx.PutPixel(sx + 45, sy + 301, 69, 142, 27);
	gfx.PutPixel(sx + 45, sy + 302, 69, 142, 27);
	gfx.PutPixel(sx + 45, sy + 303, 69, 142, 27);
	gfx.PutPixel(sx + 45, sy + 304, 70, 143, 28);
	gfx.PutPixel(sx + 45, sy + 305, 70, 143, 28);
	gfx.PutPixel(sx + 45, sy + 306, 71, 144, 29);
	gfx.PutPixel(sx + 45, sy + 307, 71, 144, 29);
	gfx.PutPixel(sx + 45, sy + 308, 64, 149, 28);
	gfx.PutPixel(sx + 45, sy + 309, 94, 147, 33);
	gfx.PutPixel(sx + 45, sy + 310, 78, 156, 47);
	gfx.PutPixel(sx + 45, sy + 311, 80, 150, 26);
	gfx.PutPixel(sx + 46, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 172, 255, 251, 255);
	gfx.PutPixel(sx + 46, sy + 173, 250, 252, 241);
	gfx.PutPixel(sx + 46, sy + 174, 254, 255, 255);
	gfx.PutPixel(sx + 46, sy + 175, 250, 250, 240);
	gfx.PutPixel(sx + 46, sy + 176, 255, 248, 255);
	gfx.PutPixel(sx + 46, sy + 177, 233, 248, 243);
	gfx.PutPixel(sx + 46, sy + 178, 131, 202, 20);
	gfx.PutPixel(sx + 46, sy + 179, 120, 220, 12);
	gfx.PutPixel(sx + 46, sy + 180, 208, 238, 176);
	gfx.PutPixel(sx + 46, sy + 181, 247, 255, 255);
	gfx.PutPixel(sx + 46, sy + 182, 254, 255, 251);
	gfx.PutPixel(sx + 46, sy + 183, 245, 241, 232);
	gfx.PutPixel(sx + 46, sy + 184, 255, 246, 255);
	gfx.PutPixel(sx + 46, sy + 185, 255, 252, 255);
	gfx.PutPixel(sx + 46, sy + 186, 255, 255, 236);
	gfx.PutPixel(sx + 46, sy + 187, 246, 246, 255);
	gfx.PutPixel(sx + 46, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 46, sy + 204, 255, 255, 239);
	gfx.PutPixel(sx + 46, sy + 205, 242, 234, 231);
	gfx.PutPixel(sx + 46, sy + 206, 60, 55, 75);
	gfx.PutPixel(sx + 46, sy + 207, 77, 93, 109);
	gfx.PutPixel(sx + 46, sy + 208, 66, 56, 44);
	gfx.PutPixel(sx + 46, sy + 209, 229, 116, 82);
	gfx.PutPixel(sx + 46, sy + 210, 255, 83, 45);
	gfx.PutPixel(sx + 46, sy + 211, 255, 84, 46);
	gfx.PutPixel(sx + 46, sy + 212, 221, 135, 50);
	gfx.PutPixel(sx + 46, sy + 213, 166, 183, 55);
	gfx.PutPixel(sx + 46, sy + 214, 94, 193, 25);
	gfx.PutPixel(sx + 46, sy + 215, 41, 138, 0);
	gfx.PutPixel(sx + 46, sy + 216, 74, 140, 32);
	gfx.PutPixel(sx + 46, sy + 217, 76, 130, 36);
	gfx.PutPixel(sx + 46, sy + 218, 84, 132, 23);
	gfx.PutPixel(sx + 46, sy + 219, 84, 121, 5);
	gfx.PutPixel(sx + 46, sy + 220, 107, 186, 6);
	gfx.PutPixel(sx + 46, sy + 221, 105, 183, 1);
	gfx.PutPixel(sx + 46, sy + 222, 107, 176, 7);
	gfx.PutPixel(sx + 46, sy + 223, 123, 184, 45);
	gfx.PutPixel(sx + 46, sy + 224, 169, 215, 125);
	gfx.PutPixel(sx + 46, sy + 225, 217, 250, 207);
	gfx.PutPixel(sx + 46, sy + 226, 240, 255, 250);
	gfx.PutPixel(sx + 46, sy + 227, 240, 255, 255);
	gfx.PutPixel(sx + 46, sy + 228, 249, 243, 247);
	gfx.PutPixel(sx + 46, sy + 229, 255, 249, 255);
	gfx.PutPixel(sx + 46, sy + 230, 255, 242, 255);
	gfx.PutPixel(sx + 46, sy + 231, 253, 239, 255);
	gfx.PutPixel(sx + 46, sy + 232, 254, 255, 251);
	gfx.PutPixel(sx + 46, sy + 233, 212, 244, 169);
	gfx.PutPixel(sx + 46, sy + 234, 127, 187, 39);
	gfx.PutPixel(sx + 46, sy + 235, 98, 178, 0);
	gfx.PutPixel(sx + 46, sy + 236, 99, 171, 11);
	gfx.PutPixel(sx + 46, sy + 237, 102, 178, 20);
	gfx.PutPixel(sx + 46, sy + 238, 103, 185, 23);
	gfx.PutPixel(sx + 46, sy + 239, 90, 172, 9);
	gfx.PutPixel(sx + 46, sy + 240, 96, 168, 20);
	gfx.PutPixel(sx + 46, sy + 241, 159, 210, 105);
	gfx.PutPixel(sx + 46, sy + 242, 229, 254, 212);
	gfx.PutPixel(sx + 46, sy + 243, 251, 255, 255);
	gfx.PutPixel(sx + 46, sy + 244, 231, 255, 255);
	gfx.PutPixel(sx + 46, sy + 245, 245, 255, 255);
	gfx.PutPixel(sx + 46, sy + 246, 255, 255, 241);
	gfx.PutPixel(sx + 46, sy + 247, 255, 255, 237);
	gfx.PutPixel(sx + 46, sy + 248, 219, 234, 227);
	gfx.PutPixel(sx + 46, sy + 249, 136, 175, 130);
	gfx.PutPixel(sx + 46, sy + 250, 68, 125, 28);
	gfx.PutPixel(sx + 46, sy + 251, 83, 151, 2);
	gfx.PutPixel(sx + 46, sy + 252, 87, 174, 9);
	gfx.PutPixel(sx + 46, sy + 253, 95, 180, 24);
	gfx.PutPixel(sx + 46, sy + 254, 109, 193, 45);
	gfx.PutPixel(sx + 46, sy + 255, 119, 203, 56);
	gfx.PutPixel(sx + 46, sy + 256, 118, 201, 47);
	gfx.PutPixel(sx + 46, sy + 257, 110, 196, 23);
	gfx.PutPixel(sx + 46, sy + 258, 109, 199, 5);
	gfx.PutPixel(sx + 46, sy + 259, 115, 207, 0);
	gfx.PutPixel(sx + 46, sy + 260, 122, 217, 1);
	gfx.PutPixel(sx + 46, sy + 261, 125, 217, 22);
	gfx.PutPixel(sx + 46, sy + 262, 136, 218, 55);
	gfx.PutPixel(sx + 46, sy + 263, 150, 225, 96);
	gfx.PutPixel(sx + 46, sy + 264, 168, 234, 134);
	gfx.PutPixel(sx + 46, sy + 265, 170, 229, 145);
	gfx.PutPixel(sx + 46, sy + 266, 146, 203, 126);
	gfx.PutPixel(sx + 46, sy + 267, 120, 174, 98);
	gfx.PutPixel(sx + 46, sy + 268, 129, 213, 13);
	gfx.PutPixel(sx + 46, sy + 269, 139, 219, 42);
	gfx.PutPixel(sx + 46, sy + 270, 124, 201, 47);
	gfx.PutPixel(sx + 46, sy + 271, 86, 162, 10);
	gfx.PutPixel(sx + 46, sy + 272, 79, 157, 0);
	gfx.PutPixel(sx + 46, sy + 273, 108, 186, 24);
	gfx.PutPixel(sx + 46, sy + 274, 113, 188, 44);
	gfx.PutPixel(sx + 46, sy + 275, 84, 156, 31);
	gfx.PutPixel(sx + 46, sy + 276, 96, 165, 38);
	gfx.PutPixel(sx + 46, sy + 277, 101, 171, 36);
	gfx.PutPixel(sx + 46, sy + 278, 107, 179, 33);
	gfx.PutPixel(sx + 46, sy + 279, 108, 182, 27);
	gfx.PutPixel(sx + 46, sy + 280, 105, 179, 22);
	gfx.PutPixel(sx + 46, sy + 281, 101, 174, 23);
	gfx.PutPixel(sx + 46, sy + 282, 100, 172, 28);
	gfx.PutPixel(sx + 46, sy + 283, 100, 171, 33);
	gfx.PutPixel(sx + 46, sy + 284, 102, 174, 28);
	gfx.PutPixel(sx + 46, sy + 285, 101, 173, 27);
	gfx.PutPixel(sx + 46, sy + 286, 101, 173, 27);
	gfx.PutPixel(sx + 46, sy + 287, 99, 171, 25);
	gfx.PutPixel(sx + 46, sy + 288, 98, 170, 24);
	gfx.PutPixel(sx + 46, sy + 289, 96, 168, 22);
	gfx.PutPixel(sx + 46, sy + 290, 96, 168, 22);
	gfx.PutPixel(sx + 46, sy + 291, 95, 167, 21);
	gfx.PutPixel(sx + 46, sy + 292, 73, 144, 12);
	gfx.PutPixel(sx + 46, sy + 293, 74, 145, 15);
	gfx.PutPixel(sx + 46, sy + 294, 75, 146, 18);
	gfx.PutPixel(sx + 46, sy + 295, 76, 146, 21);
	gfx.PutPixel(sx + 46, sy + 296, 78, 148, 24);
	gfx.PutPixel(sx + 46, sy + 297, 79, 149, 27);
	gfx.PutPixel(sx + 46, sy + 298, 80, 149, 30);
	gfx.PutPixel(sx + 46, sy + 299, 80, 149, 30);
	gfx.PutPixel(sx + 46, sy + 300, 74, 147, 30);
	gfx.PutPixel(sx + 46, sy + 301, 74, 147, 30);
	gfx.PutPixel(sx + 46, sy + 302, 74, 147, 30);
	gfx.PutPixel(sx + 46, sy + 303, 74, 147, 30);
	gfx.PutPixel(sx + 46, sy + 304, 74, 147, 30);
	gfx.PutPixel(sx + 46, sy + 305, 74, 147, 30);
	gfx.PutPixel(sx + 46, sy + 306, 74, 147, 30);
	gfx.PutPixel(sx + 46, sy + 307, 74, 147, 30);
	gfx.PutPixel(sx + 46, sy + 308, 74, 149, 46);
	gfx.PutPixel(sx + 46, sy + 309, 89, 150, 23);
	gfx.PutPixel(sx + 46, sy + 310, 85, 146, 29);
	gfx.PutPixel(sx + 46, sy + 311, 65, 146, 26);
	gfx.PutPixel(sx + 47, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 172, 255, 252, 255);
	gfx.PutPixel(sx + 47, sy + 173, 252, 252, 250);
	gfx.PutPixel(sx + 47, sy + 174, 254, 255, 255);
	gfx.PutPixel(sx + 47, sy + 175, 252, 251, 247);
	gfx.PutPixel(sx + 47, sy + 176, 255, 251, 255);
	gfx.PutPixel(sx + 47, sy + 177, 237, 250, 243);
	gfx.PutPixel(sx + 47, sy + 178, 150, 211, 72);
	gfx.PutPixel(sx + 47, sy + 179, 122, 218, 6);
	gfx.PutPixel(sx + 47, sy + 180, 174, 214, 115);
	gfx.PutPixel(sx + 47, sy + 181, 241, 255, 245);
	gfx.PutPixel(sx + 47, sy + 182, 251, 255, 255);
	gfx.PutPixel(sx + 47, sy + 183, 254, 251, 246);
	gfx.PutPixel(sx + 47, sy + 184, 255, 249, 255);
	gfx.PutPixel(sx + 47, sy + 185, 255, 251, 255);
	gfx.PutPixel(sx + 47, sy + 186, 248, 249, 235);
	gfx.PutPixel(sx + 47, sy + 187, 254, 254, 255);
	gfx.PutPixel(sx + 47, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 47, sy + 204, 252, 250, 229);
	gfx.PutPixel(sx + 47, sy + 205, 254, 250, 255);
	gfx.PutPixel(sx + 47, sy + 206, 132, 161, 195);
	gfx.PutPixel(sx + 47, sy + 207, 14, 7, 0);
	gfx.PutPixel(sx + 47, sy + 208, 180, 65, 2);
	gfx.PutPixel(sx + 47, sy + 209, 251, 113, 66);
	gfx.PutPixel(sx + 47, sy + 210, 255, 167, 148);
	gfx.PutPixel(sx + 47, sy + 211, 255, 170, 173);
	gfx.PutPixel(sx + 47, sy + 212, 215, 85, 63);
	gfx.PutPixel(sx + 47, sy + 213, 241, 75, 53);
	gfx.PutPixel(sx + 47, sy + 214, 213, 99, 73);
	gfx.PutPixel(sx + 47, sy + 215, 90, 98, 23);
	gfx.PutPixel(sx + 47, sy + 216, 98, 176, 30);
	gfx.PutPixel(sx + 47, sy + 217, 124, 198, 41);
	gfx.PutPixel(sx + 47, sy + 218, 128, 195, 54);
	gfx.PutPixel(sx + 47, sy + 219, 111, 188, 30);
	gfx.PutPixel(sx + 47, sy + 220, 111, 191, 30);
	gfx.PutPixel(sx + 47, sy + 221, 113, 190, 34);
	gfx.PutPixel(sx + 47, sy + 222, 116, 190, 31);
	gfx.PutPixel(sx + 47, sy + 223, 116, 189, 11);
	gfx.PutPixel(sx + 47, sy + 224, 107, 177, 0);
	gfx.PutPixel(sx + 47, sy + 225, 105, 167, 0);
	gfx.PutPixel(sx + 47, sy + 226, 130, 179, 61);
	gfx.PutPixel(sx + 47, sy + 227, 159, 199, 128);
	gfx.PutPixel(sx + 47, sy + 228, 219, 245, 180);
	gfx.PutPixel(sx + 47, sy + 229, 233, 255, 206);
	gfx.PutPixel(sx + 47, sy + 230, 248, 255, 234);
	gfx.PutPixel(sx + 47, sy + 231, 247, 255, 237);
	gfx.PutPixel(sx + 47, sy + 232, 225, 253, 204);
	gfx.PutPixel(sx + 47, sy + 233, 144, 194, 97);
	gfx.PutPixel(sx + 47, sy + 234, 95, 168, 17);
	gfx.PutPixel(sx + 47, sy + 235, 106, 194, 11);
	gfx.PutPixel(sx + 47, sy + 236, 119, 188, 19);
	gfx.PutPixel(sx + 47, sy + 237, 123, 193, 16);
	gfx.PutPixel(sx + 47, sy + 238, 107, 174, 6);
	gfx.PutPixel(sx + 47, sy + 239, 115, 170, 50);
	gfx.PutPixel(sx + 47, sy + 240, 181, 215, 164);
	gfx.PutPixel(sx + 47, sy + 241, 241, 255, 255);
	gfx.PutPixel(sx + 47, sy + 242, 251, 253, 255);
	gfx.PutPixel(sx + 47, sy + 243, 250, 246, 255);
	gfx.PutPixel(sx + 47, sy + 244, 246, 253, 246);
	gfx.PutPixel(sx + 47, sy + 245, 248, 245, 238);
	gfx.PutPixel(sx + 47, sy + 246, 255, 254, 248);
	gfx.PutPixel(sx + 47, sy + 247, 249, 243, 255);
	gfx.PutPixel(sx + 47, sy + 248, 231, 255, 234);
	gfx.PutPixel(sx + 47, sy + 249, 163, 223, 125);
	gfx.PutPixel(sx + 47, sy + 250, 110, 188, 17);
	gfx.PutPixel(sx + 47, sy + 251, 72, 147, 0);
	gfx.PutPixel(sx + 47, sy + 252, 44, 114, 0);
	gfx.PutPixel(sx + 47, sy + 253, 57, 128, 6);
	gfx.PutPixel(sx + 47, sy + 254, 62, 138, 3);
	gfx.PutPixel(sx + 47, sy + 255, 68, 148, 0);
	gfx.PutPixel(sx + 47, sy + 256, 89, 174, 10);
	gfx.PutPixel(sx + 47, sy + 257, 116, 206, 31);
	gfx.PutPixel(sx + 47, sy + 258, 120, 211, 32);
	gfx.PutPixel(sx + 47, sy + 259, 104, 198, 14);
	gfx.PutPixel(sx + 47, sy + 260, 124, 211, 46);
	gfx.PutPixel(sx + 47, sy + 261, 130, 216, 43);
	gfx.PutPixel(sx + 47, sy + 262, 124, 210, 25);
	gfx.PutPixel(sx + 47, sy + 263, 109, 195, 0);
	gfx.PutPixel(sx + 47, sy + 264, 117, 198, 5);
	gfx.PutPixel(sx + 47, sy + 265, 129, 207, 23);
	gfx.PutPixel(sx + 47, sy + 266, 115, 189, 18);
	gfx.PutPixel(sx + 47, sy + 267, 83, 155, 0);
	gfx.PutPixel(sx + 47, sy + 268, 87, 157, 32);
	gfx.PutPixel(sx + 47, sy + 269, 129, 204, 51);
	gfx.PutPixel(sx + 47, sy + 270, 142, 221, 42);
	gfx.PutPixel(sx + 47, sy + 271, 122, 201, 21);
	gfx.PutPixel(sx + 47, sy + 272, 107, 183, 23);
	gfx.PutPixel(sx + 47, sy + 273, 98, 171, 30);
	gfx.PutPixel(sx + 47, sy + 274, 97, 169, 31);
	gfx.PutPixel(sx + 47, sy + 275, 109, 183, 38);
	gfx.PutPixel(sx + 47, sy + 276, 97, 168, 30);
	gfx.PutPixel(sx + 47, sy + 277, 97, 168, 26);
	gfx.PutPixel(sx + 47, sy + 278, 99, 171, 27);
	gfx.PutPixel(sx + 47, sy + 279, 102, 174, 26);
	gfx.PutPixel(sx + 47, sy + 280, 103, 175, 27);
	gfx.PutPixel(sx + 47, sy + 281, 99, 171, 25);
	gfx.PutPixel(sx + 47, sy + 282, 92, 164, 20);
	gfx.PutPixel(sx + 47, sy + 283, 85, 156, 14);
	gfx.PutPixel(sx + 47, sy + 284, 92, 164, 18);
	gfx.PutPixel(sx + 47, sy + 285, 93, 165, 19);
	gfx.PutPixel(sx + 47, sy + 286, 95, 167, 21);
	gfx.PutPixel(sx + 47, sy + 287, 97, 169, 23);
	gfx.PutPixel(sx + 47, sy + 288, 100, 172, 26);
	gfx.PutPixel(sx + 47, sy + 289, 102, 174, 28);
	gfx.PutPixel(sx + 47, sy + 290, 104, 176, 30);
	gfx.PutPixel(sx + 47, sy + 291, 105, 177, 31);
	gfx.PutPixel(sx + 47, sy + 292, 97, 169, 31);
	gfx.PutPixel(sx + 47, sy + 293, 96, 168, 32);
	gfx.PutPixel(sx + 47, sy + 294, 95, 167, 33);
	gfx.PutPixel(sx + 47, sy + 295, 92, 163, 31);
	gfx.PutPixel(sx + 47, sy + 296, 90, 161, 31);
	gfx.PutPixel(sx + 47, sy + 297, 87, 158, 30);
	gfx.PutPixel(sx + 47, sy + 298, 86, 157, 29);
	gfx.PutPixel(sx + 47, sy + 299, 85, 155, 30);
	gfx.PutPixel(sx + 47, sy + 300, 84, 156, 31);
	gfx.PutPixel(sx + 47, sy + 301, 84, 156, 31);
	gfx.PutPixel(sx + 47, sy + 302, 84, 156, 31);
	gfx.PutPixel(sx + 47, sy + 303, 84, 156, 31);
	gfx.PutPixel(sx + 47, sy + 304, 84, 156, 31);
	gfx.PutPixel(sx + 47, sy + 305, 84, 156, 31);
	gfx.PutPixel(sx + 47, sy + 306, 84, 156, 31);
	gfx.PutPixel(sx + 47, sy + 307, 84, 156, 31);
	gfx.PutPixel(sx + 47, sy + 308, 80, 157, 45);
	gfx.PutPixel(sx + 47, sy + 309, 94, 156, 21);
	gfx.PutPixel(sx + 47, sy + 310, 90, 152, 29);
	gfx.PutPixel(sx + 47, sy + 311, 69, 151, 25);
	gfx.PutPixel(sx + 48, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 172, 255, 254, 247);
	gfx.PutPixel(sx + 48, sy + 173, 255, 253, 255);
	gfx.PutPixel(sx + 48, sy + 174, 252, 255, 255);
	gfx.PutPixel(sx + 48, sy + 175, 252, 252, 254);
	gfx.PutPixel(sx + 48, sy + 176, 255, 255, 253);
	gfx.PutPixel(sx + 48, sy + 177, 242, 252, 243);
	gfx.PutPixel(sx + 48, sy + 178, 183, 226, 155);
	gfx.PutPixel(sx + 48, sy + 179, 128, 216, 8);
	gfx.PutPixel(sx + 48, sy + 180, 149, 203, 53);
	gfx.PutPixel(sx + 48, sy + 181, 227, 255, 217);
	gfx.PutPixel(sx + 48, sy + 182, 248, 255, 255);
	gfx.PutPixel(sx + 48, sy + 183, 251, 251, 251);
	gfx.PutPixel(sx + 48, sy + 184, 255, 252, 255);
	gfx.PutPixel(sx + 48, sy + 185, 255, 251, 255);
	gfx.PutPixel(sx + 48, sy + 186, 248, 247, 245);
	gfx.PutPixel(sx + 48, sy + 187, 254, 255, 255);
	gfx.PutPixel(sx + 48, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 48, sy + 204, 255, 252, 255);
	gfx.PutPixel(sx + 48, sy + 205, 245, 245, 237);
	gfx.PutPixel(sx + 48, sy + 206, 255, 248, 241);
	gfx.PutPixel(sx + 48, sy + 207, 145, 117, 113);
	gfx.PutPixel(sx + 48, sy + 208, 241, 194, 164);
	gfx.PutPixel(sx + 48, sy + 209, 255, 135, 93);
	gfx.PutPixel(sx + 48, sy + 210, 255, 141, 113);
	gfx.PutPixel(sx + 48, sy + 211, 214, 189, 167);
	gfx.PutPixel(sx + 48, sy + 212, 186, 191, 135);
	gfx.PutPixel(sx + 48, sy + 213, 255, 110, 104);
	gfx.PutPixel(sx + 48, sy + 214, 231, 41, 0);
	gfx.PutPixel(sx + 48, sy + 215, 240, 102, 30);
	gfx.PutPixel(sx + 48, sy + 216, 175, 48, 29);
	gfx.PutPixel(sx + 48, sy + 217, 98, 67, 10);
	gfx.PutPixel(sx + 48, sy + 218, 65, 155, 5);
	gfx.PutPixel(sx + 48, sy + 219, 104, 195, 38);
	gfx.PutPixel(sx + 48, sy + 220, 117, 200, 32);
	gfx.PutPixel(sx + 48, sy + 221, 100, 185, 3);
	gfx.PutPixel(sx + 48, sy + 222, 94, 179, 0);
	gfx.PutPixel(sx + 48, sy + 223, 108, 187, 10);
	gfx.PutPixel(sx + 48, sy + 224, 119, 193, 36);
	gfx.PutPixel(sx + 48, sy + 225, 118, 188, 29);
	gfx.PutPixel(sx + 48, sy + 226, 111, 186, 0);
	gfx.PutPixel(sx + 48, sy + 227, 112, 190, 0);
	gfx.PutPixel(sx + 48, sy + 228, 107, 172, 28);
	gfx.PutPixel(sx + 48, sy + 229, 99, 161, 28);
	gfx.PutPixel(sx + 48, sy + 230, 137, 191, 77);
	gfx.PutPixel(sx + 48, sy + 231, 179, 230, 125);
	gfx.PutPixel(sx + 48, sy + 232, 156, 212, 103);
	gfx.PutPixel(sx + 48, sy + 233, 105, 174, 45);
	gfx.PutPixel(sx + 48, sy + 234, 86, 169, 17);
	gfx.PutPixel(sx + 48, sy + 235, 92, 184, 15);
	gfx.PutPixel(sx + 48, sy + 236, 111, 184, 0);
	gfx.PutPixel(sx + 48, sy + 237, 100, 161, 5);
	gfx.PutPixel(sx + 48, sy + 238, 136, 177, 73);
	gfx.PutPixel(sx + 48, sy + 239, 225, 246, 189);
	gfx.PutPixel(sx + 48, sy + 240, 252, 255, 230);
	gfx.PutPixel(sx + 48, sy + 241, 241, 242, 224);
	gfx.PutPixel(sx + 48, sy + 242, 234, 232, 217);
	gfx.PutPixel(sx + 48, sy + 243, 255, 255, 241);
	gfx.PutPixel(sx + 48, sy + 244, 255, 250, 250);
	gfx.PutPixel(sx + 48, sy + 245, 255, 242, 216);
	gfx.PutPixel(sx + 48, sy + 246, 255, 248, 255);
	gfx.PutPixel(sx + 48, sy + 247, 247, 255, 255);
	gfx.PutPixel(sx + 48, sy + 248, 177, 223, 177);
	gfx.PutPixel(sx + 48, sy + 249, 96, 182, 0);
	gfx.PutPixel(sx + 48, sy + 250, 117, 196, 25);
	gfx.PutPixel(sx + 48, sy + 251, 147, 211, 101);
	gfx.PutPixel(sx + 48, sy + 252, 208, 243, 219);
	gfx.PutPixel(sx + 48, sy + 253, 127, 168, 124);
	gfx.PutPixel(sx + 48, sy + 254, 53, 104, 29);
	gfx.PutPixel(sx + 48, sy + 255, 37, 99, 0);
	gfx.PutPixel(sx + 48, sy + 256, 45, 117, 0);
	gfx.PutPixel(sx + 48, sy + 257, 43, 123, 0);
	gfx.PutPixel(sx + 48, sy + 258, 42, 124, 0);
	gfx.PutPixel(sx + 48, sy + 259, 48, 132, 10);
	gfx.PutPixel(sx + 48, sy + 260, 71, 144, 37);
	gfx.PutPixel(sx + 48, sy + 261, 85, 160, 41);
	gfx.PutPixel(sx + 48, sy + 262, 105, 182, 42);
	gfx.PutPixel(sx + 48, sy + 263, 120, 198, 37);
	gfx.PutPixel(sx + 48, sy + 264, 124, 204, 31);
	gfx.PutPixel(sx + 48, sy + 265, 124, 202, 28);
	gfx.PutPixel(sx + 48, sy + 266, 125, 203, 32);
	gfx.PutPixel(sx + 48, sy + 267, 129, 204, 39);
	gfx.PutPixel(sx + 48, sy + 268, 85, 146, 69);
	gfx.PutPixel(sx + 48, sy + 269, 73, 140, 25);
	gfx.PutPixel(sx + 48, sy + 270, 108, 182, 23);
	gfx.PutPixel(sx + 48, sy + 271, 141, 218, 42);
	gfx.PutPixel(sx + 48, sy + 272, 116, 191, 26);
	gfx.PutPixel(sx + 48, sy + 273, 87, 159, 11);
	gfx.PutPixel(sx + 48, sy + 274, 91, 162, 20);
	gfx.PutPixel(sx + 48, sy + 275, 99, 171, 27);
	gfx.PutPixel(sx + 48, sy + 276, 101, 174, 22);
	gfx.PutPixel(sx + 48, sy + 277, 99, 171, 23);
	gfx.PutPixel(sx + 48, sy + 278, 96, 168, 24);
	gfx.PutPixel(sx + 48, sy + 279, 94, 165, 25);
	gfx.PutPixel(sx + 48, sy + 280, 96, 167, 29);
	gfx.PutPixel(sx + 48, sy + 281, 100, 171, 31);
	gfx.PutPixel(sx + 48, sy + 282, 103, 175, 31);
	gfx.PutPixel(sx + 48, sy + 283, 105, 177, 31);
	gfx.PutPixel(sx + 48, sy + 284, 100, 172, 26);
	gfx.PutPixel(sx + 48, sy + 285, 100, 172, 26);
	gfx.PutPixel(sx + 48, sy + 286, 99, 171, 25);
	gfx.PutPixel(sx + 48, sy + 287, 99, 171, 25);
	gfx.PutPixel(sx + 48, sy + 288, 98, 170, 24);
	gfx.PutPixel(sx + 48, sy + 289, 98, 170, 24);
	gfx.PutPixel(sx + 48, sy + 290, 97, 169, 23);
	gfx.PutPixel(sx + 48, sy + 291, 97, 169, 23);
	gfx.PutPixel(sx + 48, sy + 292, 99, 173, 28);
	gfx.PutPixel(sx + 48, sy + 293, 99, 173, 28);
	gfx.PutPixel(sx + 48, sy + 294, 100, 174, 29);
	gfx.PutPixel(sx + 48, sy + 295, 100, 173, 30);
	gfx.PutPixel(sx + 48, sy + 296, 101, 174, 33);
	gfx.PutPixel(sx + 48, sy + 297, 101, 174, 33);
	gfx.PutPixel(sx + 48, sy + 298, 101, 173, 35);
	gfx.PutPixel(sx + 48, sy + 299, 101, 173, 35);
	gfx.PutPixel(sx + 48, sy + 300, 94, 167, 33);
	gfx.PutPixel(sx + 48, sy + 301, 94, 167, 33);
	gfx.PutPixel(sx + 48, sy + 302, 94, 167, 33);
	gfx.PutPixel(sx + 48, sy + 303, 94, 167, 33);
	gfx.PutPixel(sx + 48, sy + 304, 94, 167, 33);
	gfx.PutPixel(sx + 48, sy + 305, 94, 167, 33);
	gfx.PutPixel(sx + 48, sy + 306, 94, 167, 33);
	gfx.PutPixel(sx + 48, sy + 307, 94, 167, 33);
	gfx.PutPixel(sx + 48, sy + 308, 87, 166, 39);
	gfx.PutPixel(sx + 48, sy + 309, 101, 165, 17);
	gfx.PutPixel(sx + 48, sy + 310, 97, 160, 27);
	gfx.PutPixel(sx + 48, sy + 311, 75, 158, 26);
	gfx.PutPixel(sx + 49, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 172, 255, 255, 240);
	gfx.PutPixel(sx + 49, sy + 173, 254, 252, 255);
	gfx.PutPixel(sx + 49, sy + 174, 245, 249, 252);
	gfx.PutPixel(sx + 49, sy + 175, 255, 254, 255);
	gfx.PutPixel(sx + 49, sy + 176, 255, 255, 237);
	gfx.PutPixel(sx + 49, sy + 177, 248, 253, 246);
	gfx.PutPixel(sx + 49, sy + 178, 215, 243, 231);
	gfx.PutPixel(sx + 49, sy + 179, 144, 219, 31);
	gfx.PutPixel(sx + 49, sy + 180, 142, 211, 20);
	gfx.PutPixel(sx + 49, sy + 181, 199, 241, 169);
	gfx.PutPixel(sx + 49, sy + 182, 235, 252, 255);
	gfx.PutPixel(sx + 49, sy + 183, 243, 247, 248);
	gfx.PutPixel(sx + 49, sy + 184, 252, 251, 246);
	gfx.PutPixel(sx + 49, sy + 185, 255, 252, 255);
	gfx.PutPixel(sx + 49, sy + 186, 255, 253, 255);
	gfx.PutPixel(sx + 49, sy + 187, 254, 255, 255);
	gfx.PutPixel(sx + 49, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 49, sy + 204, 255, 248, 246);
	gfx.PutPixel(sx + 49, sy + 205, 255, 249, 255);
	gfx.PutPixel(sx + 49, sy + 206, 252, 249, 242);
	gfx.PutPixel(sx + 49, sy + 207, 212, 194, 172);
	gfx.PutPixel(sx + 49, sy + 208, 115, 23, 12);
	gfx.PutPixel(sx + 49, sy + 209, 255, 123, 116);
	gfx.PutPixel(sx + 49, sy + 210, 245, 118, 77);
	gfx.PutPixel(sx + 49, sy + 211, 245, 132, 54);
	gfx.PutPixel(sx + 49, sy + 212, 236, 119, 76);
	gfx.PutPixel(sx + 49, sy + 213, 254, 101, 34);
	gfx.PutPixel(sx + 49, sy + 214, 255, 87, 61);
	gfx.PutPixel(sx + 49, sy + 215, 216, 22, 12);
	gfx.PutPixel(sx + 49, sy + 216, 212, 59, 2);
	gfx.PutPixel(sx + 49, sy + 217, 175, 53, 6);
	gfx.PutPixel(sx + 49, sy + 218, 55, 0, 0);
	gfx.PutPixel(sx + 49, sy + 219, 91, 132, 28);
	gfx.PutPixel(sx + 49, sy + 220, 117, 202, 13);
	gfx.PutPixel(sx + 49, sy + 221, 115, 198, 20);
	gfx.PutPixel(sx + 49, sy + 222, 107, 188, 21);
	gfx.PutPixel(sx + 49, sy + 223, 99, 180, 13);
	gfx.PutPixel(sx + 49, sy + 224, 104, 186, 13);
	gfx.PutPixel(sx + 49, sy + 225, 112, 194, 21);
	gfx.PutPixel(sx + 49, sy + 226, 105, 186, 23);
	gfx.PutPixel(sx + 49, sy + 227, 90, 169, 18);
	gfx.PutPixel(sx + 49, sy + 228, 124, 209, 30);
	gfx.PutPixel(sx + 49, sy + 229, 99, 179, 6);
	gfx.PutPixel(sx + 49, sy + 230, 99, 174, 9);
	gfx.PutPixel(sx + 49, sy + 231, 111, 182, 24);
	gfx.PutPixel(sx + 49, sy + 232, 107, 178, 24);
	gfx.PutPixel(sx + 49, sy + 233, 109, 184, 29);
	gfx.PutPixel(sx + 49, sy + 234, 109, 191, 31);
	gfx.PutPixel(sx + 49, sy + 235, 91, 177, 14);
	gfx.PutPixel(sx + 49, sy + 236, 99, 173, 34);
	gfx.PutPixel(sx + 49, sy + 237, 152, 208, 117);
	gfx.PutPixel(sx + 49, sy + 238, 225, 254, 224);
	gfx.PutPixel(sx + 49, sy + 239, 249, 255, 255);
	gfx.PutPixel(sx + 49, sy + 240, 255, 253, 255);
	gfx.PutPixel(sx + 49, sy + 241, 255, 254, 255);
	gfx.PutPixel(sx + 49, sy + 242, 254, 255, 255);
	gfx.PutPixel(sx + 49, sy + 243, 251, 255, 255);
	gfx.PutPixel(sx + 49, sy + 244, 255, 248, 255);
	gfx.PutPixel(sx + 49, sy + 245, 255, 249, 255);
	gfx.PutPixel(sx + 49, sy + 246, 237, 248, 208);
	gfx.PutPixel(sx + 49, sy + 247, 235, 255, 221);
	gfx.PutPixel(sx + 49, sy + 248, 113, 189, 18);
	gfx.PutPixel(sx + 49, sy + 249, 120, 196, 36);
	gfx.PutPixel(sx + 49, sy + 250, 157, 212, 93);
	gfx.PutPixel(sx + 49, sy + 251, 238, 255, 255);
	gfx.PutPixel(sx + 49, sy + 252, 246, 249, 255);
	gfx.PutPixel(sx + 49, sy + 253, 249, 255, 255);
	gfx.PutPixel(sx + 49, sy + 254, 229, 249, 222);
	gfx.PutPixel(sx + 49, sy + 255, 136, 169, 116);
	gfx.PutPixel(sx + 49, sy + 256, 61, 105, 30);
	gfx.PutPixel(sx + 49, sy + 257, 44, 100, 13);
	gfx.PutPixel(sx + 49, sy + 258, 57, 121, 27);
	gfx.PutPixel(sx + 49, sy + 259, 66, 131, 37);
	gfx.PutPixel(sx + 49, sy + 260, 64, 131, 15);
	gfx.PutPixel(sx + 49, sy + 261, 49, 115, 7);
	gfx.PutPixel(sx + 49, sy + 262, 37, 102, 8);
	gfx.PutPixel(sx + 49, sy + 263, 39, 103, 19);
	gfx.PutPixel(sx + 49, sy + 264, 50, 114, 30);
	gfx.PutPixel(sx + 49, sy + 265, 58, 123, 31);
	gfx.PutPixel(sx + 49, sy + 266, 62, 129, 24);
	gfx.PutPixel(sx + 49, sy + 267, 65, 133, 20);
	gfx.PutPixel(sx + 49, sy + 268, 62, 122, 36);
	gfx.PutPixel(sx + 49, sy + 269, 67, 126, 42);
	gfx.PutPixel(sx + 49, sy + 270, 66, 127, 34);
	gfx.PutPixel(sx + 49, sy + 271, 97, 163, 39);
	gfx.PutPixel(sx + 49, sy + 272, 142, 213, 57);
	gfx.PutPixel(sx + 49, sy + 273, 133, 206, 37);
	gfx.PutPixel(sx + 49, sy + 274, 100, 171, 17);
	gfx.PutPixel(sx + 49, sy + 275, 100, 167, 35);
	gfx.PutPixel(sx + 49, sy + 276, 102, 177, 16);
	gfx.PutPixel(sx + 49, sy + 277, 104, 177, 25);
	gfx.PutPixel(sx + 49, sy + 278, 102, 173, 31);
	gfx.PutPixel(sx + 49, sy + 279, 97, 167, 34);
	gfx.PutPixel(sx + 49, sy + 280, 90, 160, 28);
	gfx.PutPixel(sx + 49, sy + 281, 89, 160, 22);
	gfx.PutPixel(sx + 49, sy + 282, 95, 167, 23);
	gfx.PutPixel(sx + 49, sy + 283, 101, 174, 23);
	gfx.PutPixel(sx + 49, sy + 284, 104, 176, 30);
	gfx.PutPixel(sx + 49, sy + 285, 103, 175, 29);
	gfx.PutPixel(sx + 49, sy + 286, 102, 174, 28);
	gfx.PutPixel(sx + 49, sy + 287, 100, 172, 26);
	gfx.PutPixel(sx + 49, sy + 288, 97, 169, 23);
	gfx.PutPixel(sx + 49, sy + 289, 95, 167, 21);
	gfx.PutPixel(sx + 49, sy + 290, 94, 166, 20);
	gfx.PutPixel(sx + 49, sy + 291, 93, 165, 19);
	gfx.PutPixel(sx + 49, sy + 292, 93, 168, 16);
	gfx.PutPixel(sx + 49, sy + 293, 94, 169, 17);
	gfx.PutPixel(sx + 49, sy + 294, 95, 170, 18);
	gfx.PutPixel(sx + 49, sy + 295, 97, 172, 20);
	gfx.PutPixel(sx + 49, sy + 296, 99, 174, 22);
	gfx.PutPixel(sx + 49, sy + 297, 101, 175, 26);
	gfx.PutPixel(sx + 49, sy + 298, 103, 177, 28);
	gfx.PutPixel(sx + 49, sy + 299, 103, 177, 28);
	gfx.PutPixel(sx + 49, sy + 300, 100, 174, 27);
	gfx.PutPixel(sx + 49, sy + 301, 100, 174, 27);
	gfx.PutPixel(sx + 49, sy + 302, 100, 174, 27);
	gfx.PutPixel(sx + 49, sy + 303, 100, 174, 27);
	gfx.PutPixel(sx + 49, sy + 304, 100, 174, 27);
	gfx.PutPixel(sx + 49, sy + 305, 100, 174, 27);
	gfx.PutPixel(sx + 49, sy + 306, 100, 174, 27);
	gfx.PutPixel(sx + 49, sy + 307, 100, 174, 27);
	gfx.PutPixel(sx + 49, sy + 308, 93, 174, 35);
	gfx.PutPixel(sx + 49, sy + 309, 108, 174, 14);
	gfx.PutPixel(sx + 49, sy + 310, 104, 169, 25);
	gfx.PutPixel(sx + 49, sy + 311, 81, 165, 25);
	gfx.PutPixel(sx + 50, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 172, 255, 255, 238);
	gfx.PutPixel(sx + 50, sy + 173, 254, 252, 255);
	gfx.PutPixel(sx + 50, sy + 174, 242, 247, 251);
	gfx.PutPixel(sx + 50, sy + 175, 254, 255, 255);
	gfx.PutPixel(sx + 50, sy + 176, 255, 255, 234);
	gfx.PutPixel(sx + 50, sy + 177, 254, 254, 252);
	gfx.PutPixel(sx + 50, sy + 178, 239, 254, 255);
	gfx.PutPixel(sx + 50, sy + 179, 169, 226, 87);
	gfx.PutPixel(sx + 50, sy + 180, 133, 211, 13);
	gfx.PutPixel(sx + 50, sy + 181, 163, 220, 107);
	gfx.PutPixel(sx + 50, sy + 182, 217, 245, 220);
	gfx.PutPixel(sx + 50, sy + 183, 248, 255, 255);
	gfx.PutPixel(sx + 50, sy + 184, 251, 253, 240);
	gfx.PutPixel(sx + 50, sy + 185, 255, 253, 255);
	gfx.PutPixel(sx + 50, sy + 186, 255, 252, 255);
	gfx.PutPixel(sx + 50, sy + 187, 254, 254, 252);
	gfx.PutPixel(sx + 50, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 50, sy + 204, 255, 255, 244);
	gfx.PutPixel(sx + 50, sy + 205, 247, 253, 255);
	gfx.PutPixel(sx + 50, sy + 206, 232, 255, 255);
	gfx.PutPixel(sx + 50, sy + 207, 255, 251, 234);
	gfx.PutPixel(sx + 50, sy + 208, 185, 50, 18);
	gfx.PutPixel(sx + 50, sy + 209, 255, 57, 18);
	gfx.PutPixel(sx + 50, sy + 210, 253, 82, 30);
	gfx.PutPixel(sx + 50, sy + 211, 240, 111, 45);
	gfx.PutPixel(sx + 50, sy + 212, 255, 90, 50);
	gfx.PutPixel(sx + 50, sy + 213, 224, 100, 74);
	gfx.PutPixel(sx + 50, sy + 214, 255, 90, 53);
	gfx.PutPixel(sx + 50, sy + 215, 214, 69, 4);
	gfx.PutPixel(sx + 50, sy + 216, 70, 24, 0);
	gfx.PutPixel(sx + 50, sy + 217, 210, 51, 21);
	gfx.PutPixel(sx + 50, sy + 218, 206, 17, 0);
	gfx.PutPixel(sx + 50, sy + 219, 163, 206, 124);
	gfx.PutPixel(sx + 50, sy + 220, 103, 175, 0);
	gfx.PutPixel(sx + 50, sy + 221, 116, 187, 21);
	gfx.PutPixel(sx + 50, sy + 222, 124, 192, 53);
	gfx.PutPixel(sx + 50, sy + 223, 116, 185, 56);
	gfx.PutPixel(sx + 50, sy + 224, 110, 182, 44);
	gfx.PutPixel(sx + 50, sy + 225, 108, 187, 34);
	gfx.PutPixel(sx + 50, sy + 226, 105, 187, 24);
	gfx.PutPixel(sx + 50, sy + 227, 99, 182, 16);
	gfx.PutPixel(sx + 50, sy + 228, 100, 179, 12);
	gfx.PutPixel(sx + 50, sy + 229, 105, 182, 14);
	gfx.PutPixel(sx + 50, sy + 230, 112, 185, 16);
	gfx.PutPixel(sx + 50, sy + 231, 108, 180, 10);
	gfx.PutPixel(sx + 50, sy + 232, 105, 174, 5);
	gfx.PutPixel(sx + 50, sy + 233, 114, 185, 17);
	gfx.PutPixel(sx + 50, sy + 234, 117, 190, 23);
	gfx.PutPixel(sx + 50, sy + 235, 103, 175, 13);
	gfx.PutPixel(sx + 50, sy + 236, 88, 174, 25);
	gfx.PutPixel(sx + 50, sy + 237, 94, 170, 20);
	gfx.PutPixel(sx + 50, sy + 238, 131, 188, 57);
	gfx.PutPixel(sx + 50, sy + 239, 173, 209, 122);
	gfx.PutPixel(sx + 50, sy + 240, 197, 216, 186);
	gfx.PutPixel(sx + 50, sy + 241, 224, 238, 238);
	gfx.PutPixel(sx + 50, sy + 242, 239, 255, 255);
	gfx.PutPixel(sx + 50, sy + 243, 230, 255, 239);
	gfx.PutPixel(sx + 50, sy + 244, 237, 253, 255);
	gfx.PutPixel(sx + 50, sy + 245, 239, 255, 247);
	gfx.PutPixel(sx + 50, sy + 246, 230, 255, 220);
	gfx.PutPixel(sx + 50, sy + 247, 104, 173, 0);
	gfx.PutPixel(sx + 50, sy + 248, 108, 182, 25);
	gfx.PutPixel(sx + 50, sy + 249, 138, 199, 70);
	gfx.PutPixel(sx + 50, sy + 250, 244, 255, 255);
	gfx.PutPixel(sx + 50, sy + 251, 255, 247, 255);
	gfx.PutPixel(sx + 50, sy + 252, 255, 252, 250);
	gfx.PutPixel(sx + 50, sy + 253, 246, 238, 235);
	gfx.PutPixel(sx + 50, sy + 254, 251, 250, 245);
	gfx.PutPixel(sx + 50, sy + 255, 251, 255, 246);
	gfx.PutPixel(sx + 50, sy + 256, 245, 255, 234);
	gfx.PutPixel(sx + 50, sy + 257, 165, 194, 140);
	gfx.PutPixel(sx + 50, sy + 258, 89, 127, 52);
	gfx.PutPixel(sx + 50, sy + 259, 55, 99, 10);
	gfx.PutPixel(sx + 50, sy + 260, 60, 120, 0);
	gfx.PutPixel(sx + 50, sy + 261, 73, 133, 9);
	gfx.PutPixel(sx + 50, sy + 262, 70, 127, 20);
	gfx.PutPixel(sx + 50, sy + 263, 47, 106, 12);
	gfx.PutPixel(sx + 50, sy + 264, 43, 103, 13);
	gfx.PutPixel(sx + 50, sy + 265, 54, 118, 22);
	gfx.PutPixel(sx + 50, sy + 266, 52, 119, 14);
	gfx.PutPixel(sx + 50, sy + 267, 37, 105, 0);
	gfx.PutPixel(sx + 50, sy + 268, 47, 107, 7);
	gfx.PutPixel(sx + 50, sy + 269, 34, 91, 12);
	gfx.PutPixel(sx + 50, sy + 270, 32, 87, 22);
	gfx.PutPixel(sx + 50, sy + 271, 29, 86, 9);
	gfx.PutPixel(sx + 50, sy + 272, 45, 107, 0);
	gfx.PutPixel(sx + 50, sy + 273, 105, 172, 31);
	gfx.PutPixel(sx + 50, sy + 274, 136, 204, 55);
	gfx.PutPixel(sx + 50, sy + 275, 107, 175, 28);
	gfx.PutPixel(sx + 50, sy + 276, 89, 163, 8);
	gfx.PutPixel(sx + 50, sy + 277, 91, 164, 13);
	gfx.PutPixel(sx + 50, sy + 278, 93, 164, 22);
	gfx.PutPixel(sx + 50, sy + 279, 95, 166, 28);
	gfx.PutPixel(sx + 50, sy + 280, 96, 166, 31);
	gfx.PutPixel(sx + 50, sy + 281, 96, 167, 27);
	gfx.PutPixel(sx + 50, sy + 282, 94, 166, 22);
	gfx.PutPixel(sx + 50, sy + 283, 93, 165, 17);
	gfx.PutPixel(sx + 50, sy + 284, 93, 165, 19);
	gfx.PutPixel(sx + 50, sy + 285, 94, 166, 20);
	gfx.PutPixel(sx + 50, sy + 286, 95, 167, 21);
	gfx.PutPixel(sx + 50, sy + 287, 97, 169, 23);
	gfx.PutPixel(sx + 50, sy + 288, 100, 172, 26);
	gfx.PutPixel(sx + 50, sy + 289, 102, 174, 28);
	gfx.PutPixel(sx + 50, sy + 290, 103, 175, 29);
	gfx.PutPixel(sx + 50, sy + 291, 104, 176, 30);
	gfx.PutPixel(sx + 50, sy + 292, 101, 176, 24);
	gfx.PutPixel(sx + 50, sy + 293, 100, 175, 23);
	gfx.PutPixel(sx + 50, sy + 294, 99, 174, 21);
	gfx.PutPixel(sx + 50, sy + 295, 97, 172, 19);
	gfx.PutPixel(sx + 50, sy + 296, 95, 170, 17);
	gfx.PutPixel(sx + 50, sy + 297, 93, 168, 15);
	gfx.PutPixel(sx + 50, sy + 298, 91, 166, 11);
	gfx.PutPixel(sx + 50, sy + 299, 91, 166, 11);
	gfx.PutPixel(sx + 50, sy + 300, 100, 175, 23);
	gfx.PutPixel(sx + 50, sy + 301, 100, 175, 23);
	gfx.PutPixel(sx + 50, sy + 302, 100, 175, 23);
	gfx.PutPixel(sx + 50, sy + 303, 100, 175, 23);
	gfx.PutPixel(sx + 50, sy + 304, 100, 175, 23);
	gfx.PutPixel(sx + 50, sy + 305, 100, 175, 23);
	gfx.PutPixel(sx + 50, sy + 306, 100, 175, 23);
	gfx.PutPixel(sx + 50, sy + 307, 100, 175, 23);
	gfx.PutPixel(sx + 50, sy + 308, 96, 178, 34);
	gfx.PutPixel(sx + 50, sy + 309, 111, 178, 13);
	gfx.PutPixel(sx + 50, sy + 310, 107, 173, 24);
	gfx.PutPixel(sx + 50, sy + 311, 85, 170, 27);
	gfx.PutPixel(sx + 51, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 172, 255, 253, 242);
	gfx.PutPixel(sx + 51, sy + 173, 254, 253, 255);
	gfx.PutPixel(sx + 51, sy + 174, 244, 249, 255);
	gfx.PutPixel(sx + 51, sy + 175, 254, 255, 251);
	gfx.PutPixel(sx + 51, sy + 176, 255, 255, 243);
	gfx.PutPixel(sx + 51, sy + 177, 255, 252, 255);
	gfx.PutPixel(sx + 51, sy + 178, 248, 255, 255);
	gfx.PutPixel(sx + 51, sy + 179, 202, 238, 164);
	gfx.PutPixel(sx + 51, sy + 180, 122, 206, 32);
	gfx.PutPixel(sx + 51, sy + 181, 132, 203, 47);
	gfx.PutPixel(sx + 51, sy + 182, 202, 245, 166);
	gfx.PutPixel(sx + 51, sy + 183, 245, 255, 248);
	gfx.PutPixel(sx + 51, sy + 184, 252, 255, 248);
	gfx.PutPixel(sx + 51, sy + 185, 249, 248, 246);
	gfx.PutPixel(sx + 51, sy + 186, 255, 252, 255);
	gfx.PutPixel(sx + 51, sy + 187, 247, 247, 245);
	gfx.PutPixel(sx + 51, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 51, sy + 204, 251, 252, 255);
	gfx.PutPixel(sx + 51, sy + 205, 231, 238, 222);
	gfx.PutPixel(sx + 51, sy + 206, 255, 253, 250);
	gfx.PutPixel(sx + 51, sy + 207, 254, 251, 255);
	gfx.PutPixel(sx + 51, sy + 208, 255, 235, 232);
	gfx.PutPixel(sx + 51, sy + 209, 255, 98, 65);
	gfx.PutPixel(sx + 51, sy + 210, 255, 63, 7);
	gfx.PutPixel(sx + 51, sy + 211, 177, 41, 0);
	gfx.PutPixel(sx + 51, sy + 212, 157, 56, 14);
	gfx.PutPixel(sx + 51, sy + 213, 228, 99, 8);
	gfx.PutPixel(sx + 51, sy + 214, 255, 70, 2);
	gfx.PutPixel(sx + 51, sy + 215, 235, 46, 14);
	gfx.PutPixel(sx + 51, sy + 216, 176, 28, 2);
	gfx.PutPixel(sx + 51, sy + 217, 149, 0, 13);
	gfx.PutPixel(sx + 51, sy + 218, 234, 117, 143);
	gfx.PutPixel(sx + 51, sy + 219, 238, 255, 187);
	gfx.PutPixel(sx + 51, sy + 220, 238, 255, 251);
	gfx.PutPixel(sx + 51, sy + 221, 188, 226, 151);
	gfx.PutPixel(sx + 51, sy + 222, 134, 189, 35);
	gfx.PutPixel(sx + 51, sy + 223, 114, 180, 0);
	gfx.PutPixel(sx + 51, sy + 224, 115, 187, 0);
	gfx.PutPixel(sx + 51, sy + 225, 115, 189, 18);
	gfx.PutPixel(sx + 51, sy + 226, 110, 186, 28);
	gfx.PutPixel(sx + 51, sy + 227, 108, 185, 29);
	gfx.PutPixel(sx + 51, sy + 228, 115, 185, 35);
	gfx.PutPixel(sx + 51, sy + 229, 117, 187, 36);
	gfx.PutPixel(sx + 51, sy + 230, 116, 186, 28);
	gfx.PutPixel(sx + 51, sy + 231, 116, 184, 21);
	gfx.PutPixel(sx + 51, sy + 232, 116, 185, 17);
	gfx.PutPixel(sx + 51, sy + 233, 117, 184, 17);
	gfx.PutPixel(sx + 51, sy + 234, 116, 183, 16);
	gfx.PutPixel(sx + 51, sy + 235, 117, 184, 19);
	gfx.PutPixel(sx + 51, sy + 236, 96, 188, 0);
	gfx.PutPixel(sx + 51, sy + 237, 112, 198, 3);
	gfx.PutPixel(sx + 51, sy + 238, 113, 193, 0);
	gfx.PutPixel(sx + 51, sy + 239, 111, 180, 0);
	gfx.PutPixel(sx + 51, sy + 240, 106, 168, 7);
	gfx.PutPixel(sx + 51, sy + 241, 92, 151, 7);
	gfx.PutPixel(sx + 51, sy + 242, 100, 160, 28);
	gfx.PutPixel(sx + 51, sy + 243, 135, 196, 67);
	gfx.PutPixel(sx + 51, sy + 244, 158, 216, 132);
	gfx.PutPixel(sx + 51, sy + 245, 175, 222, 178);
	gfx.PutPixel(sx + 51, sy + 246, 134, 190, 79);
	gfx.PutPixel(sx + 51, sy + 247, 110, 178, 29);
	gfx.PutPixel(sx + 51, sy + 248, 134, 211, 35);
	gfx.PutPixel(sx + 51, sy + 249, 227, 255, 227);
	gfx.PutPixel(sx + 51, sy + 250, 247, 255, 246);
	gfx.PutPixel(sx + 51, sy + 251, 255, 250, 234);
	gfx.PutPixel(sx + 51, sy + 252, 255, 254, 247);
	gfx.PutPixel(sx + 51, sy + 253, 255, 254, 255);
	gfx.PutPixel(sx + 51, sy + 254, 255, 252, 255);
	gfx.PutPixel(sx + 51, sy + 255, 239, 239, 255);
	gfx.PutPixel(sx + 51, sy + 256, 244, 249, 255);
	gfx.PutPixel(sx + 51, sy + 257, 247, 255, 255);
	gfx.PutPixel(sx + 51, sy + 258, 235, 253, 229);
	gfx.PutPixel(sx + 51, sy + 259, 197, 219, 180);
	gfx.PutPixel(sx + 51, sy + 260, 107, 143, 82);
	gfx.PutPixel(sx + 51, sy + 261, 58, 98, 25);
	gfx.PutPixel(sx + 51, sy + 262, 40, 85, 0);
	gfx.PutPixel(sx + 51, sy + 263, 64, 116, 5);
	gfx.PutPixel(sx + 51, sy + 264, 73, 131, 10);
	gfx.PutPixel(sx + 51, sy + 265, 53, 115, 0);
	gfx.PutPixel(sx + 51, sy + 266, 50, 115, 0);
	gfx.PutPixel(sx + 51, sy + 267, 71, 138, 25);
	gfx.PutPixel(sx + 51, sy + 268, 66, 122, 33);
	gfx.PutPixel(sx + 51, sy + 269, 54, 110, 19);
	gfx.PutPixel(sx + 51, sy + 270, 39, 94, 10);
	gfx.PutPixel(sx + 51, sy + 271, 40, 93, 25);
	gfx.PutPixel(sx + 51, sy + 272, 35, 86, 29);
	gfx.PutPixel(sx + 51, sy + 273, 19, 73, 0);
	gfx.PutPixel(sx + 51, sy + 274, 65, 126, 7);
	gfx.PutPixel(sx + 51, sy + 275, 159, 226, 69);
	gfx.PutPixel(sx + 51, sy + 276, 117, 187, 52);
	gfx.PutPixel(sx + 51, sy + 277, 106, 177, 37);
	gfx.PutPixel(sx + 51, sy + 278, 95, 167, 23);
	gfx.PutPixel(sx + 51, sy + 279, 93, 165, 19);
	gfx.PutPixel(sx + 51, sy + 280, 100, 172, 24);
	gfx.PutPixel(sx + 51, sy + 281, 106, 178, 30);
	gfx.PutPixel(sx + 51, sy + 282, 107, 179, 33);
	gfx.PutPixel(sx + 51, sy + 283, 105, 177, 33);
	gfx.PutPixel(sx + 51, sy + 284, 97, 169, 23);
	gfx.PutPixel(sx + 51, sy + 285, 97, 169, 23);
	gfx.PutPixel(sx + 51, sy + 286, 98, 170, 24);
	gfx.PutPixel(sx + 51, sy + 287, 98, 170, 24);
	gfx.PutPixel(sx + 51, sy + 288, 99, 171, 25);
	gfx.PutPixel(sx + 51, sy + 289, 99, 171, 25);
	gfx.PutPixel(sx + 51, sy + 290, 100, 172, 26);
	gfx.PutPixel(sx + 51, sy + 291, 100, 172, 26);
	gfx.PutPixel(sx + 51, sy + 292, 100, 174, 27);
	gfx.PutPixel(sx + 51, sy + 293, 100, 174, 27);
	gfx.PutPixel(sx + 51, sy + 294, 100, 174, 25);
	gfx.PutPixel(sx + 51, sy + 295, 99, 173, 24);
	gfx.PutPixel(sx + 51, sy + 296, 99, 174, 22);
	gfx.PutPixel(sx + 51, sy + 297, 98, 173, 20);
	gfx.PutPixel(sx + 51, sy + 298, 98, 173, 20);
	gfx.PutPixel(sx + 51, sy + 299, 98, 173, 20);
	gfx.PutPixel(sx + 51, sy + 300, 99, 172, 21);
	gfx.PutPixel(sx + 51, sy + 301, 99, 172, 21);
	gfx.PutPixel(sx + 51, sy + 302, 99, 172, 21);
	gfx.PutPixel(sx + 51, sy + 303, 99, 172, 21);
	gfx.PutPixel(sx + 51, sy + 304, 99, 172, 21);
	gfx.PutPixel(sx + 51, sy + 305, 99, 172, 21);
	gfx.PutPixel(sx + 51, sy + 306, 99, 172, 21);
	gfx.PutPixel(sx + 51, sy + 307, 99, 172, 21);
	gfx.PutPixel(sx + 51, sy + 308, 93, 174, 33);
	gfx.PutPixel(sx + 51, sy + 309, 110, 176, 14);
	gfx.PutPixel(sx + 51, sy + 310, 108, 173, 27);
	gfx.PutPixel(sx + 51, sy + 311, 87, 172, 29);
	gfx.PutPixel(sx + 52, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 172, 255, 250, 247);
	gfx.PutPixel(sx + 52, sy + 173, 252, 253, 255);
	gfx.PutPixel(sx + 52, sy + 174, 247, 254, 255);
	gfx.PutPixel(sx + 52, sy + 175, 252, 255, 243);
	gfx.PutPixel(sx + 52, sy + 176, 255, 252, 255);
	gfx.PutPixel(sx + 52, sy + 177, 255, 249, 255);
	gfx.PutPixel(sx + 52, sy + 178, 252, 255, 243);
	gfx.PutPixel(sx + 52, sy + 179, 233, 251, 239);
	gfx.PutPixel(sx + 52, sy + 180, 140, 223, 89);
	gfx.PutPixel(sx + 52, sy + 181, 120, 203, 11);
	gfx.PutPixel(sx + 52, sy + 182, 169, 226, 93);
	gfx.PutPixel(sx + 52, sy + 183, 240, 255, 239);
	gfx.PutPixel(sx + 52, sy + 184, 251, 255, 253);
	gfx.PutPixel(sx + 52, sy + 185, 246, 247, 239);
	gfx.PutPixel(sx + 52, sy + 186, 254, 251, 255);
	gfx.PutPixel(sx + 52, sy + 187, 254, 254, 254);
	gfx.PutPixel(sx + 52, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 52, sy + 204, 255, 255, 241);
	gfx.PutPixel(sx + 52, sy + 205, 255, 243, 255);
	gfx.PutPixel(sx + 52, sy + 206, 232, 230, 233);
	gfx.PutPixel(sx + 52, sy + 207, 237, 255, 250);
	gfx.PutPixel(sx + 52, sy + 208, 254, 254, 255);
	gfx.PutPixel(sx + 52, sy + 209, 255, 243, 255);
	gfx.PutPixel(sx + 52, sy + 210, 216, 152, 124);
	gfx.PutPixel(sx + 52, sy + 211, 231, 75, 0);
	gfx.PutPixel(sx + 52, sy + 212, 233, 70, 0);
	gfx.PutPixel(sx + 52, sy + 213, 255, 31, 18);
	gfx.PutPixel(sx + 52, sy + 214, 255, 57, 34);
	gfx.PutPixel(sx + 52, sy + 215, 209, 35, 10);
	gfx.PutPixel(sx + 52, sy + 216, 205, 6, 25);
	gfx.PutPixel(sx + 52, sy + 217, 225, 136, 138);
	gfx.PutPixel(sx + 52, sy + 218, 236, 248, 238);
	gfx.PutPixel(sx + 52, sy + 219, 255, 229, 255);
	gfx.PutPixel(sx + 52, sy + 220, 251, 255, 245);
	gfx.PutPixel(sx + 52, sy + 221, 248, 255, 248);
	gfx.PutPixel(sx + 52, sy + 222, 233, 248, 229);
	gfx.PutPixel(sx + 52, sy + 223, 197, 228, 161);
	gfx.PutPixel(sx + 52, sy + 224, 146, 192, 67);
	gfx.PutPixel(sx + 52, sy + 225, 108, 169, 4);
	gfx.PutPixel(sx + 52, sy + 226, 112, 179, 12);
	gfx.PutPixel(sx + 52, sy + 227, 135, 202, 47);
	gfx.PutPixel(sx + 52, sy + 228, 110, 181, 25);
	gfx.PutPixel(sx + 52, sy + 229, 104, 175, 19);
	gfx.PutPixel(sx + 52, sy + 230, 107, 181, 24);
	gfx.PutPixel(sx + 52, sy + 231, 119, 193, 34);
	gfx.PutPixel(sx + 52, sy + 232, 123, 197, 38);
	gfx.PutPixel(sx + 52, sy + 233, 119, 191, 31);
	gfx.PutPixel(sx + 52, sy + 234, 108, 178, 17);
	gfx.PutPixel(sx + 52, sy + 235, 98, 168, 7);
	gfx.PutPixel(sx + 52, sy + 236, 115, 182, 25);
	gfx.PutPixel(sx + 52, sy + 237, 121, 187, 53);
	gfx.PutPixel(sx + 52, sy + 238, 105, 175, 51);
	gfx.PutPixel(sx + 52, sy + 239, 97, 172, 30);
	gfx.PutPixel(sx + 52, sy + 240, 116, 196, 19);
	gfx.PutPixel(sx + 52, sy + 241, 124, 205, 12);
	gfx.PutPixel(sx + 52, sy + 242, 116, 190, 9);
	gfx.PutPixel(sx + 52, sy + 243, 114, 182, 21);
	gfx.PutPixel(sx + 52, sy + 244, 101, 177, 17);
	gfx.PutPixel(sx + 52, sy + 245, 111, 175, 39);
	gfx.PutPixel(sx + 52, sy + 246, 102, 157, 40);
	gfx.PutPixel(sx + 52, sy + 247, 109, 176, 8);
	gfx.PutPixel(sx + 52, sy + 248, 108, 175, 43);
	gfx.PutPixel(sx + 52, sy + 249, 127, 189, 82);
	gfx.PutPixel(sx + 52, sy + 250, 143, 185, 109);
	gfx.PutPixel(sx + 52, sy + 251, 177, 211, 98);
	gfx.PutPixel(sx + 52, sy + 252, 203, 235, 185);
	gfx.PutPixel(sx + 52, sy + 253, 202, 231, 187);
	gfx.PutPixel(sx + 52, sy + 254, 216, 244, 206);
	gfx.PutPixel(sx + 52, sy + 255, 241, 255, 237);
	gfx.PutPixel(sx + 52, sy + 256, 242, 255, 241);
	gfx.PutPixel(sx + 52, sy + 257, 244, 255, 243);
	gfx.PutPixel(sx + 52, sy + 258, 238, 255, 237);
	gfx.PutPixel(sx + 52, sy + 259, 243, 255, 241);
	gfx.PutPixel(sx + 52, sy + 260, 244, 255, 255);
	gfx.PutPixel(sx + 52, sy + 261, 228, 247, 228);
	gfx.PutPixel(sx + 52, sy + 262, 174, 201, 156);
	gfx.PutPixel(sx + 52, sy + 263, 102, 139, 69);
	gfx.PutPixel(sx + 52, sy + 264, 58, 104, 16);
	gfx.PutPixel(sx + 52, sy + 265, 53, 104, 11);
	gfx.PutPixel(sx + 52, sy + 266, 55, 110, 17);
	gfx.PutPixel(sx + 52, sy + 267, 49, 105, 14);
	gfx.PutPixel(sx + 52, sy + 268, 57, 111, 23);
	gfx.PutPixel(sx + 52, sy + 269, 52, 107, 13);
	gfx.PutPixel(sx + 52, sy + 270, 50, 105, 12);
	gfx.PutPixel(sx + 52, sy + 271, 39, 91, 17);
	gfx.PutPixel(sx + 52, sy + 272, 32, 80, 28);
	gfx.PutPixel(sx + 52, sy + 273, 47, 96, 41);
	gfx.PutPixel(sx + 52, sy + 274, 47, 100, 20);
	gfx.PutPixel(sx + 52, sy + 275, 21, 78, 0);
	gfx.PutPixel(sx + 52, sy + 276, 115, 182, 67);
	gfx.PutPixel(sx + 52, sy + 277, 117, 186, 59);
	gfx.PutPixel(sx + 52, sy + 278, 116, 188, 44);
	gfx.PutPixel(sx + 52, sy + 279, 108, 182, 23);
	gfx.PutPixel(sx + 52, sy + 280, 99, 174, 11);
	gfx.PutPixel(sx + 52, sy + 281, 95, 169, 10);
	gfx.PutPixel(sx + 52, sy + 282, 97, 169, 21);
	gfx.PutPixel(sx + 52, sy + 283, 101, 172, 32);
	gfx.PutPixel(sx + 52, sy + 284, 105, 177, 31);
	gfx.PutPixel(sx + 52, sy + 285, 104, 176, 30);
	gfx.PutPixel(sx + 52, sy + 286, 102, 174, 28);
	gfx.PutPixel(sx + 52, sy + 287, 100, 172, 26);
	gfx.PutPixel(sx + 52, sy + 288, 97, 169, 23);
	gfx.PutPixel(sx + 52, sy + 289, 95, 167, 21);
	gfx.PutPixel(sx + 52, sy + 290, 93, 165, 19);
	gfx.PutPixel(sx + 52, sy + 291, 92, 164, 18);
	gfx.PutPixel(sx + 52, sy + 292, 92, 164, 26);
	gfx.PutPixel(sx + 52, sy + 293, 93, 166, 25);
	gfx.PutPixel(sx + 52, sy + 294, 95, 168, 27);
	gfx.PutPixel(sx + 52, sy + 295, 97, 170, 27);
	gfx.PutPixel(sx + 52, sy + 296, 100, 174, 29);
	gfx.PutPixel(sx + 52, sy + 297, 102, 176, 29);
	gfx.PutPixel(sx + 52, sy + 298, 104, 178, 29);
	gfx.PutPixel(sx + 52, sy + 299, 105, 179, 30);
	gfx.PutPixel(sx + 52, sy + 300, 99, 171, 25);
	gfx.PutPixel(sx + 52, sy + 301, 99, 171, 25);
	gfx.PutPixel(sx + 52, sy + 302, 99, 171, 25);
	gfx.PutPixel(sx + 52, sy + 303, 99, 171, 25);
	gfx.PutPixel(sx + 52, sy + 304, 99, 171, 25);
	gfx.PutPixel(sx + 52, sy + 305, 99, 171, 25);
	gfx.PutPixel(sx + 52, sy + 306, 99, 171, 25);
	gfx.PutPixel(sx + 52, sy + 307, 99, 171, 25);
	gfx.PutPixel(sx + 52, sy + 308, 89, 169, 34);
	gfx.PutPixel(sx + 52, sy + 309, 106, 171, 15);
	gfx.PutPixel(sx + 52, sy + 310, 106, 171, 29);
	gfx.PutPixel(sx + 52, sy + 311, 87, 171, 31);
	gfx.PutPixel(sx + 53, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 172, 255, 249, 253);
	gfx.PutPixel(sx + 53, sy + 173, 250, 252, 251);
	gfx.PutPixel(sx + 53, sy + 174, 249, 255, 255);
	gfx.PutPixel(sx + 53, sy + 175, 252, 255, 236);
	gfx.PutPixel(sx + 53, sy + 176, 255, 250, 255);
	gfx.PutPixel(sx + 53, sy + 177, 255, 248, 255);
	gfx.PutPixel(sx + 53, sy + 178, 255, 255, 223);
	gfx.PutPixel(sx + 53, sy + 179, 247, 254, 255);
	gfx.PutPixel(sx + 53, sy + 180, 172, 255, 149);
	gfx.PutPixel(sx + 53, sy + 181, 122, 211, 0);
	gfx.PutPixel(sx + 53, sy + 182, 134, 200, 32);
	gfx.PutPixel(sx + 53, sy + 183, 207, 232, 202);
	gfx.PutPixel(sx + 53, sy + 184, 244, 252, 254);
	gfx.PutPixel(sx + 53, sy + 185, 248, 250, 237);
	gfx.PutPixel(sx + 53, sy + 186, 255, 254, 255);
	gfx.PutPixel(sx + 53, sy + 187, 255, 254, 255);
	gfx.PutPixel(sx + 53, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 53, sy + 204, 245, 255, 255);
	gfx.PutPixel(sx + 53, sy + 205, 255, 251, 255);
	gfx.PutPixel(sx + 53, sy + 206, 255, 247, 249);
	gfx.PutPixel(sx + 53, sy + 207, 245, 255, 250);
	gfx.PutPixel(sx + 53, sy + 208, 216, 255, 231);
	gfx.PutPixel(sx + 53, sy + 209, 255, 255, 234);
	gfx.PutPixel(sx + 53, sy + 210, 255, 250, 243);
	gfx.PutPixel(sx + 53, sy + 211, 222, 237, 242);
	gfx.PutPixel(sx + 53, sy + 212, 242, 178, 169);
	gfx.PutPixel(sx + 53, sy + 213, 252, 165, 137);
	gfx.PutPixel(sx + 53, sy + 214, 255, 194, 145);
	gfx.PutPixel(sx + 53, sy + 215, 229, 201, 153);
	gfx.PutPixel(sx + 53, sy + 216, 255, 250, 223);
	gfx.PutPixel(sx + 53, sy + 217, 255, 251, 245);
	gfx.PutPixel(sx + 53, sy + 218, 245, 255, 253);
	gfx.PutPixel(sx + 53, sy + 219, 245, 255, 241);
	gfx.PutPixel(sx + 53, sy + 220, 251, 238, 255);
	gfx.PutPixel(sx + 53, sy + 221, 255, 245, 255);
	gfx.PutPixel(sx + 53, sy + 222, 255, 251, 255);
	gfx.PutPixel(sx + 53, sy + 223, 249, 255, 255);
	gfx.PutPixel(sx + 53, sy + 224, 242, 255, 253);
	gfx.PutPixel(sx + 53, sy + 225, 215, 250, 196);
	gfx.PutPixel(sx + 53, sy + 226, 156, 205, 96);
	gfx.PutPixel(sx + 53, sy + 227, 101, 161, 11);
	gfx.PutPixel(sx + 53, sy + 228, 118, 195, 21);
	gfx.PutPixel(sx + 53, sy + 229, 116, 194, 23);
	gfx.PutPixel(sx + 53, sy + 230, 121, 199, 37);
	gfx.PutPixel(sx + 53, sy + 231, 113, 193, 36);
	gfx.PutPixel(sx + 53, sy + 232, 94, 175, 20);
	gfx.PutPixel(sx + 53, sy + 233, 97, 176, 22);
	gfx.PutPixel(sx + 53, sy + 234, 109, 186, 30);
	gfx.PutPixel(sx + 53, sy + 235, 104, 181, 23);
	gfx.PutPixel(sx + 53, sy + 236, 135, 186, 29);
	gfx.PutPixel(sx + 53, sy + 237, 114, 175, 10);
	gfx.PutPixel(sx + 53, sy + 238, 103, 176, 11);
	gfx.PutPixel(sx + 53, sy + 239, 96, 177, 23);
	gfx.PutPixel(sx + 53, sy + 240, 90, 171, 32);
	gfx.PutPixel(sx + 53, sy + 241, 106, 181, 39);
	gfx.PutPixel(sx + 53, sy + 242, 114, 184, 23);
	gfx.PutPixel(sx + 53, sy + 243, 102, 168, 0);
	gfx.PutPixel(sx + 53, sy + 244, 103, 179, 0);
	gfx.PutPixel(sx + 53, sy + 245, 120, 184, 12);
	gfx.PutPixel(sx + 53, sy + 246, 139, 193, 35);
	gfx.PutPixel(sx + 53, sy + 247, 123, 182, 30);
	gfx.PutPixel(sx + 53, sy + 248, 113, 189, 19);
	gfx.PutPixel(sx + 53, sy + 249, 93, 175, 12);
	gfx.PutPixel(sx + 53, sy + 250, 95, 174, 7);
	gfx.PutPixel(sx + 53, sy + 251, 94, 164, 6);
	gfx.PutPixel(sx + 53, sy + 252, 88, 160, 12);
	gfx.PutPixel(sx + 53, sy + 253, 93, 164, 10);
	gfx.PutPixel(sx + 53, sy + 254, 95, 162, 4);
	gfx.PutPixel(sx + 53, sy + 255, 98, 159, 3);
	gfx.PutPixel(sx + 53, sy + 256, 113, 166, 24);
	gfx.PutPixel(sx + 53, sy + 257, 135, 180, 63);
	gfx.PutPixel(sx + 53, sy + 258, 153, 190, 97);
	gfx.PutPixel(sx + 53, sy + 259, 159, 191, 115);
	gfx.PutPixel(sx + 53, sy + 260, 183, 198, 157);
	gfx.PutPixel(sx + 53, sy + 261, 190, 206, 170);
	gfx.PutPixel(sx + 53, sy + 262, 212, 233, 202);
	gfx.PutPixel(sx + 53, sy + 263, 231, 255, 226);
	gfx.PutPixel(sx + 53, sy + 264, 198, 233, 191);
	gfx.PutPixel(sx + 53, sy + 265, 129, 173, 114);
	gfx.PutPixel(sx + 53, sy + 266, 80, 131, 52);
	gfx.PutPixel(sx + 53, sy + 267, 68, 123, 30);
	gfx.PutPixel(sx + 53, sy + 268, 51, 107, 0);
	gfx.PutPixel(sx + 53, sy + 269, 53, 106, 16);
	gfx.PutPixel(sx + 53, sy + 270, 55, 105, 34);
	gfx.PutPixel(sx + 53, sy + 271, 54, 104, 31);
	gfx.PutPixel(sx + 53, sy + 272, 42, 94, 12);
	gfx.PutPixel(sx + 53, sy + 273, 24, 75, 0);
	gfx.PutPixel(sx + 53, sy + 274, 25, 72, 17);
	gfx.PutPixel(sx + 53, sy + 275, 45, 89, 56);
	gfx.PutPixel(sx + 53, sy + 276, 14, 79, 0);
	gfx.PutPixel(sx + 53, sy + 277, 60, 128, 9);
	gfx.PutPixel(sx + 53, sy + 278, 110, 182, 38);
	gfx.PutPixel(sx + 53, sy + 279, 126, 202, 34);
	gfx.PutPixel(sx + 53, sy + 280, 110, 187, 13);
	gfx.PutPixel(sx + 53, sy + 281, 92, 167, 2);
	gfx.PutPixel(sx + 53, sy + 282, 93, 165, 17);
	gfx.PutPixel(sx + 53, sy + 283, 104, 174, 39);
	gfx.PutPixel(sx + 53, sy + 284, 95, 167, 21);
	gfx.PutPixel(sx + 53, sy + 285, 96, 168, 22);
	gfx.PutPixel(sx + 53, sy + 286, 96, 168, 22);
	gfx.PutPixel(sx + 53, sy + 287, 98, 170, 24);
	gfx.PutPixel(sx + 53, sy + 288, 99, 171, 25);
	gfx.PutPixel(sx + 53, sy + 289, 101, 173, 27);
	gfx.PutPixel(sx + 53, sy + 290, 101, 173, 27);
	gfx.PutPixel(sx + 53, sy + 291, 102, 174, 28);
	gfx.PutPixel(sx + 53, sy + 292, 97, 169, 35);
	gfx.PutPixel(sx + 53, sy + 293, 97, 169, 35);
	gfx.PutPixel(sx + 53, sy + 294, 96, 168, 32);
	gfx.PutPixel(sx + 53, sy + 295, 94, 166, 28);
	gfx.PutPixel(sx + 53, sy + 296, 93, 166, 25);
	gfx.PutPixel(sx + 53, sy + 297, 92, 165, 22);
	gfx.PutPixel(sx + 53, sy + 298, 91, 165, 20);
	gfx.PutPixel(sx + 53, sy + 299, 90, 164, 17);
	gfx.PutPixel(sx + 53, sy + 300, 103, 172, 29);
	gfx.PutPixel(sx + 53, sy + 301, 103, 172, 29);
	gfx.PutPixel(sx + 53, sy + 302, 103, 172, 29);
	gfx.PutPixel(sx + 53, sy + 303, 103, 172, 29);
	gfx.PutPixel(sx + 53, sy + 304, 103, 172, 29);
	gfx.PutPixel(sx + 53, sy + 305, 103, 172, 29);
	gfx.PutPixel(sx + 53, sy + 306, 103, 172, 29);
	gfx.PutPixel(sx + 53, sy + 307, 103, 172, 29);
	gfx.PutPixel(sx + 53, sy + 308, 85, 165, 34);
	gfx.PutPixel(sx + 53, sy + 309, 104, 169, 17);
	gfx.PutPixel(sx + 53, sy + 310, 104, 168, 30);
	gfx.PutPixel(sx + 53, sy + 311, 86, 170, 33);
	gfx.PutPixel(sx + 54, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 180, 237, 239, 255);
	gfx.PutPixel(sx + 54, sy + 181, 146, 220, 65);
	gfx.PutPixel(sx + 54, sy + 182, 97, 212, 0);
	gfx.PutPixel(sx + 54, sy + 183, 136, 215, 98);
	gfx.PutPixel(sx + 54, sy + 184, 243, 255, 222);
	gfx.PutPixel(sx + 54, sy + 185, 255, 246, 244);
	gfx.PutPixel(sx + 54, sy + 186, 255, 250, 255);
	gfx.PutPixel(sx + 54, sy + 187, 241, 255, 255);
	gfx.PutPixel(sx + 54, sy + 188, 254, 255, 249);
	gfx.PutPixel(sx + 54, sy + 189, 255, 255, 250);
	gfx.PutPixel(sx + 54, sy + 190, 255, 255, 248);
	gfx.PutPixel(sx + 54, sy + 191, 254, 255, 247);
	gfx.PutPixel(sx + 54, sy + 192, 249, 250, 244);
	gfx.PutPixel(sx + 54, sy + 193, 248, 248, 246);
	gfx.PutPixel(sx + 54, sy + 194, 251, 251, 253);
	gfx.PutPixel(sx + 54, sy + 195, 255, 254, 255);
	gfx.PutPixel(sx + 54, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 54, sy + 204, 255, 255, 253);
	gfx.PutPixel(sx + 54, sy + 205, 255, 255, 253);
	gfx.PutPixel(sx + 54, sy + 206, 255, 255, 253);
	gfx.PutPixel(sx + 54, sy + 207, 255, 255, 253);
	gfx.PutPixel(sx + 54, sy + 208, 255, 255, 253);
	gfx.PutPixel(sx + 54, sy + 209, 255, 255, 253);
	gfx.PutPixel(sx + 54, sy + 210, 255, 255, 253);
	gfx.PutPixel(sx + 54, sy + 211, 255, 255, 253);
	gfx.PutPixel(sx + 54, sy + 212, 241, 255, 240);
	gfx.PutPixel(sx + 54, sy + 213, 222, 241, 219);
	gfx.PutPixel(sx + 54, sy + 214, 205, 223, 199);
	gfx.PutPixel(sx + 54, sy + 215, 211, 226, 203);
	gfx.PutPixel(sx + 54, sy + 216, 230, 245, 226);
	gfx.PutPixel(sx + 54, sy + 217, 247, 255, 249);
	gfx.PutPixel(sx + 54, sy + 218, 249, 255, 255);
	gfx.PutPixel(sx + 54, sy + 219, 244, 252, 254);
	gfx.PutPixel(sx + 54, sy + 220, 255, 247, 255);
	gfx.PutPixel(sx + 54, sy + 221, 255, 249, 241);
	gfx.PutPixel(sx + 54, sy + 222, 255, 236, 255);
	gfx.PutPixel(sx + 54, sy + 223, 255, 246, 255);
	gfx.PutPixel(sx + 54, sy + 224, 255, 253, 222);
	gfx.PutPixel(sx + 54, sy + 225, 239, 235, 255);
	gfx.PutPixel(sx + 54, sy + 226, 245, 255, 255);
	gfx.PutPixel(sx + 54, sy + 227, 215, 240, 218);
	gfx.PutPixel(sx + 54, sy + 228, 93, 185, 12);
	gfx.PutPixel(sx + 54, sy + 229, 99, 188, 22);
	gfx.PutPixel(sx + 54, sy + 230, 90, 176, 17);
	gfx.PutPixel(sx + 54, sy + 231, 93, 176, 10);
	gfx.PutPixel(sx + 54, sy + 232, 110, 190, 13);
	gfx.PutPixel(sx + 54, sy + 233, 111, 186, 7);
	gfx.PutPixel(sx + 54, sy + 234, 107, 176, 7);
	gfx.PutPixel(sx + 54, sy + 235, 118, 183, 27);
	gfx.PutPixel(sx + 54, sy + 236, 121, 170, 26);
	gfx.PutPixel(sx + 54, sy + 237, 111, 168, 37);
	gfx.PutPixel(sx + 54, sy + 238, 124, 192, 53);
	gfx.PutPixel(sx + 54, sy + 239, 120, 191, 23);
	gfx.PutPixel(sx + 54, sy + 240, 105, 173, 0);
	gfx.PutPixel(sx + 54, sy + 241, 113, 179, 7);
	gfx.PutPixel(sx + 54, sy + 242, 113, 185, 39);
	gfx.PutPixel(sx + 54, sy + 243, 102, 182, 51);
	gfx.PutPixel(sx + 54, sy + 244, 107, 178, 38);
	gfx.PutPixel(sx + 54, sy + 245, 106, 177, 37);
	gfx.PutPixel(sx + 54, sy + 246, 105, 178, 35);
	gfx.PutPixel(sx + 54, sy + 247, 103, 179, 31);
	gfx.PutPixel(sx + 54, sy + 248, 100, 179, 28);
	gfx.PutPixel(sx + 54, sy + 249, 99, 180, 25);
	gfx.PutPixel(sx + 54, sy + 250, 100, 181, 24);
	gfx.PutPixel(sx + 54, sy + 251, 98, 182, 24);
	gfx.PutPixel(sx + 54, sy + 252, 109, 182, 30);
	gfx.PutPixel(sx + 54, sy + 253, 108, 182, 27);
	gfx.PutPixel(sx + 54, sy + 254, 106, 180, 23);
	gfx.PutPixel(sx + 54, sy + 255, 103, 177, 18);
	gfx.PutPixel(sx + 54, sy + 256, 100, 175, 14);
	gfx.PutPixel(sx + 54, sy + 257, 97, 172, 9);
	gfx.PutPixel(sx + 54, sy + 258, 94, 169, 4);
	gfx.PutPixel(sx + 54, sy + 259, 93, 168, 3);
	gfx.PutPixel(sx + 54, sy + 260, 99, 169, 8);
	gfx.PutPixel(sx + 54, sy + 261, 99, 169, 8);
	gfx.PutPixel(sx + 54, sy + 262, 98, 168, 7);
	gfx.PutPixel(sx + 54, sy + 263, 98, 168, 9);
	gfx.PutPixel(sx + 54, sy + 264, 98, 168, 10);
	gfx.PutPixel(sx + 54, sy + 265, 97, 167, 9);
	gfx.PutPixel(sx + 54, sy + 266, 97, 166, 11);
	gfx.PutPixel(sx + 54, sy + 267, 97, 166, 11);
	gfx.PutPixel(sx + 54, sy + 268, 101, 169, 20);
	gfx.PutPixel(sx + 54, sy + 269, 104, 172, 23);
	gfx.PutPixel(sx + 54, sy + 270, 108, 176, 27);
	gfx.PutPixel(sx + 54, sy + 271, 106, 174, 27);
	gfx.PutPixel(sx + 54, sy + 272, 97, 164, 25);
	gfx.PutPixel(sx + 54, sy + 273, 82, 147, 21);
	gfx.PutPixel(sx + 54, sy + 274, 65, 128, 14);
	gfx.PutPixel(sx + 54, sy + 275, 55, 116, 12);
	gfx.PutPixel(sx + 54, sy + 276, 81, 137, 46);
	gfx.PutPixel(sx + 54, sy + 277, 56, 113, 19);
	gfx.PutPixel(sx + 54, sy + 278, 45, 103, 3);
	gfx.PutPixel(sx + 54, sy + 279, 73, 132, 22);
	gfx.PutPixel(sx + 54, sy + 280, 122, 184, 57);
	gfx.PutPixel(sx + 54, sy + 281, 145, 211, 62);
	gfx.PutPixel(sx + 54, sy + 282, 125, 194, 26);
	gfx.PutPixel(sx + 54, sy + 283, 95, 165, 0);
	gfx.PutPixel(sx + 54, sy + 284, 90, 162, 18);
	gfx.PutPixel(sx + 54, sy + 285, 95, 167, 21);
	gfx.PutPixel(sx + 54, sy + 286, 99, 171, 25);
	gfx.PutPixel(sx + 54, sy + 287, 99, 171, 23);
	gfx.PutPixel(sx + 54, sy + 288, 95, 168, 17);
	gfx.PutPixel(sx + 54, sy + 289, 95, 168, 16);
	gfx.PutPixel(sx + 54, sy + 290, 99, 173, 18);
	gfx.PutPixel(sx + 54, sy + 291, 104, 178, 23);
	gfx.PutPixel(sx + 54, sy + 292, 106, 178, 34);
	gfx.PutPixel(sx + 54, sy + 293, 106, 178, 34);
	gfx.PutPixel(sx + 54, sy + 294, 104, 176, 32);
	gfx.PutPixel(sx + 54, sy + 295, 102, 173, 31);
	gfx.PutPixel(sx + 54, sy + 296, 99, 170, 28);
	gfx.PutPixel(sx + 54, sy + 297, 96, 167, 27);
	gfx.PutPixel(sx + 54, sy + 298, 93, 164, 24);
	gfx.PutPixel(sx + 54, sy + 299, 92, 163, 23);
	gfx.PutPixel(sx + 54, sy + 300, 86, 155, 36);
	gfx.PutPixel(sx + 54, sy + 301, 87, 157, 35);
	gfx.PutPixel(sx + 54, sy + 302, 89, 159, 35);
	gfx.PutPixel(sx + 54, sy + 303, 92, 163, 33);
	gfx.PutPixel(sx + 54, sy + 304, 95, 167, 33);
	gfx.PutPixel(sx + 54, sy + 305, 97, 170, 29);
	gfx.PutPixel(sx + 54, sy + 306, 99, 172, 29);
	gfx.PutPixel(sx + 54, sy + 307, 101, 175, 30);
	gfx.PutPixel(sx + 54, sy + 308, 105, 181, 57);
	gfx.PutPixel(sx + 54, sy + 309, 115, 175, 27);
	gfx.PutPixel(sx + 54, sy + 310, 108, 171, 31);
	gfx.PutPixel(sx + 54, sy + 311, 90, 173, 33);
	gfx.PutPixel(sx + 55, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 180, 245, 250, 244);
	gfx.PutPixel(sx + 55, sy + 181, 215, 255, 199);
	gfx.PutPixel(sx + 55, sy + 182, 123, 213, 40);
	gfx.PutPixel(sx + 55, sy + 183, 129, 216, 26);
	gfx.PutPixel(sx + 55, sy + 184, 190, 224, 150);
	gfx.PutPixel(sx + 55, sy + 185, 255, 252, 255);
	gfx.PutPixel(sx + 55, sy + 186, 247, 242, 246);
	gfx.PutPixel(sx + 55, sy + 187, 248, 255, 251);
	gfx.PutPixel(sx + 55, sy + 188, 250, 250, 248);
	gfx.PutPixel(sx + 55, sy + 189, 253, 253, 251);
	gfx.PutPixel(sx + 55, sy + 190, 255, 255, 253);
	gfx.PutPixel(sx + 55, sy + 191, 255, 255, 251);
	gfx.PutPixel(sx + 55, sy + 192, 255, 255, 253);
	gfx.PutPixel(sx + 55, sy + 193, 255, 255, 253);
	gfx.PutPixel(sx + 55, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 195, 254, 254, 255);
	gfx.PutPixel(sx + 55, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 204, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 205, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 206, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 207, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 208, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 209, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 210, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 211, 255, 255, 255);
	gfx.PutPixel(sx + 55, sy + 212, 245, 252, 255);
	gfx.PutPixel(sx + 55, sy + 213, 248, 255, 255);
	gfx.PutPixel(sx + 55, sy + 214, 239, 253, 227);
	gfx.PutPixel(sx + 55, sy + 215, 205, 222, 177);
	gfx.PutPixel(sx + 55, sy + 216, 172, 190, 138);
	gfx.PutPixel(sx + 55, sy + 217, 173, 191, 149);
	gfx.PutPixel(sx + 55, sy + 218, 213, 228, 205);
	gfx.PutPixel(sx + 55, sy + 219, 247, 255, 250);
	gfx.PutPixel(sx + 55, sy + 220, 247, 255, 243);
	gfx.PutPixel(sx + 55, sy + 221, 249, 255, 255);
	gfx.PutPixel(sx + 55, sy + 222, 252, 255, 248);
	gfx.PutPixel(sx + 55, sy + 223, 253, 249, 255);
	gfx.PutPixel(sx + 55, sy + 224, 251, 248, 255);
	gfx.PutPixel(sx + 55, sy + 225, 252, 255, 248);
	gfx.PutPixel(sx + 55, sy + 226, 248, 255, 232);
	gfx.PutPixel(sx + 55, sy + 227, 136, 172, 40);
	gfx.PutPixel(sx + 55, sy + 228, 103, 170, 12);
	gfx.PutPixel(sx + 55, sy + 229, 125, 186, 46);
	gfx.PutPixel(sx + 55, sy + 230, 156, 212, 87);
	gfx.PutPixel(sx + 55, sy + 231, 149, 204, 77);
	gfx.PutPixel(sx + 55, sy + 232, 108, 165, 22);
	gfx.PutPixel(sx + 55, sy + 233, 92, 158, 0);
	gfx.PutPixel(sx + 55, sy + 234, 106, 177, 9);
	gfx.PutPixel(sx + 55, sy + 235, 110, 186, 16);
	gfx.PutPixel(sx + 55, sy + 236, 107, 184, 20);
	gfx.PutPixel(sx + 55, sy + 237, 113, 194, 31);
	gfx.PutPixel(sx + 55, sy + 238, 95, 180, 16);
	gfx.PutPixel(sx + 55, sy + 239, 88, 168, 9);
	gfx.PutPixel(sx + 55, sy + 240, 102, 170, 21);
	gfx.PutPixel(sx + 55, sy + 241, 118, 183, 31);
	gfx.PutPixel(sx + 55, sy + 242, 119, 192, 15);
	gfx.PutPixel(sx + 55, sy + 243, 94, 175, 0);
	gfx.PutPixel(sx + 55, sy + 244, 115, 186, 20);
	gfx.PutPixel(sx + 55, sy + 245, 111, 184, 17);
	gfx.PutPixel(sx + 55, sy + 246, 107, 180, 13);
	gfx.PutPixel(sx + 55, sy + 247, 103, 176, 11);
	gfx.PutPixel(sx + 55, sy + 248, 102, 174, 12);
	gfx.PutPixel(sx + 55, sy + 249, 103, 175, 13);
	gfx.PutPixel(sx + 55, sy + 250, 103, 178, 17);
	gfx.PutPixel(sx + 55, sy + 251, 105, 180, 19);
	gfx.PutPixel(sx + 55, sy + 252, 105, 178, 27);
	gfx.PutPixel(sx + 55, sy + 253, 105, 178, 26);
	gfx.PutPixel(sx + 55, sy + 254, 106, 179, 27);
	gfx.PutPixel(sx + 55, sy + 255, 107, 181, 26);
	gfx.PutPixel(sx + 55, sy + 256, 107, 181, 24);
	gfx.PutPixel(sx + 55, sy + 257, 108, 182, 23);
	gfx.PutPixel(sx + 55, sy + 258, 109, 184, 23);
	gfx.PutPixel(sx + 55, sy + 259, 109, 184, 21);
	gfx.PutPixel(sx + 55, sy + 260, 107, 177, 18);
	gfx.PutPixel(sx + 55, sy + 261, 106, 176, 17);
	gfx.PutPixel(sx + 55, sy + 262, 106, 176, 18);
	gfx.PutPixel(sx + 55, sy + 263, 106, 176, 18);
	gfx.PutPixel(sx + 55, sy + 264, 105, 174, 19);
	gfx.PutPixel(sx + 55, sy + 265, 105, 174, 21);
	gfx.PutPixel(sx + 55, sy + 266, 104, 173, 20);
	gfx.PutPixel(sx + 55, sy + 267, 104, 173, 22);
	gfx.PutPixel(sx + 55, sy + 268, 97, 165, 18);
	gfx.PutPixel(sx + 55, sy + 269, 100, 168, 19);
	gfx.PutPixel(sx + 55, sy + 270, 103, 171, 22);
	gfx.PutPixel(sx + 55, sy + 271, 103, 171, 24);
	gfx.PutPixel(sx + 55, sy + 272, 98, 165, 24);
	gfx.PutPixel(sx + 55, sy + 273, 88, 154, 22);
	gfx.PutPixel(sx + 55, sy + 274, 77, 141, 19);
	gfx.PutPixel(sx + 55, sy + 275, 70, 133, 18);
	gfx.PutPixel(sx + 55, sy + 276, 59, 116, 22);
	gfx.PutPixel(sx + 55, sy + 277, 62, 119, 25);
	gfx.PutPixel(sx + 55, sy + 278, 60, 117, 22);
	gfx.PutPixel(sx + 55, sy + 279, 51, 109, 7);
	gfx.PutPixel(sx + 55, sy + 280, 49, 109, 0);
	gfx.PutPixel(sx + 55, sy + 281, 68, 130, 5);
	gfx.PutPixel(sx + 55, sy + 282, 106, 170, 32);
	gfx.PutPixel(sx + 55, sy + 283, 137, 202, 56);
	gfx.PutPixel(sx + 55, sy + 284, 138, 215, 39);
	gfx.PutPixel(sx + 55, sy + 285, 120, 196, 25);
	gfx.PutPixel(sx + 55, sy + 286, 101, 176, 11);
	gfx.PutPixel(sx + 55, sy + 287, 97, 171, 16);
	gfx.PutPixel(sx + 55, sy + 288, 103, 175, 29);
	gfx.PutPixel(sx + 55, sy + 289, 107, 177, 42);
	gfx.PutPixel(sx + 55, sy + 290, 101, 170, 41);
	gfx.PutPixel(sx + 55, sy + 291, 92, 161, 36);
	gfx.PutPixel(sx + 55, sy + 292, 99, 171, 23);
	gfx.PutPixel(sx + 55, sy + 293, 100, 172, 24);
	gfx.PutPixel(sx + 55, sy + 294, 102, 174, 26);
	gfx.PutPixel(sx + 55, sy + 295, 103, 175, 29);
	gfx.PutPixel(sx + 55, sy + 296, 103, 175, 29);
	gfx.PutPixel(sx + 55, sy + 297, 102, 174, 28);
	gfx.PutPixel(sx + 55, sy + 298, 101, 173, 29);
	gfx.PutPixel(sx + 55, sy + 299, 100, 172, 28);
	gfx.PutPixel(sx + 55, sy + 300, 102, 181, 2);
	gfx.PutPixel(sx + 55, sy + 301, 101, 179, 5);
	gfx.PutPixel(sx + 55, sy + 302, 99, 176, 8);
	gfx.PutPixel(sx + 55, sy + 303, 95, 171, 11);
	gfx.PutPixel(sx + 55, sy + 304, 92, 166, 17);
	gfx.PutPixel(sx + 55, sy + 305, 88, 161, 20);
	gfx.PutPixel(sx + 55, sy + 306, 86, 158, 24);
	gfx.PutPixel(sx + 55, sy + 307, 85, 156, 26);
	gfx.PutPixel(sx + 55, sy + 308, 82, 159, 29);
	gfx.PutPixel(sx + 55, sy + 309, 93, 154, 1);
	gfx.PutPixel(sx + 55, sy + 310, 89, 152, 9);
	gfx.PutPixel(sx + 55, sy + 311, 75, 158, 14);
	gfx.PutPixel(sx + 56, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 180, 254, 255, 243);
	gfx.PutPixel(sx + 56, sy + 181, 244, 255, 255);
	gfx.PutPixel(sx + 56, sy + 182, 189, 242, 138);
	gfx.PutPixel(sx + 56, sy + 183, 115, 196, 0);
	gfx.PutPixel(sx + 56, sy + 184, 144, 213, 60);
	gfx.PutPixel(sx + 56, sy + 185, 212, 245, 218);
	gfx.PutPixel(sx + 56, sy + 186, 249, 255, 255);
	gfx.PutPixel(sx + 56, sy + 187, 255, 253, 240);
	gfx.PutPixel(sx + 56, sy + 188, 250, 249, 254);
	gfx.PutPixel(sx + 56, sy + 189, 251, 250, 255);
	gfx.PutPixel(sx + 56, sy + 190, 254, 253, 255);
	gfx.PutPixel(sx + 56, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 194, 255, 255, 253);
	gfx.PutPixel(sx + 56, sy + 195, 254, 254, 252);
	gfx.PutPixel(sx + 56, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 204, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 205, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 206, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 207, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 208, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 209, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 210, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 211, 255, 255, 255);
	gfx.PutPixel(sx + 56, sy + 212, 243, 247, 230);
	gfx.PutPixel(sx + 56, sy + 213, 244, 249, 242);
	gfx.PutPixel(sx + 56, sy + 214, 249, 254, 255);
	gfx.PutPixel(sx + 56, sy + 215, 249, 255, 255);
	gfx.PutPixel(sx + 56, sy + 216, 241, 252, 244);
	gfx.PutPixel(sx + 56, sy + 217, 203, 220, 184);
	gfx.PutPixel(sx + 56, sy + 218, 149, 174, 106);
	gfx.PutPixel(sx + 56, sy + 219, 109, 139, 49);
	gfx.PutPixel(sx + 56, sy + 220, 168, 218, 157);
	gfx.PutPixel(sx + 56, sy + 221, 198, 241, 196);
	gfx.PutPixel(sx + 56, sy + 222, 235, 255, 202);
	gfx.PutPixel(sx + 56, sy + 223, 240, 255, 253);
	gfx.PutPixel(sx + 56, sy + 224, 242, 255, 255);
	gfx.PutPixel(sx + 56, sy + 225, 244, 255, 223);
	gfx.PutPixel(sx + 56, sy + 226, 191, 224, 117);
	gfx.PutPixel(sx + 56, sy + 227, 119, 164, 0);
	gfx.PutPixel(sx + 56, sy + 228, 132, 182, 5);
	gfx.PutPixel(sx + 56, sy + 229, 174, 210, 88);
	gfx.PutPixel(sx + 56, sy + 230, 238, 254, 207);
	gfx.PutPixel(sx + 56, sy + 231, 252, 255, 253);
	gfx.PutPixel(sx + 56, sy + 232, 246, 255, 245);
	gfx.PutPixel(sx + 56, sy + 233, 207, 238, 181);
	gfx.PutPixel(sx + 56, sy + 234, 152, 205, 97);
	gfx.PutPixel(sx + 56, sy + 235, 93, 161, 22);
	gfx.PutPixel(sx + 56, sy + 236, 97, 191, 0);
	gfx.PutPixel(sx + 56, sy + 237, 98, 191, 0);
	gfx.PutPixel(sx + 56, sy + 238, 101, 191, 7);
	gfx.PutPixel(sx + 56, sy + 239, 127, 210, 34);
	gfx.PutPixel(sx + 56, sy + 240, 118, 194, 24);
	gfx.PutPixel(sx + 56, sy + 241, 96, 166, 5);
	gfx.PutPixel(sx + 56, sy + 242, 111, 175, 39);
	gfx.PutPixel(sx + 56, sy + 243, 112, 170, 60);
	gfx.PutPixel(sx + 56, sy + 244, 101, 177, 0);
	gfx.PutPixel(sx + 56, sy + 245, 105, 179, 0);
	gfx.PutPixel(sx + 56, sy + 246, 109, 182, 7);
	gfx.PutPixel(sx + 56, sy + 247, 113, 181, 16);
	gfx.PutPixel(sx + 56, sy + 248, 112, 179, 24);
	gfx.PutPixel(sx + 56, sy + 249, 109, 173, 27);
	gfx.PutPixel(sx + 56, sy + 250, 104, 167, 27);
	gfx.PutPixel(sx + 56, sy + 251, 101, 163, 26);
	gfx.PutPixel(sx + 56, sy + 252, 102, 174, 26);
	gfx.PutPixel(sx + 56, sy + 253, 101, 174, 23);
	gfx.PutPixel(sx + 56, sy + 254, 100, 173, 22);
	gfx.PutPixel(sx + 56, sy + 255, 99, 172, 20);
	gfx.PutPixel(sx + 56, sy + 256, 97, 170, 18);
	gfx.PutPixel(sx + 56, sy + 257, 96, 170, 15);
	gfx.PutPixel(sx + 56, sy + 258, 95, 169, 12);
	gfx.PutPixel(sx + 56, sy + 259, 94, 168, 11);
	gfx.PutPixel(sx + 56, sy + 260, 101, 170, 15);
	gfx.PutPixel(sx + 56, sy + 261, 101, 170, 17);
	gfx.PutPixel(sx + 56, sy + 262, 101, 170, 17);
	gfx.PutPixel(sx + 56, sy + 263, 100, 169, 18);
	gfx.PutPixel(sx + 56, sy + 264, 100, 168, 19);
	gfx.PutPixel(sx + 56, sy + 265, 99, 167, 18);
	gfx.PutPixel(sx + 56, sy + 266, 99, 167, 20);
	gfx.PutPixel(sx + 56, sy + 267, 99, 167, 20);
	gfx.PutPixel(sx + 56, sy + 268, 103, 171, 24);
	gfx.PutPixel(sx + 56, sy + 269, 105, 173, 26);
	gfx.PutPixel(sx + 56, sy + 270, 107, 175, 26);
	gfx.PutPixel(sx + 56, sy + 271, 108, 176, 27);
	gfx.PutPixel(sx + 56, sy + 272, 107, 175, 30);
	gfx.PutPixel(sx + 56, sy + 273, 104, 171, 30);
	gfx.PutPixel(sx + 56, sy + 274, 100, 166, 32);
	gfx.PutPixel(sx + 56, sy + 275, 97, 162, 32);
	gfx.PutPixel(sx + 56, sy + 276, 73, 131, 28);
	gfx.PutPixel(sx + 56, sy + 277, 70, 128, 26);
	gfx.PutPixel(sx + 56, sy + 278, 68, 125, 28);
	gfx.PutPixel(sx + 56, sy + 279, 69, 126, 29);
	gfx.PutPixel(sx + 56, sy + 280, 72, 129, 32);
	gfx.PutPixel(sx + 56, sy + 281, 71, 129, 29);
	gfx.PutPixel(sx + 56, sy + 282, 67, 125, 22);
	gfx.PutPixel(sx + 56, sy + 283, 63, 122, 14);
	gfx.PutPixel(sx + 56, sy + 284, 74, 141, 12);
	gfx.PutPixel(sx + 56, sy + 285, 99, 166, 35);
	gfx.PutPixel(sx + 56, sy + 286, 127, 195, 60);
	gfx.PutPixel(sx + 56, sy + 287, 134, 202, 63);
	gfx.PutPixel(sx + 56, sy + 288, 121, 190, 45);
	gfx.PutPixel(sx + 56, sy + 289, 104, 174, 23);
	gfx.PutPixel(sx + 56, sy + 290, 97, 168, 12);
	gfx.PutPixel(sx + 56, sy + 291, 99, 170, 12);
	gfx.PutPixel(sx + 56, sy + 292, 98, 168, 17);
	gfx.PutPixel(sx + 56, sy + 293, 96, 166, 16);
	gfx.PutPixel(sx + 56, sy + 294, 95, 165, 14);
	gfx.PutPixel(sx + 56, sy + 295, 95, 165, 15);
	gfx.PutPixel(sx + 56, sy + 296, 97, 167, 17);
	gfx.PutPixel(sx + 56, sy + 297, 101, 171, 21);
	gfx.PutPixel(sx + 56, sy + 298, 105, 175, 25);
	gfx.PutPixel(sx + 56, sy + 299, 108, 178, 28);
	gfx.PutPixel(sx + 56, sy + 300, 96, 170, 21);
	gfx.PutPixel(sx + 56, sy + 301, 97, 172, 20);
	gfx.PutPixel(sx + 56, sy + 302, 98, 173, 21);
	gfx.PutPixel(sx + 56, sy + 303, 99, 174, 21);
	gfx.PutPixel(sx + 56, sy + 304, 100, 175, 20);
	gfx.PutPixel(sx + 56, sy + 305, 101, 177, 19);
	gfx.PutPixel(sx + 56, sy + 306, 102, 178, 20);
	gfx.PutPixel(sx + 56, sy + 307, 102, 178, 18);
	gfx.PutPixel(sx + 56, sy + 308, 106, 184, 48);
	gfx.PutPixel(sx + 56, sy + 309, 116, 178, 17);
	gfx.PutPixel(sx + 56, sy + 310, 109, 173, 25);
	gfx.PutPixel(sx + 56, sy + 311, 91, 175, 27);
	gfx.PutPixel(sx + 57, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 180, 255, 253, 255);
	gfx.PutPixel(sx + 57, sy + 181, 253, 253, 251);
	gfx.PutPixel(sx + 57, sy + 182, 241, 255, 216);
	gfx.PutPixel(sx + 57, sy + 183, 149, 206, 65);
	gfx.PutPixel(sx + 57, sy + 184, 114, 207, 0);
	gfx.PutPixel(sx + 57, sy + 185, 146, 221, 94);
	gfx.PutPixel(sx + 57, sy + 186, 240, 255, 250);
	gfx.PutPixel(sx + 57, sy + 187, 255, 252, 253);
	gfx.PutPixel(sx + 57, sy + 188, 255, 254, 255);
	gfx.PutPixel(sx + 57, sy + 189, 255, 254, 255);
	gfx.PutPixel(sx + 57, sy + 190, 254, 253, 255);
	gfx.PutPixel(sx + 57, sy + 191, 255, 254, 255);
	gfx.PutPixel(sx + 57, sy + 192, 255, 254, 255);
	gfx.PutPixel(sx + 57, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 194, 255, 255, 253);
	gfx.PutPixel(sx + 57, sy + 195, 254, 255, 249);
	gfx.PutPixel(sx + 57, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 204, 255, 254, 255);
	gfx.PutPixel(sx + 57, sy + 205, 255, 254, 255);
	gfx.PutPixel(sx + 57, sy + 206, 255, 254, 255);
	gfx.PutPixel(sx + 57, sy + 207, 255, 254, 255);
	gfx.PutPixel(sx + 57, sy + 208, 255, 254, 255);
	gfx.PutPixel(sx + 57, sy + 209, 255, 254, 255);
	gfx.PutPixel(sx + 57, sy + 210, 255, 254, 255);
	gfx.PutPixel(sx + 57, sy + 211, 255, 254, 255);
	gfx.PutPixel(sx + 57, sy + 212, 255, 253, 255);
	gfx.PutPixel(sx + 57, sy + 213, 255, 254, 255);
	gfx.PutPixel(sx + 57, sy + 214, 255, 255, 255);
	gfx.PutPixel(sx + 57, sy + 215, 252, 255, 251);
	gfx.PutPixel(sx + 57, sy + 216, 249, 255, 243);
	gfx.PutPixel(sx + 57, sy + 217, 247, 255, 230);
	gfx.PutPixel(sx + 57, sy + 218, 236, 255, 213);
	gfx.PutPixel(sx + 57, sy + 219, 227, 254, 199);
	gfx.PutPixel(sx + 57, sy + 220, 122, 180, 68);
	gfx.PutPixel(sx + 57, sy + 221, 78, 135, 22);
	gfx.PutPixel(sx + 57, sy + 222, 118, 165, 93);
	gfx.PutPixel(sx + 57, sy + 223, 170, 212, 174);
	gfx.PutPixel(sx + 57, sy + 224, 224, 255, 255);
	gfx.PutPixel(sx + 57, sy + 225, 214, 255, 202);
	gfx.PutPixel(sx + 57, sy + 226, 103, 169, 0);
	gfx.PutPixel(sx + 57, sy + 227, 123, 188, 24);
	gfx.PutPixel(sx + 57, sy + 228, 165, 199, 149);
	gfx.PutPixel(sx + 57, sy + 229, 225, 245, 220);
	gfx.PutPixel(sx + 57, sy + 230, 255, 254, 255);
	gfx.PutPixel(sx + 57, sy + 231, 255, 248, 255);
	gfx.PutPixel(sx + 57, sy + 232, 255, 246, 255);
	gfx.PutPixel(sx + 57, sy + 233, 250, 248, 251);
	gfx.PutPixel(sx + 57, sy + 234, 236, 251, 244);
	gfx.PutPixel(sx + 57, sy + 235, 234, 255, 250);
	gfx.PutPixel(sx + 57, sy + 236, 189, 239, 204);
	gfx.PutPixel(sx + 57, sy + 237, 129, 185, 76);
	gfx.PutPixel(sx + 57, sy + 238, 103, 164, 0);
	gfx.PutPixel(sx + 57, sy + 239, 107, 171, 14);
	gfx.PutPixel(sx + 57, sy + 240, 94, 161, 30);
	gfx.PutPixel(sx + 57, sy + 241, 96, 166, 31);
	gfx.PutPixel(sx + 57, sy + 242, 114, 184, 26);
	gfx.PutPixel(sx + 57, sy + 243, 109, 175, 3);
	gfx.PutPixel(sx + 57, sy + 244, 108, 180, 54);
	gfx.PutPixel(sx + 57, sy + 245, 109, 180, 50);
	gfx.PutPixel(sx + 57, sy + 246, 108, 180, 44);
	gfx.PutPixel(sx + 57, sy + 247, 107, 179, 35);
	gfx.PutPixel(sx + 57, sy + 248, 108, 178, 27);
	gfx.PutPixel(sx + 57, sy + 249, 108, 178, 19);
	gfx.PutPixel(sx + 57, sy + 250, 109, 177, 12);
	gfx.PutPixel(sx + 57, sy + 251, 108, 177, 8);
	gfx.PutPixel(sx + 57, sy + 252, 110, 182, 34);
	gfx.PutPixel(sx + 57, sy + 253, 109, 181, 33);
	gfx.PutPixel(sx + 57, sy + 254, 107, 179, 31);
	gfx.PutPixel(sx + 57, sy + 255, 105, 178, 27);
	gfx.PutPixel(sx + 57, sy + 256, 103, 176, 25);
	gfx.PutPixel(sx + 57, sy + 257, 100, 173, 22);
	gfx.PutPixel(sx + 57, sy + 258, 99, 172, 21);
	gfx.PutPixel(sx + 57, sy + 259, 98, 171, 20);
	gfx.PutPixel(sx + 57, sy + 260, 99, 168, 17);
	gfx.PutPixel(sx + 57, sy + 261, 98, 166, 17);
	gfx.PutPixel(sx + 57, sy + 262, 98, 166, 17);
	gfx.PutPixel(sx + 57, sy + 263, 98, 166, 19);
	gfx.PutPixel(sx + 57, sy + 264, 97, 165, 20);
	gfx.PutPixel(sx + 57, sy + 265, 97, 165, 20);
	gfx.PutPixel(sx + 57, sy + 266, 96, 163, 21);
	gfx.PutPixel(sx + 57, sy + 267, 96, 163, 21);
	gfx.PutPixel(sx + 57, sy + 268, 94, 162, 15);
	gfx.PutPixel(sx + 57, sy + 269, 94, 162, 15);
	gfx.PutPixel(sx + 57, sy + 270, 94, 162, 13);
	gfx.PutPixel(sx + 57, sy + 271, 94, 162, 13);
	gfx.PutPixel(sx + 57, sy + 272, 94, 162, 13);
	gfx.PutPixel(sx + 57, sy + 273, 95, 163, 16);
	gfx.PutPixel(sx + 57, sy + 274, 95, 163, 18);
	gfx.PutPixel(sx + 57, sy + 275, 96, 164, 19);
	gfx.PutPixel(sx + 57, sy + 276, 98, 160, 35);
	gfx.PutPixel(sx + 57, sy + 277, 86, 148, 25);
	gfx.PutPixel(sx + 57, sy + 278, 72, 132, 18);
	gfx.PutPixel(sx + 57, sy + 279, 64, 123, 15);
	gfx.PutPixel(sx + 57, sy + 280, 64, 122, 22);
	gfx.PutPixel(sx + 57, sy + 281, 68, 125, 31);
	gfx.PutPixel(sx + 57, sy + 282, 69, 125, 36);
	gfx.PutPixel(sx + 57, sy + 283, 68, 124, 37);
	gfx.PutPixel(sx + 57, sy + 284, 74, 134, 48);
	gfx.PutPixel(sx + 57, sy + 285, 59, 120, 27);
	gfx.PutPixel(sx + 57, sy + 286, 47, 110, 6);
	gfx.PutPixel(sx + 57, sy + 287, 54, 119, 3);
	gfx.PutPixel(sx + 57, sy + 288, 78, 145, 14);
	gfx.PutPixel(sx + 57, sy + 289, 106, 175, 32);
	gfx.PutPixel(sx + 57, sy + 290, 125, 196, 42);
	gfx.PutPixel(sx + 57, sy + 291, 132, 204, 44);
	gfx.PutPixel(sx + 57, sy + 292, 123, 193, 45);
	gfx.PutPixel(sx + 57, sy + 293, 116, 186, 38);
	gfx.PutPixel(sx + 57, sy + 294, 106, 176, 28);
	gfx.PutPixel(sx + 57, sy + 295, 98, 168, 18);
	gfx.PutPixel(sx + 57, sy + 296, 94, 164, 14);
	gfx.PutPixel(sx + 57, sy + 297, 95, 165, 14);
	gfx.PutPixel(sx + 57, sy + 298, 100, 170, 19);
	gfx.PutPixel(sx + 57, sy + 299, 104, 174, 23);
	gfx.PutPixel(sx + 57, sy + 300, 92, 159, 44);
	gfx.PutPixel(sx + 57, sy + 301, 94, 161, 45);
	gfx.PutPixel(sx + 57, sy + 302, 96, 164, 41);
	gfx.PutPixel(sx + 57, sy + 303, 99, 169, 37);
	gfx.PutPixel(sx + 57, sy + 304, 102, 173, 35);
	gfx.PutPixel(sx + 57, sy + 305, 105, 177, 31);
	gfx.PutPixel(sx + 57, sy + 306, 107, 180, 28);
	gfx.PutPixel(sx + 57, sy + 307, 109, 183, 28);
	gfx.PutPixel(sx + 57, sy + 308, 88, 167, 26);
	gfx.PutPixel(sx + 57, sy + 309, 101, 163, 0);
	gfx.PutPixel(sx + 57, sy + 310, 99, 164, 12);
	gfx.PutPixel(sx + 57, sy + 311, 86, 170, 22);
	gfx.PutPixel(sx + 58, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 180, 248, 245, 255);
	gfx.PutPixel(sx + 58, sy + 181, 255, 253, 237);
	gfx.PutPixel(sx + 58, sy + 182, 254, 247, 239);
	gfx.PutPixel(sx + 58, sy + 183, 222, 251, 203);
	gfx.PutPixel(sx + 58, sy + 184, 116, 200, 24);
	gfx.PutPixel(sx + 58, sy + 185, 117, 213, 0);
	gfx.PutPixel(sx + 58, sy + 186, 181, 228, 132);
	gfx.PutPixel(sx + 58, sy + 187, 255, 250, 255);
	gfx.PutPixel(sx + 58, sy + 188, 255, 255, 253);
	gfx.PutPixel(sx + 58, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 190, 255, 254, 255);
	gfx.PutPixel(sx + 58, sy + 191, 253, 252, 255);
	gfx.PutPixel(sx + 58, sy + 192, 253, 252, 255);
	gfx.PutPixel(sx + 58, sy + 193, 254, 254, 255);
	gfx.PutPixel(sx + 58, sy + 194, 255, 255, 251);
	gfx.PutPixel(sx + 58, sy + 195, 255, 255, 248);
	gfx.PutPixel(sx + 58, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 58, sy + 204, 255, 251, 248);
	gfx.PutPixel(sx + 58, sy + 205, 255, 251, 248);
	gfx.PutPixel(sx + 58, sy + 206, 255, 251, 248);
	gfx.PutPixel(sx + 58, sy + 207, 255, 251, 248);
	gfx.PutPixel(sx + 58, sy + 208, 255, 251, 248);
	gfx.PutPixel(sx + 58, sy + 209, 255, 251, 248);
	gfx.PutPixel(sx + 58, sy + 210, 255, 251, 248);
	gfx.PutPixel(sx + 58, sy + 211, 255, 251, 248);
	gfx.PutPixel(sx + 58, sy + 212, 255, 248, 249);
	gfx.PutPixel(sx + 58, sy + 213, 255, 251, 253);
	gfx.PutPixel(sx + 58, sy + 214, 255, 254, 255);
	gfx.PutPixel(sx + 58, sy + 215, 254, 255, 255);
	gfx.PutPixel(sx + 58, sy + 216, 251, 255, 255);
	gfx.PutPixel(sx + 58, sy + 217, 248, 255, 255);
	gfx.PutPixel(sx + 58, sy + 218, 244, 255, 248);
	gfx.PutPixel(sx + 58, sy + 219, 240, 255, 243);
	gfx.PutPixel(sx + 58, sy + 220, 240, 255, 255);
	gfx.PutPixel(sx + 58, sy + 221, 212, 238, 203);
	gfx.PutPixel(sx + 58, sy + 222, 150, 190, 117);
	gfx.PutPixel(sx + 58, sy + 223, 85, 143, 7);
	gfx.PutPixel(sx + 58, sy + 224, 57, 126, 0);
	gfx.PutPixel(sx + 58, sy + 225, 94, 172, 10);
	gfx.PutPixel(sx + 58, sy + 226, 76, 164, 0);
	gfx.PutPixel(sx + 58, sy + 227, 119, 188, 133);
	gfx.PutPixel(sx + 58, sy + 228, 206, 254, 232);
	gfx.PutPixel(sx + 58, sy + 229, 233, 255, 255);
	gfx.PutPixel(sx + 58, sy + 230, 247, 255, 255);
	gfx.PutPixel(sx + 58, sy + 231, 252, 244, 255);
	gfx.PutPixel(sx + 58, sy + 232, 255, 248, 255);
	gfx.PutPixel(sx + 58, sy + 233, 255, 251, 253);
	gfx.PutPixel(sx + 58, sy + 234, 255, 254, 253);
	gfx.PutPixel(sx + 58, sy + 235, 254, 255, 255);
	gfx.PutPixel(sx + 58, sy + 236, 249, 255, 251);
	gfx.PutPixel(sx + 58, sy + 237, 252, 255, 236);
	gfx.PutPixel(sx + 58, sy + 238, 255, 255, 242);
	gfx.PutPixel(sx + 58, sy + 239, 196, 210, 193);
	gfx.PutPixel(sx + 58, sy + 240, 135, 183, 107);
	gfx.PutPixel(sx + 58, sy + 241, 114, 192, 30);
	gfx.PutPixel(sx + 58, sy + 242, 101, 180, 0);
	gfx.PutPixel(sx + 58, sy + 243, 114, 179, 15);
	gfx.PutPixel(sx + 58, sy + 244, 93, 174, 9);
	gfx.PutPixel(sx + 58, sy + 245, 97, 178, 15);
	gfx.PutPixel(sx + 58, sy + 246, 102, 182, 21);
	gfx.PutPixel(sx + 58, sy + 247, 108, 185, 27);
	gfx.PutPixel(sx + 58, sy + 248, 110, 187, 31);
	gfx.PutPixel(sx + 58, sy + 249, 110, 185, 32);
	gfx.PutPixel(sx + 58, sy + 250, 107, 182, 30);
	gfx.PutPixel(sx + 58, sy + 251, 104, 178, 29);
	gfx.PutPixel(sx + 58, sy + 252, 97, 170, 19);
	gfx.PutPixel(sx + 58, sy + 253, 98, 171, 20);
	gfx.PutPixel(sx + 58, sy + 254, 100, 173, 22);
	gfx.PutPixel(sx + 58, sy + 255, 102, 175, 24);
	gfx.PutPixel(sx + 58, sy + 256, 105, 178, 27);
	gfx.PutPixel(sx + 58, sy + 257, 107, 179, 31);
	gfx.PutPixel(sx + 58, sy + 258, 109, 181, 33);
	gfx.PutPixel(sx + 58, sy + 259, 110, 182, 34);
	gfx.PutPixel(sx + 58, sy + 260, 107, 175, 26);
	gfx.PutPixel(sx + 58, sy + 261, 107, 175, 26);
	gfx.PutPixel(sx + 58, sy + 262, 106, 174, 27);
	gfx.PutPixel(sx + 58, sy + 263, 106, 174, 29);
	gfx.PutPixel(sx + 58, sy + 264, 105, 173, 28);
	gfx.PutPixel(sx + 58, sy + 265, 105, 172, 30);
	gfx.PutPixel(sx + 58, sy + 266, 105, 172, 30);
	gfx.PutPixel(sx + 58, sy + 267, 104, 171, 30);
	gfx.PutPixel(sx + 58, sy + 268, 100, 168, 19);
	gfx.PutPixel(sx + 58, sy + 269, 98, 166, 19);
	gfx.PutPixel(sx + 58, sy + 270, 96, 164, 17);
	gfx.PutPixel(sx + 58, sy + 271, 94, 162, 15);
	gfx.PutPixel(sx + 58, sy + 272, 93, 161, 14);
	gfx.PutPixel(sx + 58, sy + 273, 94, 162, 13);
	gfx.PutPixel(sx + 58, sy + 274, 95, 164, 13);
	gfx.PutPixel(sx + 58, sy + 275, 96, 165, 14);
	gfx.PutPixel(sx + 58, sy + 276, 93, 159, 10);
	gfx.PutPixel(sx + 58, sy + 277, 95, 160, 16);
	gfx.PutPixel(sx + 58, sy + 278, 94, 158, 20);
	gfx.PutPixel(sx + 58, sy + 279, 83, 146, 16);
	gfx.PutPixel(sx + 58, sy + 280, 68, 129, 10);
	gfx.PutPixel(sx + 58, sy + 281, 60, 119, 11);
	gfx.PutPixel(sx + 58, sy + 282, 62, 120, 20);
	gfx.PutPixel(sx + 58, sy + 283, 67, 124, 30);
	gfx.PutPixel(sx + 58, sy + 284, 58, 120, 13);
	gfx.PutPixel(sx + 58, sy + 285, 62, 124, 17);
	gfx.PutPixel(sx + 58, sy + 286, 67, 128, 24);
	gfx.PutPixel(sx + 58, sy + 287, 68, 129, 26);
	gfx.PutPixel(sx + 58, sy + 288, 66, 126, 26);
	gfx.PutPixel(sx + 58, sy + 289, 63, 123, 25);
	gfx.PutPixel(sx + 58, sy + 290, 63, 123, 27);
	gfx.PutPixel(sx + 58, sy + 291, 64, 123, 29);
	gfx.PutPixel(sx + 58, sy + 292, 81, 147, 13);
	gfx.PutPixel(sx + 58, sy + 293, 96, 162, 28);
	gfx.PutPixel(sx + 58, sy + 294, 119, 185, 49);
	gfx.PutPixel(sx + 58, sy + 295, 136, 203, 64);
	gfx.PutPixel(sx + 58, sy + 296, 140, 207, 66);
	gfx.PutPixel(sx + 58, sy + 297, 129, 196, 54);
	gfx.PutPixel(sx + 58, sy + 298, 112, 179, 37);
	gfx.PutPixel(sx + 58, sy + 299, 99, 167, 22);
	gfx.PutPixel(sx + 58, sy + 300, 103, 175, 15);
	gfx.PutPixel(sx + 58, sy + 301, 103, 174, 18);
	gfx.PutPixel(sx + 58, sy + 302, 103, 173, 22);
	gfx.PutPixel(sx + 58, sy + 303, 102, 171, 28);
	gfx.PutPixel(sx + 58, sy + 304, 102, 170, 35);
	gfx.PutPixel(sx + 58, sy + 305, 102, 169, 40);
	gfx.PutPixel(sx + 58, sy + 306, 102, 168, 45);
	gfx.PutPixel(sx + 58, sy + 307, 102, 167, 47);
	gfx.PutPixel(sx + 58, sy + 308, 97, 175, 39);
	gfx.PutPixel(sx + 58, sy + 309, 111, 173, 14);
	gfx.PutPixel(sx + 58, sy + 310, 108, 172, 24);
	gfx.PutPixel(sx + 58, sy + 311, 94, 178, 30);
	gfx.PutPixel(sx + 59, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 180, 244, 249, 245);
	gfx.PutPixel(sx + 59, sy + 181, 255, 252, 255);
	gfx.PutPixel(sx + 59, sy + 182, 255, 251, 255);
	gfx.PutPixel(sx + 59, sy + 183, 248, 255, 255);
	gfx.PutPixel(sx + 59, sy + 184, 183, 236, 154);
	gfx.PutPixel(sx + 59, sy + 185, 119, 204, 0);
	gfx.PutPixel(sx + 59, sy + 186, 131, 200, 23);
	gfx.PutPixel(sx + 59, sy + 187, 214, 235, 226);
	gfx.PutPixel(sx + 59, sy + 188, 255, 255, 241);
	gfx.PutPixel(sx + 59, sy + 189, 255, 255, 246);
	gfx.PutPixel(sx + 59, sy + 190, 255, 255, 253);
	gfx.PutPixel(sx + 59, sy + 191, 255, 254, 255);
	gfx.PutPixel(sx + 59, sy + 192, 250, 249, 255);
	gfx.PutPixel(sx + 59, sy + 193, 248, 247, 252);
	gfx.PutPixel(sx + 59, sy + 194, 252, 252, 250);
	gfx.PutPixel(sx + 59, sy + 195, 255, 255, 248);
	gfx.PutPixel(sx + 59, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 59, sy + 204, 251, 249, 237);
	gfx.PutPixel(sx + 59, sy + 205, 251, 249, 237);
	gfx.PutPixel(sx + 59, sy + 206, 251, 249, 237);
	gfx.PutPixel(sx + 59, sy + 207, 251, 249, 237);
	gfx.PutPixel(sx + 59, sy + 208, 251, 249, 237);
	gfx.PutPixel(sx + 59, sy + 209, 251, 249, 237);
	gfx.PutPixel(sx + 59, sy + 210, 251, 249, 237);
	gfx.PutPixel(sx + 59, sy + 211, 251, 249, 237);
	gfx.PutPixel(sx + 59, sy + 212, 255, 255, 229);
	gfx.PutPixel(sx + 59, sy + 213, 255, 255, 244);
	gfx.PutPixel(sx + 59, sy + 214, 255, 252, 255);
	gfx.PutPixel(sx + 59, sy + 215, 254, 249, 255);
	gfx.PutPixel(sx + 59, sy + 216, 249, 245, 255);
	gfx.PutPixel(sx + 59, sy + 217, 247, 247, 255);
	gfx.PutPixel(sx + 59, sy + 218, 251, 255, 255);
	gfx.PutPixel(sx + 59, sy + 219, 249, 255, 250);
	gfx.PutPixel(sx + 59, sy + 220, 255, 254, 236);
	gfx.PutPixel(sx + 59, sy + 221, 254, 251, 255);
	gfx.PutPixel(sx + 59, sy + 222, 240, 255, 247);
	gfx.PutPixel(sx + 59, sy + 223, 234, 255, 241);
	gfx.PutPixel(sx + 59, sy + 224, 135, 191, 102);
	gfx.PutPixel(sx + 59, sy + 225, 85, 166, 0);
	gfx.PutPixel(sx + 59, sy + 226, 89, 174, 8);
	gfx.PutPixel(sx + 59, sy + 227, 64, 147, 3);
	gfx.PutPixel(sx + 59, sy + 228, 81, 160, 0);
	gfx.PutPixel(sx + 59, sy + 229, 119, 183, 61);
	gfx.PutPixel(sx + 59, sy + 230, 182, 223, 163);
	gfx.PutPixel(sx + 59, sy + 231, 223, 245, 232);
	gfx.PutPixel(sx + 59, sy + 232, 238, 248, 247);
	gfx.PutPixel(sx + 59, sy + 233, 252, 255, 248);
	gfx.PutPixel(sx + 59, sy + 234, 254, 255, 236);
	gfx.PutPixel(sx + 59, sy + 235, 254, 255, 228);
	gfx.PutPixel(sx + 59, sy + 236, 252, 244, 255);
	gfx.PutPixel(sx + 59, sy + 237, 255, 252, 239);
	gfx.PutPixel(sx + 59, sy + 238, 255, 252, 227);
	gfx.PutPixel(sx + 59, sy + 239, 255, 254, 251);
	gfx.PutPixel(sx + 59, sy + 240, 234, 255, 239);
	gfx.PutPixel(sx + 59, sy + 241, 157, 224, 121);
	gfx.PutPixel(sx + 59, sy + 242, 104, 170, 38);
	gfx.PutPixel(sx + 59, sy + 243, 148, 193, 88);
	gfx.PutPixel(sx + 59, sy + 244, 106, 174, 13);
	gfx.PutPixel(sx + 59, sy + 245, 105, 173, 12);
	gfx.PutPixel(sx + 59, sy + 246, 102, 172, 11);
	gfx.PutPixel(sx + 59, sy + 247, 102, 172, 13);
	gfx.PutPixel(sx + 59, sy + 248, 102, 173, 15);
	gfx.PutPixel(sx + 59, sy + 249, 103, 177, 18);
	gfx.PutPixel(sx + 59, sy + 250, 106, 180, 23);
	gfx.PutPixel(sx + 59, sy + 251, 107, 183, 25);
	gfx.PutPixel(sx + 59, sy + 252, 93, 167, 10);
	gfx.PutPixel(sx + 59, sy + 253, 94, 168, 11);
	gfx.PutPixel(sx + 59, sy + 254, 95, 169, 14);
	gfx.PutPixel(sx + 59, sy + 255, 96, 169, 17);
	gfx.PutPixel(sx + 59, sy + 256, 98, 171, 19);
	gfx.PutPixel(sx + 59, sy + 257, 99, 172, 21);
	gfx.PutPixel(sx + 59, sy + 258, 100, 173, 22);
	gfx.PutPixel(sx + 59, sy + 259, 101, 173, 25);
	gfx.PutPixel(sx + 59, sy + 260, 104, 173, 22);
	gfx.PutPixel(sx + 59, sy + 261, 104, 172, 23);
	gfx.PutPixel(sx + 59, sy + 262, 104, 172, 23);
	gfx.PutPixel(sx + 59, sy + 263, 103, 171, 24);
	gfx.PutPixel(sx + 59, sy + 264, 103, 171, 26);
	gfx.PutPixel(sx + 59, sy + 265, 102, 170, 25);
	gfx.PutPixel(sx + 59, sy + 266, 102, 169, 27);
	gfx.PutPixel(sx + 59, sy + 267, 102, 169, 27);
	gfx.PutPixel(sx + 59, sy + 268, 112, 181, 30);
	gfx.PutPixel(sx + 59, sy + 269, 111, 179, 30);
	gfx.PutPixel(sx + 59, sy + 270, 109, 177, 32);
	gfx.PutPixel(sx + 59, sy + 271, 107, 174, 32);
	gfx.PutPixel(sx + 59, sy + 272, 105, 172, 30);
	gfx.PutPixel(sx + 59, sy + 273, 105, 173, 28);
	gfx.PutPixel(sx + 59, sy + 274, 105, 173, 24);
	gfx.PutPixel(sx + 59, sy + 275, 105, 174, 23);
	gfx.PutPixel(sx + 59, sy + 276, 115, 182, 27);
	gfx.PutPixel(sx + 59, sy + 277, 109, 175, 23);
	gfx.PutPixel(sx + 59, sy + 278, 103, 169, 19);
	gfx.PutPixel(sx + 59, sy + 279, 99, 164, 18);
	gfx.PutPixel(sx + 59, sy + 280, 96, 160, 22);
	gfx.PutPixel(sx + 59, sy + 281, 86, 148, 21);
	gfx.PutPixel(sx + 59, sy + 282, 71, 132, 13);
	gfx.PutPixel(sx + 59, sy + 283, 60, 120, 7);
	gfx.PutPixel(sx + 59, sy + 284, 53, 113, 17);
	gfx.PutPixel(sx + 59, sy + 285, 58, 117, 23);
	gfx.PutPixel(sx + 59, sy + 286, 62, 121, 27);
	gfx.PutPixel(sx + 59, sy + 287, 63, 122, 28);
	gfx.PutPixel(sx + 59, sy + 288, 61, 120, 28);
	gfx.PutPixel(sx + 59, sy + 289, 60, 119, 27);
	gfx.PutPixel(sx + 59, sy + 290, 61, 120, 28);
	gfx.PutPixel(sx + 59, sy + 291, 62, 121, 29);
	gfx.PutPixel(sx + 59, sy + 292, 65, 128, 14);
	gfx.PutPixel(sx + 59, sy + 293, 57, 120, 5);
	gfx.PutPixel(sx + 59, sy + 294, 48, 111, 0);
	gfx.PutPixel(sx + 59, sy + 295, 45, 109, 0);
	gfx.PutPixel(sx + 59, sy + 296, 55, 119, 0);
	gfx.PutPixel(sx + 59, sy + 297, 75, 140, 14);
	gfx.PutPixel(sx + 59, sy + 298, 98, 163, 35);
	gfx.PutPixel(sx + 59, sy + 299, 113, 178, 50);
	gfx.PutPixel(sx + 59, sy + 300, 122, 194, 34);
	gfx.PutPixel(sx + 59, sy + 301, 120, 192, 32);
	gfx.PutPixel(sx + 59, sy + 302, 116, 187, 29);
	gfx.PutPixel(sx + 59, sy + 303, 112, 183, 25);
	gfx.PutPixel(sx + 59, sy + 304, 107, 178, 22);
	gfx.PutPixel(sx + 59, sy + 305, 102, 173, 19);
	gfx.PutPixel(sx + 59, sy + 306, 99, 169, 18);
	gfx.PutPixel(sx + 59, sy + 307, 97, 167, 16);
	gfx.PutPixel(sx + 59, sy + 308, 89, 165, 39);
	gfx.PutPixel(sx + 59, sy + 309, 103, 163, 13);
	gfx.PutPixel(sx + 59, sy + 310, 102, 165, 25);
	gfx.PutPixel(sx + 59, sy + 311, 89, 172, 30);
	gfx.PutPixel(sx + 60, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 180, 247, 255, 230);
	gfx.PutPixel(sx + 60, sy + 181, 255, 252, 255);
	gfx.PutPixel(sx + 60, sy + 182, 255, 249, 255);
	gfx.PutPixel(sx + 60, sy + 183, 246, 245, 250);
	gfx.PutPixel(sx + 60, sy + 184, 242, 255, 239);
	gfx.PutPixel(sx + 60, sy + 185, 168, 220, 110);
	gfx.PutPixel(sx + 60, sy + 186, 136, 207, 39);
	gfx.PutPixel(sx + 60, sy + 187, 148, 217, 75);
	gfx.PutPixel(sx + 60, sy + 188, 228, 233, 201);
	gfx.PutPixel(sx + 60, sy + 189, 244, 248, 225);
	gfx.PutPixel(sx + 60, sy + 190, 255, 255, 246);
	gfx.PutPixel(sx + 60, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 192, 254, 253, 255);
	gfx.PutPixel(sx + 60, sy + 193, 248, 247, 252);
	gfx.PutPixel(sx + 60, sy + 194, 252, 252, 250);
	gfx.PutPixel(sx + 60, sy + 195, 255, 255, 250);
	gfx.PutPixel(sx + 60, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 60, sy + 204, 247, 244, 227);
	gfx.PutPixel(sx + 60, sy + 205, 247, 244, 227);
	gfx.PutPixel(sx + 60, sy + 206, 247, 244, 227);
	gfx.PutPixel(sx + 60, sy + 207, 247, 244, 227);
	gfx.PutPixel(sx + 60, sy + 208, 247, 244, 227);
	gfx.PutPixel(sx + 60, sy + 209, 247, 244, 227);
	gfx.PutPixel(sx + 60, sy + 210, 247, 244, 227);
	gfx.PutPixel(sx + 60, sy + 211, 247, 244, 227);
	gfx.PutPixel(sx + 60, sy + 212, 255, 251, 255);
	gfx.PutPixel(sx + 60, sy + 213, 255, 253, 255);
	gfx.PutPixel(sx + 60, sy + 214, 255, 255, 246);
	gfx.PutPixel(sx + 60, sy + 215, 255, 255, 236);
	gfx.PutPixel(sx + 60, sy + 216, 255, 255, 237);
	gfx.PutPixel(sx + 60, sy + 217, 255, 255, 251);
	gfx.PutPixel(sx + 60, sy + 218, 255, 252, 255);
	gfx.PutPixel(sx + 60, sy + 219, 255, 249, 255);
	gfx.PutPixel(sx + 60, sy + 220, 255, 249, 246);
	gfx.PutPixel(sx + 60, sy + 221, 255, 251, 255);
	gfx.PutPixel(sx + 60, sy + 222, 241, 251, 253);
	gfx.PutPixel(sx + 60, sy + 223, 241, 255, 248);
	gfx.PutPixel(sx + 60, sy + 224, 150, 191, 113);
	gfx.PutPixel(sx + 60, sy + 225, 160, 209, 100);
	gfx.PutPixel(sx + 60, sy + 226, 192, 234, 170);
	gfx.PutPixel(sx + 60, sy + 227, 147, 195, 96);
	gfx.PutPixel(sx + 60, sy + 228, 88, 147, 7);
	gfx.PutPixel(sx + 60, sy + 229, 77, 140, 0);
	gfx.PutPixel(sx + 60, sy + 230, 79, 146, 7);
	gfx.PutPixel(sx + 60, sy + 231, 78, 149, 9);
	gfx.PutPixel(sx + 60, sy + 232, 86, 153, 24);
	gfx.PutPixel(sx + 60, sy + 233, 133, 189, 92);
	gfx.PutPixel(sx + 60, sy + 234, 194, 236, 186);
	gfx.PutPixel(sx + 60, sy + 235, 223, 253, 241);
	gfx.PutPixel(sx + 60, sy + 236, 229, 253, 253);
	gfx.PutPixel(sx + 60, sy + 237, 255, 255, 248);
	gfx.PutPixel(sx + 60, sy + 238, 246, 229, 237);
	gfx.PutPixel(sx + 60, sy + 239, 255, 254, 255);
	gfx.PutPixel(sx + 60, sy + 240, 210, 254, 175);
	gfx.PutPixel(sx + 60, sy + 241, 106, 182, 14);
	gfx.PutPixel(sx + 60, sy + 242, 151, 203, 79);
	gfx.PutPixel(sx + 60, sy + 243, 249, 255, 246);
	gfx.PutPixel(sx + 60, sy + 244, 245, 255, 251);
	gfx.PutPixel(sx + 60, sy + 245, 224, 243, 221);
	gfx.PutPixel(sx + 60, sy + 246, 188, 216, 167);
	gfx.PutPixel(sx + 60, sy + 247, 150, 188, 103);
	gfx.PutPixel(sx + 60, sy + 248, 121, 169, 49);
	gfx.PutPixel(sx + 60, sy + 249, 107, 164, 9);
	gfx.PutPixel(sx + 60, sy + 250, 102, 167, 0);
	gfx.PutPixel(sx + 60, sy + 251, 101, 171, 0);
	gfx.PutPixel(sx + 60, sy + 252, 108, 183, 20);
	gfx.PutPixel(sx + 60, sy + 253, 107, 182, 21);
	gfx.PutPixel(sx + 60, sy + 254, 107, 181, 22);
	gfx.PutPixel(sx + 60, sy + 255, 106, 180, 23);
	gfx.PutPixel(sx + 60, sy + 256, 105, 179, 24);
	gfx.PutPixel(sx + 60, sy + 257, 104, 177, 25);
	gfx.PutPixel(sx + 60, sy + 258, 103, 176, 24);
	gfx.PutPixel(sx + 60, sy + 259, 103, 176, 25);
	gfx.PutPixel(sx + 60, sy + 260, 99, 168, 15);
	gfx.PutPixel(sx + 60, sy + 261, 99, 168, 15);
	gfx.PutPixel(sx + 60, sy + 262, 98, 167, 16);
	gfx.PutPixel(sx + 60, sy + 263, 98, 167, 16);
	gfx.PutPixel(sx + 60, sy + 264, 97, 165, 16);
	gfx.PutPixel(sx + 60, sy + 265, 97, 165, 18);
	gfx.PutPixel(sx + 60, sy + 266, 97, 165, 18);
	gfx.PutPixel(sx + 60, sy + 267, 96, 164, 17);
	gfx.PutPixel(sx + 60, sy + 268, 96, 165, 10);
	gfx.PutPixel(sx + 60, sy + 269, 97, 166, 15);
	gfx.PutPixel(sx + 60, sy + 270, 98, 166, 21);
	gfx.PutPixel(sx + 60, sy + 271, 98, 165, 26);
	gfx.PutPixel(sx + 60, sy + 272, 99, 165, 29);
	gfx.PutPixel(sx + 60, sy + 273, 98, 165, 26);
	gfx.PutPixel(sx + 60, sy + 274, 97, 164, 22);
	gfx.PutPixel(sx + 60, sy + 275, 96, 164, 19);
	gfx.PutPixel(sx + 60, sy + 276, 99, 164, 22);
	gfx.PutPixel(sx + 60, sy + 277, 102, 167, 21);
	gfx.PutPixel(sx + 60, sy + 278, 106, 172, 23);
	gfx.PutPixel(sx + 60, sy + 279, 108, 174, 24);
	gfx.PutPixel(sx + 60, sy + 280, 106, 171, 25);
	gfx.PutPixel(sx + 60, sy + 281, 102, 166, 26);
	gfx.PutPixel(sx + 60, sy + 282, 98, 161, 28);
	gfx.PutPixel(sx + 60, sy + 283, 96, 158, 31);
	gfx.PutPixel(sx + 60, sy + 284, 72, 128, 39);
	gfx.PutPixel(sx + 60, sy + 285, 70, 126, 35);
	gfx.PutPixel(sx + 60, sy + 286, 69, 126, 32);
	gfx.PutPixel(sx + 60, sy + 287, 73, 131, 31);
	gfx.PutPixel(sx + 60, sy + 288, 76, 134, 31);
	gfx.PutPixel(sx + 60, sy + 289, 74, 133, 25);
	gfx.PutPixel(sx + 60, sy + 290, 65, 124, 14);
	gfx.PutPixel(sx + 60, sy + 291, 57, 117, 4);
	gfx.PutPixel(sx + 60, sy + 292, 66, 122, 31);
	gfx.PutPixel(sx + 60, sy + 293, 66, 123, 29);
	gfx.PutPixel(sx + 60, sy + 294, 67, 124, 29);
	gfx.PutPixel(sx + 60, sy + 295, 66, 124, 24);
	gfx.PutPixel(sx + 60, sy + 296, 66, 124, 22);
	gfx.PutPixel(sx + 60, sy + 297, 64, 123, 17);
	gfx.PutPixel(sx + 60, sy + 298, 63, 122, 14);
	gfx.PutPixel(sx + 60, sy + 299, 62, 121, 11);
	gfx.PutPixel(sx + 60, sy + 300, 69, 131, 24);
	gfx.PutPixel(sx + 60, sy + 301, 72, 134, 23);
	gfx.PutPixel(sx + 60, sy + 302, 79, 142, 25);
	gfx.PutPixel(sx + 60, sy + 303, 87, 152, 26);
	gfx.PutPixel(sx + 60, sy + 304, 96, 162, 26);
	gfx.PutPixel(sx + 60, sy + 305, 105, 173, 28);
	gfx.PutPixel(sx + 60, sy + 306, 111, 180, 29);
	gfx.PutPixel(sx + 60, sy + 307, 115, 184, 29);
	gfx.PutPixel(sx + 60, sy + 308, 101, 175, 62);
	gfx.PutPixel(sx + 60, sy + 309, 115, 173, 35);
	gfx.PutPixel(sx + 60, sy + 310, 113, 174, 44);
	gfx.PutPixel(sx + 60, sy + 311, 98, 180, 44);
	gfx.PutPixel(sx + 61, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 43, 144, 58, 0);
	gfx.PutPixel(sx + 61, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 180, 243, 255, 224);
	gfx.PutPixel(sx + 61, sy + 181, 252, 255, 255);
	gfx.PutPixel(sx + 61, sy + 182, 244, 236, 255);
	gfx.PutPixel(sx + 61, sy + 183, 255, 251, 255);
	gfx.PutPixel(sx + 61, sy + 184, 254, 255, 236);
	gfx.PutPixel(sx + 61, sy + 185, 241, 255, 246);
	gfx.PutPixel(sx + 61, sy + 186, 159, 220, 116);
	gfx.PutPixel(sx + 61, sy + 187, 105, 211, 0);
	gfx.PutPixel(sx + 61, sy + 188, 205, 212, 170);
	gfx.PutPixel(sx + 61, sy + 189, 231, 236, 204);
	gfx.PutPixel(sx + 61, sy + 190, 255, 255, 241);
	gfx.PutPixel(sx + 61, sy + 191, 255, 255, 253);
	gfx.PutPixel(sx + 61, sy + 192, 255, 254, 255);
	gfx.PutPixel(sx + 61, sy + 193, 251, 250, 255);
	gfx.PutPixel(sx + 61, sy + 194, 253, 253, 251);
	gfx.PutPixel(sx + 61, sy + 195, 255, 255, 250);
	gfx.PutPixel(sx + 61, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 61, sy + 204, 244, 242, 221);
	gfx.PutPixel(sx + 61, sy + 205, 244, 242, 221);
	gfx.PutPixel(sx + 61, sy + 206, 244, 242, 221);
	gfx.PutPixel(sx + 61, sy + 207, 244, 242, 221);
	gfx.PutPixel(sx + 61, sy + 208, 244, 242, 221);
	gfx.PutPixel(sx + 61, sy + 209, 244, 242, 221);
	gfx.PutPixel(sx + 61, sy + 210, 244, 242, 221);
	gfx.PutPixel(sx + 61, sy + 211, 244, 242, 221);
	gfx.PutPixel(sx + 61, sy + 212, 246, 246, 255);
	gfx.PutPixel(sx + 61, sy + 213, 248, 249, 253);
	gfx.PutPixel(sx + 61, sy + 214, 252, 252, 250);
	gfx.PutPixel(sx + 61, sy + 215, 255, 255, 248);
	gfx.PutPixel(sx + 61, sy + 216, 255, 255, 244);
	gfx.PutPixel(sx + 61, sy + 217, 255, 255, 244);
	gfx.PutPixel(sx + 61, sy + 218, 255, 254, 245);
	gfx.PutPixel(sx + 61, sy + 219, 255, 250, 244);
	gfx.PutPixel(sx + 61, sy + 220, 255, 253, 255);
	gfx.PutPixel(sx + 61, sy + 221, 246, 255, 219);
	gfx.PutPixel(sx + 61, sy + 222, 238, 250, 240);
	gfx.PutPixel(sx + 61, sy + 223, 209, 236, 167);
	gfx.PutPixel(sx + 61, sy + 224, 141, 173, 76);
	gfx.PutPixel(sx + 61, sy + 225, 245, 255, 255);
	gfx.PutPixel(sx + 61, sy + 226, 251, 251, 255);
	gfx.PutPixel(sx + 61, sy + 227, 252, 250, 255);
	gfx.PutPixel(sx + 61, sy + 228, 240, 255, 248);
	gfx.PutPixel(sx + 61, sy + 229, 197, 234, 190);
	gfx.PutPixel(sx + 61, sy + 230, 122, 186, 89);
	gfx.PutPixel(sx + 61, sy + 231, 71, 160, 6);
	gfx.PutPixel(sx + 61, sy + 232, 64, 166, 0);
	gfx.PutPixel(sx + 61, sy + 233, 61, 160, 0);
	gfx.PutPixel(sx + 61, sy + 234, 64, 149, 4);
	gfx.PutPixel(sx + 61, sy + 235, 80, 154, 43);
	gfx.PutPixel(sx + 61, sy + 236, 80, 159, 18);
	gfx.PutPixel(sx + 61, sy + 237, 163, 209, 87);
	gfx.PutPixel(sx + 61, sy + 238, 183, 193, 143);
	gfx.PutPixel(sx + 61, sy + 239, 230, 239, 248);
	gfx.PutPixel(sx + 61, sy + 240, 181, 223, 187);
	gfx.PutPixel(sx + 61, sy + 241, 128, 191, 77);
	gfx.PutPixel(sx + 61, sy + 242, 232, 255, 189);
	gfx.PutPixel(sx + 61, sy + 243, 255, 241, 255);
	gfx.PutPixel(sx + 61, sy + 244, 255, 245, 255);
	gfx.PutPixel(sx + 61, sy + 245, 255, 252, 255);
	gfx.PutPixel(sx + 61, sy + 246, 255, 255, 251);
	gfx.PutPixel(sx + 61, sy + 247, 251, 255, 241);
	gfx.PutPixel(sx + 61, sy + 248, 238, 255, 221);
	gfx.PutPixel(sx + 61, sy + 249, 212, 238, 190);
	gfx.PutPixel(sx + 61, sy + 250, 186, 220, 159);
	gfx.PutPixel(sx + 61, sy + 251, 171, 208, 141);
	gfx.PutPixel(sx + 61, sy + 252, 91, 166, 1);
	gfx.PutPixel(sx + 61, sy + 253, 92, 167, 2);
	gfx.PutPixel(sx + 61, sy + 254, 94, 169, 6);
	gfx.PutPixel(sx + 61, sy + 255, 97, 172, 11);
	gfx.PutPixel(sx + 61, sy + 256, 101, 175, 16);
	gfx.PutPixel(sx + 61, sy + 257, 104, 178, 21);
	gfx.PutPixel(sx + 61, sy + 258, 106, 180, 25);
	gfx.PutPixel(sx + 61, sy + 259, 107, 180, 28);
	gfx.PutPixel(sx + 61, sy + 260, 106, 175, 20);
	gfx.PutPixel(sx + 61, sy + 261, 106, 175, 20);
	gfx.PutPixel(sx + 61, sy + 262, 106, 175, 22);
	gfx.PutPixel(sx + 61, sy + 263, 105, 174, 21);
	gfx.PutPixel(sx + 61, sy + 264, 105, 174, 23);
	gfx.PutPixel(sx + 61, sy + 265, 105, 173, 24);
	gfx.PutPixel(sx + 61, sy + 266, 104, 172, 23);
	gfx.PutPixel(sx + 61, sy + 267, 104, 172, 23);
	gfx.PutPixel(sx + 61, sy + 268, 88, 158, 0);
	gfx.PutPixel(sx + 61, sy + 269, 91, 160, 9);
	gfx.PutPixel(sx + 61, sy + 270, 95, 162, 20);
	gfx.PutPixel(sx + 61, sy + 271, 98, 164, 28);
	gfx.PutPixel(sx + 61, sy + 272, 100, 166, 34);
	gfx.PutPixel(sx + 61, sy + 273, 100, 166, 32);
	gfx.PutPixel(sx + 61, sy + 274, 99, 166, 27);
	gfx.PutPixel(sx + 61, sy + 275, 97, 164, 23);
	gfx.PutPixel(sx + 61, sy + 276, 103, 166, 36);
	gfx.PutPixel(sx + 61, sy + 277, 99, 162, 29);
	gfx.PutPixel(sx + 61, sy + 278, 93, 157, 17);
	gfx.PutPixel(sx + 61, sy + 279, 88, 153, 7);
	gfx.PutPixel(sx + 61, sy + 280, 88, 154, 5);
	gfx.PutPixel(sx + 61, sy + 281, 90, 155, 11);
	gfx.PutPixel(sx + 61, sy + 282, 93, 157, 17);
	gfx.PutPixel(sx + 61, sy + 283, 95, 159, 23);
	gfx.PutPixel(sx + 61, sy + 284, 95, 161, 12);
	gfx.PutPixel(sx + 61, sy + 285, 92, 157, 13);
	gfx.PutPixel(sx + 61, sy + 286, 85, 148, 15);
	gfx.PutPixel(sx + 61, sy + 287, 75, 136, 15);
	gfx.PutPixel(sx + 61, sy + 288, 66, 125, 19);
	gfx.PutPixel(sx + 61, sy + 289, 61, 118, 24);
	gfx.PutPixel(sx + 61, sy + 290, 61, 116, 33);
	gfx.PutPixel(sx + 61, sy + 291, 63, 117, 39);
	gfx.PutPixel(sx + 61, sy + 292, 61, 115, 37);
	gfx.PutPixel(sx + 61, sy + 293, 63, 118, 37);
	gfx.PutPixel(sx + 61, sy + 294, 67, 122, 39);
	gfx.PutPixel(sx + 61, sy + 295, 69, 125, 38);
	gfx.PutPixel(sx + 61, sy + 296, 68, 124, 33);
	gfx.PutPixel(sx + 61, sy + 297, 66, 123, 29);
	gfx.PutPixel(sx + 61, sy + 298, 63, 120, 23);
	gfx.PutPixel(sx + 61, sy + 299, 60, 118, 18);
	gfx.PutPixel(sx + 61, sy + 300, 60, 120, 22);
	gfx.PutPixel(sx + 61, sy + 301, 59, 119, 23);
	gfx.PutPixel(sx + 61, sy + 302, 56, 115, 23);
	gfx.PutPixel(sx + 61, sy + 303, 53, 111, 24);
	gfx.PutPixel(sx + 61, sy + 304, 49, 106, 25);
	gfx.PutPixel(sx + 61, sy + 305, 45, 102, 25);
	gfx.PutPixel(sx + 61, sy + 306, 43, 99, 26);
	gfx.PutPixel(sx + 61, sy + 307, 41, 97, 26);
	gfx.PutPixel(sx + 61, sy + 308, 51, 123, 21);
	gfx.PutPixel(sx + 61, sy + 309, 70, 127, 0);
	gfx.PutPixel(sx + 61, sy + 310, 78, 138, 14);
	gfx.PutPixel(sx + 61, sy + 311, 75, 156, 25);
	gfx.PutPixel(sx + 62, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 42, 219, 144, 58);
	gfx.PutPixel(sx + 62, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 62, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 62, sy + 180, 255, 255, 250);
	gfx.PutPixel(sx + 62, sy + 181, 253, 253, 251);
	gfx.PutPixel(sx + 62, sy + 182, 251, 250, 255);
	gfx.PutPixel(sx + 62, sy + 183, 255, 254, 255);
	gfx.PutPixel(sx + 62, sy + 184, 255, 255, 253);
	gfx.PutPixel(sx + 62, sy + 185, 255, 255, 241);
	gfx.PutPixel(sx + 62, sy + 186, 231, 236, 204);
	gfx.PutPixel(sx + 62, sy + 187, 205, 212, 170);
	gfx.PutPixel(sx + 62, sy + 188, 86, 204, 0);
	gfx.PutPixel(sx + 62, sy + 189, 167, 229, 130);
	gfx.PutPixel(sx + 62, sy + 190, 243, 254, 238);
	gfx.PutPixel(sx + 62, sy + 191, 255, 254, 253);
	gfx.PutPixel(sx + 62, sy + 192, 254, 255, 255);
	gfx.PutPixel(sx + 62, sy + 193, 249, 255, 241);
	gfx.PutPixel(sx + 62, sy + 194, 255, 255, 234);
	gfx.PutPixel(sx + 62, sy + 195, 255, 234, 255);
	gfx.PutPixel(sx + 62, sy + 196, 255, 255, 246);
	gfx.PutPixel(sx + 62, sy + 197, 251, 250, 245);
	gfx.PutPixel(sx + 62, sy + 198, 249, 247, 248);
	gfx.PutPixel(sx + 62, sy + 199, 255, 254, 255);
	gfx.PutPixel(sx + 62, sy + 200, 255, 254, 255);
	gfx.PutPixel(sx + 62, sy + 201, 255, 254, 250);
	gfx.PutPixel(sx + 62, sy + 202, 253, 253, 241);
	gfx.PutPixel(sx + 62, sy + 203, 255, 255, 241);
	gfx.PutPixel(sx + 62, sy + 204, 255, 253, 228);
	gfx.PutPixel(sx + 62, sy + 205, 228, 227, 196);
	gfx.PutPixel(sx + 62, sy + 206, 233, 233, 197);
	gfx.PutPixel(sx + 62, sy + 207, 255, 255, 230);
	gfx.PutPixel(sx + 62, sy + 208, 250, 247, 232);
	gfx.PutPixel(sx + 62, sy + 209, 255, 255, 243);
	gfx.PutPixel(sx + 62, sy + 210, 238, 236, 213);
	gfx.PutPixel(sx + 62, sy + 211, 236, 236, 200);
	gfx.PutPixel(sx + 62, sy + 212, 255, 249, 236);
	gfx.PutPixel(sx + 62, sy + 213, 255, 252, 250);
	gfx.PutPixel(sx + 62, sy + 214, 245, 245, 255);
	gfx.PutPixel(sx + 62, sy + 215, 252, 255, 255);
	gfx.PutPixel(sx + 62, sy + 216, 252, 252, 224);
	gfx.PutPixel(sx + 62, sy + 217, 250, 237, 246);
	gfx.PutPixel(sx + 62, sy + 218, 255, 247, 255);
	gfx.PutPixel(sx + 62, sy + 219, 255, 255, 237);
	gfx.PutPixel(sx + 62, sy + 220, 252, 255, 234);
	gfx.PutPixel(sx + 62, sy + 221, 255, 255, 236);
	gfx.PutPixel(sx + 62, sy + 222, 230, 236, 208);
	gfx.PutPixel(sx + 62, sy + 223, 202, 208, 180);
	gfx.PutPixel(sx + 62, sy + 224, 229, 237, 214);
	gfx.PutPixel(sx + 62, sy + 225, 251, 255, 246);
	gfx.PutPixel(sx + 62, sy + 226, 250, 255, 254);
	gfx.PutPixel(sx + 62, sy + 227, 249, 255, 255);
	gfx.PutPixel(sx + 62, sy + 228, 243, 240, 255);
	gfx.PutPixel(sx + 62, sy + 229, 252, 249, 255);
	gfx.PutPixel(sx + 62, sy + 230, 252, 255, 255);
	gfx.PutPixel(sx + 62, sy + 231, 237, 251, 225);
	gfx.PutPixel(sx + 62, sy + 232, 195, 227, 162);
	gfx.PutPixel(sx + 62, sy + 233, 138, 194, 83);
	gfx.PutPixel(sx + 62, sy + 234, 90, 166, 16);
	gfx.PutPixel(sx + 62, sy + 235, 60, 150, 0);
	gfx.PutPixel(sx + 62, sy + 236, 52, 133, 0);
	gfx.PutPixel(sx + 62, sy + 237, 75, 163, 24);
	gfx.PutPixel(sx + 62, sy + 238, 64, 163, 11);
	gfx.PutPixel(sx + 62, sy + 239, 73, 171, 50);
	gfx.PutPixel(sx + 62, sy + 240, 60, 158, 0);
	gfx.PutPixel(sx + 62, sy + 241, 85, 165, 14);
	gfx.PutPixel(sx + 62, sy + 242, 150, 195, 152);
	gfx.PutPixel(sx + 62, sy + 243, 191, 227, 163);
	gfx.PutPixel(sx + 62, sy + 244, 235, 248, 254);
	gfx.PutPixel(sx + 62, sy + 245, 240, 251, 255);
	gfx.PutPixel(sx + 62, sy + 246, 246, 254, 255);
	gfx.PutPixel(sx + 62, sy + 247, 253, 255, 254);
	gfx.PutPixel(sx + 62, sy + 248, 255, 252, 249);
	gfx.PutPixel(sx + 62, sy + 249, 255, 250, 243);
	gfx.PutPixel(sx + 62, sy + 250, 255, 247, 240);
	gfx.PutPixel(sx + 62, sy + 251, 255, 247, 239);
	gfx.PutPixel(sx + 62, sy + 252, 248, 255, 241);
	gfx.PutPixel(sx + 62, sy + 253, 229, 242, 222);
	gfx.PutPixel(sx + 62, sy + 254, 195, 219, 183);
	gfx.PutPixel(sx + 62, sy + 255, 157, 195, 134);
	gfx.PutPixel(sx + 62, sy + 256, 124, 177, 85);
	gfx.PutPixel(sx + 62, sy + 257, 99, 168, 43);
	gfx.PutPixel(sx + 62, sy + 258, 83, 164, 10);
	gfx.PutPixel(sx + 62, sy + 259, 75, 163, 0);
	gfx.PutPixel(sx + 62, sy + 260, 94, 165, 0);
	gfx.PutPixel(sx + 62, sy + 261, 94, 165, 1);
	gfx.PutPixel(sx + 62, sy + 262, 95, 165, 6);
	gfx.PutPixel(sx + 62, sy + 263, 101, 170, 17);
	gfx.PutPixel(sx + 62, sy + 264, 107, 175, 28);
	gfx.PutPixel(sx + 62, sy + 265, 110, 177, 35);
	gfx.PutPixel(sx + 62, sy + 266, 107, 174, 35);
	gfx.PutPixel(sx + 62, sy + 267, 103, 169, 33);
	gfx.PutPixel(sx + 62, sy + 268, 111, 173, 12);
	gfx.PutPixel(sx + 62, sy + 269, 111, 172, 16);
	gfx.PutPixel(sx + 62, sy + 270, 109, 170, 17);
	gfx.PutPixel(sx + 62, sy + 271, 108, 167, 23);
	gfx.PutPixel(sx + 62, sy + 272, 106, 164, 28);
	gfx.PutPixel(sx + 62, sy + 273, 104, 160, 33);
	gfx.PutPixel(sx + 62, sy + 274, 103, 158, 38);
	gfx.PutPixel(sx + 62, sy + 275, 102, 157, 38);
	gfx.PutPixel(sx + 62, sy + 276, 97, 160, 20);
	gfx.PutPixel(sx + 62, sy + 277, 96, 159, 19);
	gfx.PutPixel(sx + 62, sy + 278, 95, 157, 20);
	gfx.PutPixel(sx + 62, sy + 279, 94, 156, 19);
	gfx.PutPixel(sx + 62, sy + 280, 95, 157, 22);
	gfx.PutPixel(sx + 62, sy + 281, 97, 159, 26);
	gfx.PutPixel(sx + 62, sy + 282, 100, 162, 29);
	gfx.PutPixel(sx + 62, sy + 283, 102, 163, 33);
	gfx.PutPixel(sx + 62, sy + 284, 96, 151, 32);
	gfx.PutPixel(sx + 62, sy + 285, 99, 155, 30);
	gfx.PutPixel(sx + 62, sy + 286, 101, 162, 23);
	gfx.PutPixel(sx + 62, sy + 287, 104, 166, 23);
	gfx.PutPixel(sx + 62, sy + 288, 102, 165, 25);
	gfx.PutPixel(sx + 62, sy + 289, 93, 155, 28);
	gfx.PutPixel(sx + 62, sy + 290, 83, 142, 32);
	gfx.PutPixel(sx + 62, sy + 291, 75, 132, 35);
	gfx.PutPixel(sx + 62, sy + 292, 65, 124, 8);
	gfx.PutPixel(sx + 62, sy + 293, 64, 122, 9);
	gfx.PutPixel(sx + 62, sy + 294, 63, 121, 11);
	gfx.PutPixel(sx + 62, sy + 295, 61, 118, 15);
	gfx.PutPixel(sx + 62, sy + 296, 60, 115, 21);
	gfx.PutPixel(sx + 62, sy + 297, 60, 114, 26);
	gfx.PutPixel(sx + 62, sy + 298, 61, 115, 31);
	gfx.PutPixel(sx + 62, sy + 299, 61, 114, 34);
	gfx.PutPixel(sx + 62, sy + 300, 59, 105, 43);
	gfx.PutPixel(sx + 62, sy + 301, 53, 101, 39);
	gfx.PutPixel(sx + 62, sy + 302, 48, 97, 32);
	gfx.PutPixel(sx + 62, sy + 303, 44, 95, 29);
	gfx.PutPixel(sx + 62, sy + 304, 45, 96, 29);
	gfx.PutPixel(sx + 62, sy + 305, 47, 100, 32);
	gfx.PutPixel(sx + 62, sy + 306, 49, 102, 32);
	gfx.PutPixel(sx + 62, sy + 307, 48, 104, 33);
	gfx.PutPixel(sx + 62, sy + 308, 41, 122, 27);
	gfx.PutPixel(sx + 62, sy + 309, 79, 129, 34);
	gfx.PutPixel(sx + 62, sy + 310, 63, 139, 39);
	gfx.PutPixel(sx + 62, sy + 311, 56, 126, 4);
	gfx.PutPixel(sx + 63, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 39, 255, 255, 219);
	gfx.PutPixel(sx + 63, sy + 40, 255, 219, 144);
	gfx.PutPixel(sx + 63, sy + 41, 182, 102, 0);
	gfx.PutPixel(sx + 63, sy + 42, 0, 0, 0);
	gfx.PutPixel(sx + 63, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 63, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 180, 255, 255, 250);
	gfx.PutPixel(sx + 63, sy + 181, 252, 252, 250);
	gfx.PutPixel(sx + 63, sy + 182, 248, 247, 252);
	gfx.PutPixel(sx + 63, sy + 183, 254, 253, 255);
	gfx.PutPixel(sx + 63, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 63, sy + 185, 255, 255, 246);
	gfx.PutPixel(sx + 63, sy + 186, 244, 248, 225);
	gfx.PutPixel(sx + 63, sy + 187, 228, 233, 201);
	gfx.PutPixel(sx + 63, sy + 188, 169, 237, 100);
	gfx.PutPixel(sx + 63, sy + 189, 137, 204, 49);
	gfx.PutPixel(sx + 63, sy + 190, 176, 219, 148);
	gfx.PutPixel(sx + 63, sy + 191, 244, 255, 251);
	gfx.PutPixel(sx + 63, sy + 192, 254, 255, 232);
	gfx.PutPixel(sx + 63, sy + 193, 251, 244, 251);
	gfx.PutPixel(sx + 63, sy + 194, 255, 248, 255);
	gfx.PutPixel(sx + 63, sy + 195, 254, 255, 227);
	gfx.PutPixel(sx + 63, sy + 196, 255, 255, 246);
	gfx.PutPixel(sx + 63, sy + 197, 251, 250, 245);
	gfx.PutPixel(sx + 63, sy + 198, 250, 249, 247);
	gfx.PutPixel(sx + 63, sy + 199, 255, 254, 255);
	gfx.PutPixel(sx + 63, sy + 200, 255, 255, 253);
	gfx.PutPixel(sx + 63, sy + 201, 253, 252, 247);
	gfx.PutPixel(sx + 63, sy + 202, 252, 252, 240);
	gfx.PutPixel(sx + 63, sy + 203, 255, 255, 241);
	gfx.PutPixel(sx + 63, sy + 204, 255, 253, 230);
	gfx.PutPixel(sx + 63, sy + 205, 230, 229, 199);
	gfx.PutPixel(sx + 63, sy + 206, 234, 234, 200);
	gfx.PutPixel(sx + 63, sy + 207, 255, 255, 232);
	gfx.PutPixel(sx + 63, sy + 208, 251, 248, 233);
	gfx.PutPixel(sx + 63, sy + 209, 255, 255, 243);
	gfx.PutPixel(sx + 63, sy + 210, 237, 235, 212);
	gfx.PutPixel(sx + 63, sy + 211, 237, 237, 201);
	gfx.PutPixel(sx + 63, sy + 212, 227, 243, 243);
	gfx.PutPixel(sx + 63, sy + 213, 220, 247, 216);
	gfx.PutPixel(sx + 63, sy + 214, 229, 255, 241);
	gfx.PutPixel(sx + 63, sy + 215, 245, 255, 255);
	gfx.PutPixel(sx + 63, sy + 216, 255, 255, 232);
	gfx.PutPixel(sx + 63, sy + 217, 255, 251, 238);
	gfx.PutPixel(sx + 63, sy + 218, 255, 250, 255);
	gfx.PutPixel(sx + 63, sy + 219, 248, 250, 255);
	gfx.PutPixel(sx + 63, sy + 220, 248, 248, 250);
	gfx.PutPixel(sx + 63, sy + 221, 251, 250, 255);
	gfx.PutPixel(sx + 63, sy + 222, 241, 238, 247);
	gfx.PutPixel(sx + 63, sy + 223, 235, 232, 239);
	gfx.PutPixel(sx + 63, sy + 224, 250, 248, 251);
	gfx.PutPixel(sx + 63, sy + 225, 255, 255, 250);
	gfx.PutPixel(sx + 63, sy + 226, 255, 255, 241);
	gfx.PutPixel(sx + 63, sy + 227, 255, 255, 236);
	gfx.PutPixel(sx + 63, sy + 228, 255, 255, 220);
	gfx.PutPixel(sx + 63, sy + 229, 255, 255, 227);
	gfx.PutPixel(sx + 63, sy + 230, 255, 252, 237);
	gfx.PutPixel(sx + 63, sy + 231, 252, 250, 251);
	gfx.PutPixel(sx + 63, sy + 232, 248, 253, 255);
	gfx.PutPixel(sx + 63, sy + 233, 238, 253, 255);
	gfx.PutPixel(sx + 63, sy + 234, 222, 248, 247);
	gfx.PutPixel(sx + 63, sy + 235, 208, 243, 237);
	gfx.PutPixel(sx + 63, sy + 236, 147, 200, 82);
	gfx.PutPixel(sx + 63, sy + 237, 92, 160, 0);
	gfx.PutPixel(sx + 63, sy + 238, 59, 146, 0);
	gfx.PutPixel(sx + 63, sy + 239, 78, 176, 0);
	gfx.PutPixel(sx + 63, sy + 240, 65, 164, 0);
	gfx.PutPixel(sx + 63, sy + 241, 76, 163, 24);
	gfx.PutPixel(sx + 63, sy + 242, 77, 149, 24);
	gfx.PutPixel(sx + 63, sy + 243, 88, 153, 23);
	gfx.PutPixel(sx + 63, sy + 244, 68, 153, 0);
	gfx.PutPixel(sx + 63, sy + 245, 84, 163, 12);
	gfx.PutPixel(sx + 63, sy + 246, 113, 182, 55);
	gfx.PutPixel(sx + 63, sy + 247, 153, 207, 113);
	gfx.PutPixel(sx + 63, sy + 248, 191, 231, 171);
	gfx.PutPixel(sx + 63, sy + 249, 221, 245, 219);
	gfx.PutPixel(sx + 63, sy + 250, 235, 250, 247);
	gfx.PutPixel(sx + 63, sy + 251, 241, 249, 255);
	gfx.PutPixel(sx + 63, sy + 252, 255, 254, 246);
	gfx.PutPixel(sx + 63, sy + 253, 255, 254, 248);
	gfx.PutPixel(sx + 63, sy + 254, 255, 254, 248);
	gfx.PutPixel(sx + 63, sy + 255, 255, 255, 246);
	gfx.PutPixel(sx + 63, sy + 256, 255, 254, 239);
	gfx.PutPixel(sx + 63, sy + 257, 248, 248, 222);
	gfx.PutPixel(sx + 63, sy + 258, 233, 237, 200);
	gfx.PutPixel(sx + 63, sy + 259, 224, 230, 186);
	gfx.PutPixel(sx + 63, sy + 260, 152, 213, 120);
	gfx.PutPixel(sx + 63, sy + 261, 134, 196, 95);
	gfx.PutPixel(sx + 63, sy + 262, 109, 174, 56);
	gfx.PutPixel(sx + 63, sy + 263, 89, 157, 20);
	gfx.PutPixel(sx + 63, sy + 264, 82, 154, 0);
	gfx.PutPixel(sx + 63, sy + 265, 84, 159, 0);
	gfx.PutPixel(sx + 63, sy + 266, 88, 166, 0);
	gfx.PutPixel(sx + 63, sy + 267, 91, 170, 0);
	gfx.PutPixel(sx + 63, sy + 268, 84, 161, 19);
	gfx.PutPixel(sx + 63, sy + 269, 85, 163, 17);
	gfx.PutPixel(sx + 63, sy + 270, 88, 167, 16);
	gfx.PutPixel(sx + 63, sy + 271, 91, 171, 14);
	gfx.PutPixel(sx + 63, sy + 272, 94, 175, 12);
	gfx.PutPixel(sx + 63, sy + 273, 97, 179, 9);
	gfx.PutPixel(sx + 63, sy + 274, 99, 182, 6);
	gfx.PutPixel(sx + 63, sy + 275, 100, 183, 5);
	gfx.PutPixel(sx + 63, sy + 276, 99, 180, 25);
	gfx.PutPixel(sx + 63, sy + 277, 100, 181, 26);
	gfx.PutPixel(sx + 63, sy + 278, 100, 181, 26);
	gfx.PutPixel(sx + 63, sy + 279, 99, 180, 25);
	gfx.PutPixel(sx + 63, sy + 280, 95, 176, 21);
	gfx.PutPixel(sx + 63, sy + 281, 89, 170, 15);
	gfx.PutPixel(sx + 63, sy + 282, 84, 165, 10);
	gfx.PutPixel(sx + 63, sy + 283, 80, 161, 6);
	gfx.PutPixel(sx + 63, sy + 284, 92, 153, 32);
	gfx.PutPixel(sx + 63, sy + 285, 95, 157, 30);
	gfx.PutPixel(sx + 63, sy + 286, 97, 161, 25);
	gfx.PutPixel(sx + 63, sy + 287, 93, 161, 14);
	gfx.PutPixel(sx + 63, sy + 288, 89, 159, 8);
	gfx.PutPixel(sx + 63, sy + 289, 88, 158, 7);
	gfx.PutPixel(sx + 63, sy + 290, 90, 163, 12);
	gfx.PutPixel(sx + 63, sy + 291, 95, 167, 19);
	gfx.PutPixel(sx + 63, sy + 292, 91, 152, 35);
	gfx.PutPixel(sx + 63, sy + 293, 91, 151, 37);
	gfx.PutPixel(sx + 63, sy + 294, 90, 149, 39);
	gfx.PutPixel(sx + 63, sy + 295, 86, 145, 39);
	gfx.PutPixel(sx + 63, sy + 296, 81, 139, 37);
	gfx.PutPixel(sx + 63, sy + 297, 74, 131, 34);
	gfx.PutPixel(sx + 63, sy + 298, 68, 125, 31);
	gfx.PutPixel(sx + 63, sy + 299, 64, 120, 29);
	gfx.PutPixel(sx + 63, sy + 300, 50, 104, 16);
	gfx.PutPixel(sx + 63, sy + 301, 52, 108, 19);
	gfx.PutPixel(sx + 63, sy + 302, 53, 109, 18);
	gfx.PutPixel(sx + 63, sy + 303, 49, 108, 14);
	gfx.PutPixel(sx + 63, sy + 304, 47, 107, 11);
	gfx.PutPixel(sx + 63, sy + 305, 46, 108, 9);
	gfx.PutPixel(sx + 63, sy + 306, 49, 114, 12);
	gfx.PutPixel(sx + 63, sy + 307, 53, 118, 16);
	gfx.PutPixel(sx + 63, sy + 308, 50, 134, 23);
	gfx.PutPixel(sx + 63, sy + 309, 83, 137, 26);
	gfx.PutPixel(sx + 63, sy + 310, 69, 147, 37);
	gfx.PutPixel(sx + 63, sy + 311, 68, 139, 9);
	gfx.PutPixel(sx + 64, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 37, 255, 255, 219);
	gfx.PutPixel(sx + 64, sy + 38, 255, 182, 102);
	gfx.PutPixel(sx + 64, sy + 39, 144, 58, 0);
	gfx.PutPixel(sx + 64, sy + 40, 58, 58, 144);
	gfx.PutPixel(sx + 64, sy + 41, 102, 182, 255);
	gfx.PutPixel(sx + 64, sy + 42, 102, 182, 255);
	gfx.PutPixel(sx + 64, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 64, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 64, sy + 180, 255, 255, 248);
	gfx.PutPixel(sx + 64, sy + 181, 252, 252, 250);
	gfx.PutPixel(sx + 64, sy + 182, 248, 247, 252);
	gfx.PutPixel(sx + 64, sy + 183, 250, 249, 255);
	gfx.PutPixel(sx + 64, sy + 184, 255, 254, 255);
	gfx.PutPixel(sx + 64, sy + 185, 255, 255, 253);
	gfx.PutPixel(sx + 64, sy + 186, 255, 255, 246);
	gfx.PutPixel(sx + 64, sy + 187, 255, 255, 241);
	gfx.PutPixel(sx + 64, sy + 188, 249, 255, 255);
	gfx.PutPixel(sx + 64, sy + 189, 152, 203, 82);
	gfx.PutPixel(sx + 64, sy + 190, 118, 200, 2);
	gfx.PutPixel(sx + 64, sy + 191, 184, 242, 132);
	gfx.PutPixel(sx + 64, sy + 192, 238, 247, 254);
	gfx.PutPixel(sx + 64, sy + 193, 254, 242, 255);
	gfx.PutPixel(sx + 64, sy + 194, 255, 255, 241);
	gfx.PutPixel(sx + 64, sy + 195, 244, 255, 255);
	gfx.PutPixel(sx + 64, sy + 196, 255, 255, 246);
	gfx.PutPixel(sx + 64, sy + 197, 252, 252, 244);
	gfx.PutPixel(sx + 64, sy + 198, 251, 250, 246);
	gfx.PutPixel(sx + 64, sy + 199, 255, 255, 251);
	gfx.PutPixel(sx + 64, sy + 200, 255, 255, 250);
	gfx.PutPixel(sx + 64, sy + 201, 250, 250, 242);
	gfx.PutPixel(sx + 64, sy + 202, 250, 251, 237);
	gfx.PutPixel(sx + 64, sy + 203, 255, 255, 240);
	gfx.PutPixel(sx + 64, sy + 204, 255, 255, 234);
	gfx.PutPixel(sx + 64, sy + 205, 233, 232, 204);
	gfx.PutPixel(sx + 64, sy + 206, 235, 234, 203);
	gfx.PutPixel(sx + 64, sy + 207, 255, 255, 232);
	gfx.PutPixel(sx + 64, sy + 208, 253, 249, 237);
	gfx.PutPixel(sx + 64, sy + 209, 255, 255, 243);
	gfx.PutPixel(sx + 64, sy + 210, 236, 234, 211);
	gfx.PutPixel(sx + 64, sy + 211, 237, 237, 201);
	gfx.PutPixel(sx + 64, sy + 212, 135, 217, 54);
	gfx.PutPixel(sx + 64, sy + 213, 121, 203, 15);
	gfx.PutPixel(sx + 64, sy + 214, 158, 216, 106);
	gfx.PutPixel(sx + 64, sy + 215, 216, 235, 229);
	gfx.PutPixel(sx + 64, sy + 216, 254, 252, 253);
	gfx.PutPixel(sx + 64, sy + 217, 255, 255, 237);
	gfx.PutPixel(sx + 64, sy + 218, 251, 255, 243);
	gfx.PutPixel(sx + 64, sy + 219, 241, 255, 239);
	gfx.PutPixel(sx + 64, sy + 220, 248, 254, 255);
	gfx.PutPixel(sx + 64, sy + 221, 243, 249, 249);
	gfx.PutPixel(sx + 64, sy + 222, 250, 255, 241);
	gfx.PutPixel(sx + 64, sy + 223, 254, 255, 234);
	gfx.PutPixel(sx + 64, sy + 224, 255, 255, 234);
	gfx.PutPixel(sx + 64, sy + 225, 255, 255, 248);
	gfx.PutPixel(sx + 64, sy + 226, 255, 252, 255);
	gfx.PutPixel(sx + 64, sy + 227, 255, 247, 255);
	gfx.PutPixel(sx + 64, sy + 228, 255, 252, 255);
	gfx.PutPixel(sx + 64, sy + 229, 255, 251, 255);
	gfx.PutPixel(sx + 64, sy + 230, 255, 248, 255);
	gfx.PutPixel(sx + 64, sy + 231, 255, 248, 255);
	gfx.PutPixel(sx + 64, sy + 232, 255, 250, 255);
	gfx.PutPixel(sx + 64, sy + 233, 255, 254, 251);
	gfx.PutPixel(sx + 64, sy + 234, 254, 255, 241);
	gfx.PutPixel(sx + 64, sy + 235, 247, 250, 229);
	gfx.PutPixel(sx + 64, sy + 236, 245, 250, 243);
	gfx.PutPixel(sx + 64, sy + 237, 229, 253, 203);
	gfx.PutPixel(sx + 64, sy + 238, 212, 255, 197);
	gfx.PutPixel(sx + 64, sy + 239, 97, 169, 31);
	gfx.PutPixel(sx + 64, sy + 240, 72, 157, 2);
	gfx.PutPixel(sx + 64, sy + 241, 68, 153, 6);
	gfx.PutPixel(sx + 64, sy + 242, 79, 170, 0);
	gfx.PutPixel(sx + 64, sy + 243, 88, 167, 13);
	gfx.PutPixel(sx + 64, sy + 244, 93, 161, 14);
	gfx.PutPixel(sx + 64, sy + 245, 93, 163, 13);
	gfx.PutPixel(sx + 64, sy + 246, 85, 161, 9);
	gfx.PutPixel(sx + 64, sy + 247, 72, 157, 1);
	gfx.PutPixel(sx + 64, sy + 248, 57, 153, 0);
	gfx.PutPixel(sx + 64, sy + 249, 52, 158, 0);
	gfx.PutPixel(sx + 64, sy + 250, 56, 168, 0);
	gfx.PutPixel(sx + 64, sy + 251, 63, 177, 4);
	gfx.PutPixel(sx + 64, sy + 252, 116, 183, 103);
	gfx.PutPixel(sx + 64, sy + 253, 136, 197, 127);
	gfx.PutPixel(sx + 64, sy + 254, 165, 220, 163);
	gfx.PutPixel(sx + 64, sy + 255, 195, 242, 200);
	gfx.PutPixel(sx + 64, sy + 256, 219, 255, 229);
	gfx.PutPixel(sx + 64, sy + 257, 233, 255, 246);
	gfx.PutPixel(sx + 64, sy + 258, 241, 255, 253);
	gfx.PutPixel(sx + 64, sy + 259, 242, 255, 255);
	gfx.PutPixel(sx + 64, sy + 260, 248, 255, 255);
	gfx.PutPixel(sx + 64, sy + 261, 248, 255, 255);
	gfx.PutPixel(sx + 64, sy + 262, 248, 255, 253);
	gfx.PutPixel(sx + 64, sy + 263, 245, 255, 245);
	gfx.PutPixel(sx + 64, sy + 264, 232, 245, 227);
	gfx.PutPixel(sx + 64, sy + 265, 209, 223, 197);
	gfx.PutPixel(sx + 64, sy + 266, 183, 198, 167);
	gfx.PutPixel(sx + 64, sy + 267, 165, 181, 145);
	gfx.PutPixel(sx + 64, sy + 268, 101, 169, 30);
	gfx.PutPixel(sx + 64, sy + 269, 99, 167, 28);
	gfx.PutPixel(sx + 64, sy + 270, 98, 166, 27);
	gfx.PutPixel(sx + 64, sy + 271, 95, 163, 24);
	gfx.PutPixel(sx + 64, sy + 272, 92, 160, 21);
	gfx.PutPixel(sx + 64, sy + 273, 89, 157, 20);
	gfx.PutPixel(sx + 64, sy + 274, 87, 155, 18);
	gfx.PutPixel(sx + 64, sy + 275, 86, 154, 17);
	gfx.PutPixel(sx + 64, sy + 276, 99, 153, 16);
	gfx.PutPixel(sx + 64, sy + 277, 102, 156, 18);
	gfx.PutPixel(sx + 64, sy + 278, 106, 160, 22);
	gfx.PutPixel(sx + 64, sy + 279, 110, 165, 22);
	gfx.PutPixel(sx + 64, sy + 280, 112, 167, 22);
	gfx.PutPixel(sx + 64, sy + 281, 111, 166, 20);
	gfx.PutPixel(sx + 64, sy + 282, 110, 166, 17);
	gfx.PutPixel(sx + 64, sy + 283, 109, 165, 14);
	gfx.PutPixel(sx + 64, sy + 284, 112, 187, 0);
	gfx.PutPixel(sx + 64, sy + 285, 107, 181, 0);
	gfx.PutPixel(sx + 64, sy + 286, 104, 176, 6);
	gfx.PutPixel(sx + 64, sy + 287, 104, 176, 16);
	gfx.PutPixel(sx + 64, sy + 288, 105, 178, 26);
	gfx.PutPixel(sx + 64, sy + 289, 104, 176, 28);
	gfx.PutPixel(sx + 64, sy + 290, 95, 169, 22);
	gfx.PutPixel(sx + 64, sy + 291, 88, 162, 13);
	gfx.PutPixel(sx + 64, sy + 292, 96, 159, 42);
	gfx.PutPixel(sx + 64, sy + 293, 91, 154, 37);
	gfx.PutPixel(sx + 64, sy + 294, 84, 147, 32);
	gfx.PutPixel(sx + 64, sy + 295, 76, 139, 25);
	gfx.PutPixel(sx + 64, sy + 296, 71, 134, 20);
	gfx.PutPixel(sx + 64, sy + 297, 69, 131, 20);
	gfx.PutPixel(sx + 64, sy + 298, 69, 131, 22);
	gfx.PutPixel(sx + 64, sy + 299, 69, 131, 22);
	gfx.PutPixel(sx + 64, sy + 300, 64, 132, 11);
	gfx.PutPixel(sx + 64, sy + 301, 64, 132, 11);
	gfx.PutPixel(sx + 64, sy + 302, 69, 139, 14);
	gfx.PutPixel(sx + 64, sy + 303, 83, 154, 24);
	gfx.PutPixel(sx + 64, sy + 304, 99, 172, 38);
	gfx.PutPixel(sx + 64, sy + 305, 111, 185, 48);
	gfx.PutPixel(sx + 64, sy + 306, 112, 189, 47);
	gfx.PutPixel(sx + 64, sy + 307, 110, 188, 43);
	gfx.PutPixel(sx + 64, sy + 308, 97, 187, 53);
	gfx.PutPixel(sx + 64, sy + 309, 122, 179, 50);
	gfx.PutPixel(sx + 64, sy + 310, 105, 186, 57);
	gfx.PutPixel(sx + 64, sy + 311, 104, 179, 34);
	gfx.PutPixel(sx + 65, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 35, 255, 255, 182);
	gfx.PutPixel(sx + 65, sy + 36, 219, 144, 58);
	gfx.PutPixel(sx + 65, sy + 37, 144, 58, 58);
	gfx.PutPixel(sx + 65, sy + 38, 0, 0, 0);
	gfx.PutPixel(sx + 65, sy + 39, 102, 182, 255);
	gfx.PutPixel(sx + 65, sy + 40, 219, 255, 255);
	gfx.PutPixel(sx + 65, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 43, 0, 0, 102);
	gfx.PutPixel(sx + 65, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 180, 255, 255, 248);
	gfx.PutPixel(sx + 65, sy + 181, 255, 255, 251);
	gfx.PutPixel(sx + 65, sy + 182, 254, 254, 255);
	gfx.PutPixel(sx + 65, sy + 183, 253, 252, 255);
	gfx.PutPixel(sx + 65, sy + 184, 253, 252, 255);
	gfx.PutPixel(sx + 65, sy + 185, 255, 254, 255);
	gfx.PutPixel(sx + 65, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 65, sy + 187, 255, 255, 253);
	gfx.PutPixel(sx + 65, sy + 188, 247, 242, 249);
	gfx.PutPixel(sx + 65, sy + 189, 242, 255, 255);
	gfx.PutPixel(sx + 65, sy + 190, 174, 232, 120);
	gfx.PutPixel(sx + 65, sy + 191, 111, 185, 0);
	gfx.PutPixel(sx + 65, sy + 192, 173, 218, 117);
	gfx.PutPixel(sx + 65, sy + 193, 245, 255, 238);
	gfx.PutPixel(sx + 65, sy + 194, 248, 255, 238);
	gfx.PutPixel(sx + 65, sy + 195, 243, 252, 255);
	gfx.PutPixel(sx + 65, sy + 196, 255, 255, 246);
	gfx.PutPixel(sx + 65, sy + 197, 252, 252, 244);
	gfx.PutPixel(sx + 65, sy + 198, 253, 253, 245);
	gfx.PutPixel(sx + 65, sy + 199, 255, 255, 248);
	gfx.PutPixel(sx + 65, sy + 200, 253, 253, 243);
	gfx.PutPixel(sx + 65, sy + 201, 246, 246, 234);
	gfx.PutPixel(sx + 65, sy + 202, 247, 248, 234);
	gfx.PutPixel(sx + 65, sy + 203, 254, 255, 239);
	gfx.PutPixel(sx + 65, sy + 204, 255, 255, 238);
	gfx.PutPixel(sx + 65, sy + 205, 238, 236, 211);
	gfx.PutPixel(sx + 65, sy + 206, 236, 235, 205);
	gfx.PutPixel(sx + 65, sy + 207, 255, 255, 233);
	gfx.PutPixel(sx + 65, sy + 208, 255, 252, 240);
	gfx.PutPixel(sx + 65, sy + 209, 255, 255, 243);
	gfx.PutPixel(sx + 65, sy + 210, 233, 231, 206);
	gfx.PutPixel(sx + 65, sy + 211, 238, 238, 200);
	gfx.PutPixel(sx + 65, sy + 212, 132, 213, 48);
	gfx.PutPixel(sx + 65, sy + 213, 145, 221, 51);
	gfx.PutPixel(sx + 65, sy + 214, 218, 255, 177);
	gfx.PutPixel(sx + 65, sy + 215, 251, 255, 255);
	gfx.PutPixel(sx + 65, sy + 216, 255, 253, 247);
	gfx.PutPixel(sx + 65, sy + 217, 229, 236, 184);
	gfx.PutPixel(sx + 65, sy + 218, 165, 204, 98);
	gfx.PutPixel(sx + 65, sy + 219, 131, 204, 37);
	gfx.PutPixel(sx + 65, sy + 220, 187, 231, 134);
	gfx.PutPixel(sx + 65, sy + 221, 193, 231, 154);
	gfx.PutPixel(sx + 65, sy + 222, 213, 245, 198);
	gfx.PutPixel(sx + 65, sy + 223, 234, 255, 241);
	gfx.PutPixel(sx + 65, sy + 224, 239, 254, 255);
	gfx.PutPixel(sx + 65, sy + 225, 242, 250, 255);
	gfx.PutPixel(sx + 65, sy + 226, 247, 252, 255);
	gfx.PutPixel(sx + 65, sy + 227, 247, 252, 255);
	gfx.PutPixel(sx + 65, sy + 228, 251, 255, 244);
	gfx.PutPixel(sx + 65, sy + 229, 252, 255, 248);
	gfx.PutPixel(sx + 65, sy + 230, 255, 255, 253);
	gfx.PutPixel(sx + 65, sy + 231, 255, 253, 255);
	gfx.PutPixel(sx + 65, sy + 232, 255, 247, 252);
	gfx.PutPixel(sx + 65, sy + 233, 255, 245, 249);
	gfx.PutPixel(sx + 65, sy + 234, 255, 252, 251);
	gfx.PutPixel(sx + 65, sy + 235, 255, 252, 248);
	gfx.PutPixel(sx + 65, sy + 236, 255, 241, 255);
	gfx.PutPixel(sx + 65, sy + 237, 254, 254, 255);
	gfx.PutPixel(sx + 65, sy + 238, 235, 255, 200);
	gfx.PutPixel(sx + 65, sy + 239, 108, 153, 60);
	gfx.PutPixel(sx + 65, sy + 240, 225, 255, 255);
	gfx.PutPixel(sx + 65, sy + 241, 220, 255, 255);
	gfx.PutPixel(sx + 65, sy + 242, 204, 249, 180);
	gfx.PutPixel(sx + 65, sy + 243, 145, 188, 117);
	gfx.PutPixel(sx + 65, sy + 244, 79, 174, 8);
	gfx.PutPixel(sx + 65, sy + 245, 70, 165, 0);
	gfx.PutPixel(sx + 65, sy + 246, 64, 155, 0);
	gfx.PutPixel(sx + 65, sy + 247, 66, 154, 0);
	gfx.PutPixel(sx + 65, sy + 248, 77, 161, 3);
	gfx.PutPixel(sx + 65, sy + 249, 88, 167, 13);
	gfx.PutPixel(sx + 65, sy + 250, 93, 170, 16);
	gfx.PutPixel(sx + 65, sy + 251, 93, 168, 15);
	gfx.PutPixel(sx + 65, sy + 252, 70, 162, 0);
	gfx.PutPixel(sx + 65, sy + 253, 76, 165, 0);
	gfx.PutPixel(sx + 65, sy + 254, 78, 162, 6);
	gfx.PutPixel(sx + 65, sy + 255, 75, 153, 8);
	gfx.PutPixel(sx + 65, sy + 256, 74, 144, 12);
	gfx.PutPixel(sx + 65, sy + 257, 85, 146, 27);
	gfx.PutPixel(sx + 65, sy + 258, 105, 161, 50);
	gfx.PutPixel(sx + 65, sy + 259, 122, 175, 67);
	gfx.PutPixel(sx + 65, sy + 260, 181, 200, 121);
	gfx.PutPixel(sx + 65, sy + 261, 185, 202, 131);
	gfx.PutPixel(sx + 65, sy + 262, 194, 210, 148);
	gfx.PutPixel(sx + 65, sy + 263, 209, 222, 178);
	gfx.PutPixel(sx + 65, sy + 264, 227, 237, 210);
	gfx.PutPixel(sx + 65, sy + 265, 240, 248, 235);
	gfx.PutPixel(sx + 65, sy + 266, 246, 252, 252);
	gfx.PutPixel(sx + 65, sy + 267, 247, 252, 255);
	gfx.PutPixel(sx + 65, sy + 268, 245, 255, 255);
	gfx.PutPixel(sx + 65, sy + 269, 245, 255, 255);
	gfx.PutPixel(sx + 65, sy + 270, 237, 254, 238);
	gfx.PutPixel(sx + 65, sy + 271, 223, 242, 214);
	gfx.PutPixel(sx + 65, sy + 272, 207, 228, 185);
	gfx.PutPixel(sx + 65, sy + 273, 192, 215, 159);
	gfx.PutPixel(sx + 65, sy + 274, 181, 206, 141);
	gfx.PutPixel(sx + 65, sy + 275, 175, 201, 130);
	gfx.PutPixel(sx + 65, sy + 276, 124, 194, 69);
	gfx.PutPixel(sx + 65, sy + 277, 114, 184, 59);
	gfx.PutPixel(sx + 65, sy + 278, 98, 169, 39);
	gfx.PutPixel(sx + 65, sy + 279, 84, 156, 22);
	gfx.PutPixel(sx + 65, sy + 280, 74, 146, 8);
	gfx.PutPixel(sx + 65, sy + 281, 72, 145, 2);
	gfx.PutPixel(sx + 65, sy + 282, 75, 149, 4);
	gfx.PutPixel(sx + 65, sy + 283, 78, 152, 5);
	gfx.PutPixel(sx + 65, sy + 284, 84, 144, 0);
	gfx.PutPixel(sx + 65, sy + 285, 85, 143, 7);
	gfx.PutPixel(sx + 65, sy + 286, 80, 137, 20);
	gfx.PutPixel(sx + 65, sy + 287, 69, 125, 24);
	gfx.PutPixel(sx + 65, sy + 288, 57, 112, 19);
	gfx.PutPixel(sx + 65, sy + 289, 53, 110, 13);
	gfx.PutPixel(sx + 65, sy + 290, 58, 117, 11);
	gfx.PutPixel(sx + 65, sy + 291, 64, 127, 13);
	gfx.PutPixel(sx + 65, sy + 292, 64, 132, 9);
	gfx.PutPixel(sx + 65, sy + 293, 68, 136, 13);
	gfx.PutPixel(sx + 65, sy + 294, 73, 141, 18);
	gfx.PutPixel(sx + 65, sy + 295, 77, 146, 21);
	gfx.PutPixel(sx + 65, sy + 296, 78, 147, 22);
	gfx.PutPixel(sx + 65, sy + 297, 75, 144, 17);
	gfx.PutPixel(sx + 65, sy + 298, 72, 141, 14);
	gfx.PutPixel(sx + 65, sy + 299, 69, 138, 11);
	gfx.PutPixel(sx + 65, sy + 300, 101, 178, 38);
	gfx.PutPixel(sx + 65, sy + 301, 110, 187, 45);
	gfx.PutPixel(sx + 65, sy + 302, 117, 197, 50);
	gfx.PutPixel(sx + 65, sy + 303, 116, 196, 45);
	gfx.PutPixel(sx + 65, sy + 304, 107, 191, 33);
	gfx.PutPixel(sx + 65, sy + 305, 101, 187, 24);
	gfx.PutPixel(sx + 65, sy + 306, 101, 188, 23);
	gfx.PutPixel(sx + 65, sy + 307, 104, 191, 24);
	gfx.PutPixel(sx + 65, sy + 308, 98, 191, 38);
	gfx.PutPixel(sx + 65, sy + 309, 116, 179, 30);
	gfx.PutPixel(sx + 65, sy + 310, 103, 188, 43);
	gfx.PutPixel(sx + 65, sy + 311, 114, 191, 33);
	gfx.PutPixel(sx + 66, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 32, 255, 255, 219);
	gfx.PutPixel(sx + 66, sy + 33, 255, 219, 144);
	gfx.PutPixel(sx + 66, sy + 34, 182, 102, 0);
	gfx.PutPixel(sx + 66, sy + 35, 102, 0, 102);
	gfx.PutPixel(sx + 66, sy + 36, 58, 144, 219);
	gfx.PutPixel(sx + 66, sy + 37, 144, 219, 255);
	gfx.PutPixel(sx + 66, sy + 38, 0, 0, 0);
	gfx.PutPixel(sx + 66, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 43, 182, 255, 255);
	gfx.PutPixel(sx + 66, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 180, 254, 255, 249);
	gfx.PutPixel(sx + 66, sy + 181, 255, 255, 253);
	gfx.PutPixel(sx + 66, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 66, sy + 183, 255, 254, 255);
	gfx.PutPixel(sx + 66, sy + 184, 255, 254, 255);
	gfx.PutPixel(sx + 66, sy + 185, 254, 253, 255);
	gfx.PutPixel(sx + 66, sy + 186, 255, 254, 255);
	gfx.PutPixel(sx + 66, sy + 187, 255, 254, 255);
	gfx.PutPixel(sx + 66, sy + 188, 254, 255, 255);
	gfx.PutPixel(sx + 66, sy + 189, 246, 249, 240);
	gfx.PutPixel(sx + 66, sy + 190, 248, 250, 255);
	gfx.PutPixel(sx + 66, sy + 191, 208, 242, 209);
	gfx.PutPixel(sx + 66, sy + 192, 133, 208, 1);
	gfx.PutPixel(sx + 66, sy + 193, 155, 217, 72);
	gfx.PutPixel(sx + 66, sy + 194, 235, 248, 255);
	gfx.PutPixel(sx + 66, sy + 195, 255, 249, 240);
	gfx.PutPixel(sx + 66, sy + 196, 255, 255, 247);
	gfx.PutPixel(sx + 66, sy + 197, 253, 253, 243);
	gfx.PutPixel(sx + 66, sy + 198, 255, 255, 243);
	gfx.PutPixel(sx + 66, sy + 199, 255, 255, 243);
	gfx.PutPixel(sx + 66, sy + 200, 250, 251, 235);
	gfx.PutPixel(sx + 66, sy + 201, 242, 243, 227);
	gfx.PutPixel(sx + 66, sy + 202, 244, 245, 229);
	gfx.PutPixel(sx + 66, sy + 203, 253, 254, 238);
	gfx.PutPixel(sx + 66, sy + 204, 255, 255, 243);
	gfx.PutPixel(sx + 66, sy + 205, 243, 241, 220);
	gfx.PutPixel(sx + 66, sy + 206, 238, 236, 211);
	gfx.PutPixel(sx + 66, sy + 207, 255, 255, 235);
	gfx.PutPixel(sx + 66, sy + 208, 255, 254, 243);
	gfx.PutPixel(sx + 66, sy + 209, 255, 255, 243);
	gfx.PutPixel(sx + 66, sy + 210, 231, 229, 204);
	gfx.PutPixel(sx + 66, sy + 211, 238, 239, 199);
	gfx.PutPixel(sx + 66, sy + 212, 231, 255, 219);
	gfx.PutPixel(sx + 66, sy + 213, 220, 243, 201);
	gfx.PutPixel(sx + 66, sy + 214, 250, 255, 248);
	gfx.PutPixel(sx + 66, sy + 215, 255, 250, 252);
	gfx.PutPixel(sx + 66, sy + 216, 255, 254, 228);
	gfx.PutPixel(sx + 66, sy + 217, 255, 255, 225);
	gfx.PutPixel(sx + 66, sy + 218, 180, 228, 142);
	gfx.PutPixel(sx + 66, sy + 219, 118, 210, 25);
	gfx.PutPixel(sx + 66, sy + 220, 127, 212, 7);
	gfx.PutPixel(sx + 66, sy + 221, 130, 216, 5);
	gfx.PutPixel(sx + 66, sy + 222, 123, 207, 0);
	gfx.PutPixel(sx + 66, sy + 223, 118, 197, 0);
	gfx.PutPixel(sx + 66, sy + 224, 130, 201, 11);
	gfx.PutPixel(sx + 66, sy + 225, 152, 213, 58);
	gfx.PutPixel(sx + 66, sy + 226, 172, 225, 107);
	gfx.PutPixel(sx + 66, sy + 227, 189, 236, 144);
	gfx.PutPixel(sx + 66, sy + 228, 200, 233, 216);
	gfx.PutPixel(sx + 66, sy + 229, 213, 244, 229);
	gfx.PutPixel(sx + 66, sy + 230, 230, 255, 248);
	gfx.PutPixel(sx + 66, sy + 231, 240, 255, 255);
	gfx.PutPixel(sx + 66, sy + 232, 244, 255, 255);
	gfx.PutPixel(sx + 66, sy + 233, 245, 255, 255);
	gfx.PutPixel(sx + 66, sy + 234, 246, 251, 255);
	gfx.PutPixel(sx + 66, sy + 235, 249, 250, 254);
	gfx.PutPixel(sx + 66, sy + 236, 249, 255, 221);
	gfx.PutPixel(sx + 66, sy + 237, 240, 253, 246);
	gfx.PutPixel(sx + 66, sy + 238, 188, 215, 144);
	gfx.PutPixel(sx + 66, sy + 239, 151, 181, 117);
	gfx.PutPixel(sx + 66, sy + 240, 242, 255, 253);
	gfx.PutPixel(sx + 66, sy + 241, 239, 254, 235);
	gfx.PutPixel(sx + 66, sy + 242, 252, 255, 250);
	gfx.PutPixel(sx + 66, sy + 243, 255, 253, 255);
	gfx.PutPixel(sx + 66, sy + 244, 255, 249, 255);
	gfx.PutPixel(sx + 66, sy + 245, 249, 244, 250);
	gfx.PutPixel(sx + 66, sy + 246, 212, 224, 204);
	gfx.PutPixel(sx + 66, sy + 247, 164, 194, 144);
	gfx.PutPixel(sx + 66, sy + 248, 115, 164, 82);
	gfx.PutPixel(sx + 66, sy + 249, 80, 149, 33);
	gfx.PutPixel(sx + 66, sy + 250, 63, 147, 9);
	gfx.PutPixel(sx + 66, sy + 251, 59, 152, 1);
	gfx.PutPixel(sx + 66, sy + 252, 79, 151, 17);
	gfx.PutPixel(sx + 66, sy + 253, 83, 155, 19);
	gfx.PutPixel(sx + 66, sy + 254, 87, 162, 20);
	gfx.PutPixel(sx + 66, sy + 255, 88, 166, 18);
	gfx.PutPixel(sx + 66, sy + 256, 83, 166, 12);
	gfx.PutPixel(sx + 66, sy + 257, 78, 163, 7);
	gfx.PutPixel(sx + 66, sy + 258, 74, 162, 2);
	gfx.PutPixel(sx + 66, sy + 259, 71, 159, 0);
	gfx.PutPixel(sx + 66, sy + 260, 71, 156, 3);
	gfx.PutPixel(sx + 66, sy + 261, 69, 154, 1);
	gfx.PutPixel(sx + 66, sy + 262, 69, 153, 3);
	gfx.PutPixel(sx + 66, sy + 263, 73, 157, 7);
	gfx.PutPixel(sx + 66, sy + 264, 78, 162, 14);
	gfx.PutPixel(sx + 66, sy + 265, 79, 163, 16);
	gfx.PutPixel(sx + 66, sy + 266, 76, 159, 15);
	gfx.PutPixel(sx + 66, sy + 267, 73, 156, 12);
	gfx.PutPixel(sx + 66, sy + 268, 124, 156, 71);
	gfx.PutPixel(sx + 66, sy + 269, 131, 162, 82);
	gfx.PutPixel(sx + 66, sy + 270, 144, 174, 104);
	gfx.PutPixel(sx + 66, sy + 271, 160, 188, 130);
	gfx.PutPixel(sx + 66, sy + 272, 178, 204, 159);
	gfx.PutPixel(sx + 66, sy + 273, 194, 218, 186);
	gfx.PutPixel(sx + 66, sy + 274, 206, 228, 207);
	gfx.PutPixel(sx + 66, sy + 275, 213, 234, 219);
	gfx.PutPixel(sx + 66, sy + 276, 230, 238, 255);
	gfx.PutPixel(sx + 66, sy + 277, 237, 245, 255);
	gfx.PutPixel(sx + 66, sy + 278, 245, 254, 255);
	gfx.PutPixel(sx + 66, sy + 279, 247, 255, 255);
	gfx.PutPixel(sx + 66, sy + 280, 247, 255, 255);
	gfx.PutPixel(sx + 66, sy + 281, 243, 254, 255);
	gfx.PutPixel(sx + 66, sy + 282, 233, 245, 245);
	gfx.PutPixel(sx + 66, sy + 283, 226, 238, 236);
	gfx.PutPixel(sx + 66, sy + 284, 196, 227, 209);
	gfx.PutPixel(sx + 66, sy + 285, 192, 223, 208);
	gfx.PutPixel(sx + 66, sy + 286, 186, 218, 205);
	gfx.PutPixel(sx + 66, sy + 287, 182, 217, 197);
	gfx.PutPixel(sx + 66, sy + 288, 176, 214, 175);
	gfx.PutPixel(sx + 66, sy + 289, 157, 202, 133);
	gfx.PutPixel(sx + 66, sy + 290, 134, 185, 84);
	gfx.PutPixel(sx + 66, sy + 291, 115, 170, 50);
	gfx.PutPixel(sx + 66, sy + 292, 88, 161, 28);
	gfx.PutPixel(sx + 66, sy + 293, 87, 160, 27);
	gfx.PutPixel(sx + 66, sy + 294, 85, 158, 24);
	gfx.PutPixel(sx + 66, sy + 295, 86, 160, 23);
	gfx.PutPixel(sx + 66, sy + 296, 90, 164, 25);
	gfx.PutPixel(sx + 66, sy + 297, 97, 172, 30);
	gfx.PutPixel(sx + 66, sy + 298, 104, 179, 35);
	gfx.PutPixel(sx + 66, sy + 299, 109, 184, 40);
	gfx.PutPixel(sx + 66, sy + 300, 100, 182, 35);
	gfx.PutPixel(sx + 66, sy + 301, 98, 181, 31);
	gfx.PutPixel(sx + 66, sy + 302, 97, 182, 29);
	gfx.PutPixel(sx + 66, sy + 303, 103, 188, 32);
	gfx.PutPixel(sx + 66, sy + 304, 110, 198, 36);
	gfx.PutPixel(sx + 66, sy + 305, 109, 200, 34);
	gfx.PutPixel(sx + 66, sy + 306, 101, 193, 24);
	gfx.PutPixel(sx + 66, sy + 307, 92, 186, 14);
	gfx.PutPixel(sx + 66, sy + 308, 97, 194, 27);
	gfx.PutPixel(sx + 66, sy + 309, 114, 178, 19);
	gfx.PutPixel(sx + 66, sy + 310, 101, 191, 34);
	gfx.PutPixel(sx + 66, sy + 311, 116, 197, 30);
	gfx.PutPixel(sx + 67, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 30, 255, 255, 182);
	gfx.PutPixel(sx + 67, sy + 31, 255, 182, 102);
	gfx.PutPixel(sx + 67, sy + 32, 144, 58, 58);
	gfx.PutPixel(sx + 67, sy + 33, 58, 58, 144);
	gfx.PutPixel(sx + 67, sy + 34, 102, 182, 255);
	gfx.PutPixel(sx + 67, sy + 35, 182, 255, 255);
	gfx.PutPixel(sx + 67, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 38, 0, 0, 0);
	gfx.PutPixel(sx + 67, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 120, 144, 58, 0);
	gfx.PutPixel(sx + 67, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 130, 144, 58, 0);
	gfx.PutPixel(sx + 67, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 180, 254, 254, 252);
	gfx.PutPixel(sx + 67, sy + 181, 255, 255, 253);
	gfx.PutPixel(sx + 67, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 67, sy + 185, 254, 253, 255);
	gfx.PutPixel(sx + 67, sy + 186, 251, 250, 255);
	gfx.PutPixel(sx + 67, sy + 187, 250, 249, 254);
	gfx.PutPixel(sx + 67, sy + 188, 249, 255, 244);
	gfx.PutPixel(sx + 67, sy + 189, 253, 243, 255);
	gfx.PutPixel(sx + 67, sy + 190, 255, 246, 252);
	gfx.PutPixel(sx + 67, sy + 191, 247, 255, 255);
	gfx.PutPixel(sx + 67, sy + 192, 223, 255, 255);
	gfx.PutPixel(sx + 67, sy + 193, 151, 211, 97);
	gfx.PutPixel(sx + 67, sy + 194, 172, 209, 67);
	gfx.PutPixel(sx + 67, sy + 195, 255, 250, 253);
	gfx.PutPixel(sx + 67, sy + 196, 254, 254, 246);
	gfx.PutPixel(sx + 67, sy + 197, 254, 254, 242);
	gfx.PutPixel(sx + 67, sy + 198, 255, 255, 241);
	gfx.PutPixel(sx + 67, sy + 199, 255, 255, 237);
	gfx.PutPixel(sx + 67, sy + 200, 248, 250, 228);
	gfx.PutPixel(sx + 67, sy + 201, 238, 240, 219);
	gfx.PutPixel(sx + 67, sy + 202, 241, 242, 224);
	gfx.PutPixel(sx + 67, sy + 203, 251, 252, 236);
	gfx.PutPixel(sx + 67, sy + 204, 255, 255, 246);
	gfx.PutPixel(sx + 67, sy + 205, 247, 244, 227);
	gfx.PutPixel(sx + 67, sy + 206, 240, 238, 215);
	gfx.PutPixel(sx + 67, sy + 207, 255, 255, 236);
	gfx.PutPixel(sx + 67, sy + 208, 255, 255, 244);
	gfx.PutPixel(sx + 67, sy + 209, 255, 255, 243);
	gfx.PutPixel(sx + 67, sy + 210, 228, 226, 201);
	gfx.PutPixel(sx + 67, sy + 211, 239, 240, 200);
	gfx.PutPixel(sx + 67, sy + 212, 255, 254, 229);
	gfx.PutPixel(sx + 67, sy + 213, 252, 250, 229);
	gfx.PutPixel(sx + 67, sy + 214, 255, 251, 255);
	gfx.PutPixel(sx + 67, sy + 215, 255, 250, 250);
	gfx.PutPixel(sx + 67, sy + 216, 255, 252, 232);
	gfx.PutPixel(sx + 67, sy + 217, 255, 255, 244);
	gfx.PutPixel(sx + 67, sy + 218, 190, 235, 168);
	gfx.PutPixel(sx + 67, sy + 219, 119, 211, 22);
	gfx.PutPixel(sx + 67, sy + 220, 117, 217, 9);
	gfx.PutPixel(sx + 67, sy + 221, 127, 223, 25);
	gfx.PutPixel(sx + 67, sy + 222, 128, 220, 33);
	gfx.PutPixel(sx + 67, sy + 223, 125, 214, 34);
	gfx.PutPixel(sx + 67, sy + 224, 130, 218, 38);
	gfx.PutPixel(sx + 67, sy + 225, 131, 218, 28);
	gfx.PutPixel(sx + 67, sy + 226, 123, 210, 10);
	gfx.PutPixel(sx + 67, sy + 227, 122, 207, 0);
	gfx.PutPixel(sx + 67, sy + 228, 127, 215, 0);
	gfx.PutPixel(sx + 67, sy + 229, 121, 207, 0);
	gfx.PutPixel(sx + 67, sy + 230, 118, 202, 0);
	gfx.PutPixel(sx + 67, sy + 231, 126, 204, 20);
	gfx.PutPixel(sx + 67, sy + 232, 144, 213, 58);
	gfx.PutPixel(sx + 67, sy + 233, 164, 223, 95);
	gfx.PutPixel(sx + 67, sy + 234, 179, 228, 121);
	gfx.PutPixel(sx + 67, sy + 235, 185, 229, 134);
	gfx.PutPixel(sx + 67, sy + 236, 199, 238, 209);
	gfx.PutPixel(sx + 67, sy + 237, 191, 230, 203);
	gfx.PutPixel(sx + 67, sy + 238, 154, 204, 91);
	gfx.PutPixel(sx + 67, sy + 239, 220, 255, 190);
	gfx.PutPixel(sx + 67, sy + 240, 239, 255, 255);
	gfx.PutPixel(sx + 67, sy + 241, 248, 255, 255);
	gfx.PutPixel(sx + 67, sy + 242, 249, 248, 255);
	gfx.PutPixel(sx + 67, sy + 243, 255, 255, 232);
	gfx.PutPixel(sx + 67, sy + 244, 240, 255, 255);
	gfx.PutPixel(sx + 67, sy + 245, 241, 255, 255);
	gfx.PutPixel(sx + 67, sy + 246, 242, 255, 255);
	gfx.PutPixel(sx + 67, sy + 247, 245, 255, 255);
	gfx.PutPixel(sx + 67, sy + 248, 248, 255, 253);
	gfx.PutPixel(sx + 67, sy + 249, 239, 249, 238);
	gfx.PutPixel(sx + 67, sy + 250, 222, 229, 213);
	gfx.PutPixel(sx + 67, sy + 251, 206, 213, 195);
	gfx.PutPixel(sx + 67, sy + 252, 143, 186, 114);
	gfx.PutPixel(sx + 67, sy + 253, 115, 164, 82);
	gfx.PutPixel(sx + 67, sy + 254, 82, 137, 43);
	gfx.PutPixel(sx + 67, sy + 255, 58, 125, 12);
	gfx.PutPixel(sx + 67, sy + 256, 52, 129, 1);
	gfx.PutPixel(sx + 67, sy + 257, 49, 133, 0);
	gfx.PutPixel(sx + 67, sy + 258, 40, 132, 0);
	gfx.PutPixel(sx + 67, sy + 259, 33, 127, 0);
	gfx.PutPixel(sx + 67, sy + 260, 47, 131, 35);
	gfx.PutPixel(sx + 67, sy + 261, 45, 129, 31);
	gfx.PutPixel(sx + 67, sy + 262, 45, 130, 26);
	gfx.PutPixel(sx + 67, sy + 263, 48, 135, 22);
	gfx.PutPixel(sx + 67, sy + 264, 52, 140, 18);
	gfx.PutPixel(sx + 67, sy + 265, 53, 142, 14);
	gfx.PutPixel(sx + 67, sy + 266, 48, 138, 4);
	gfx.PutPixel(sx + 67, sy + 267, 44, 135, 0);
	gfx.PutPixel(sx + 67, sy + 268, 61, 134, 16);
	gfx.PutPixel(sx + 67, sy + 269, 60, 133, 15);
	gfx.PutPixel(sx + 67, sy + 270, 59, 132, 14);
	gfx.PutPixel(sx + 67, sy + 271, 57, 130, 12);
	gfx.PutPixel(sx + 67, sy + 272, 55, 129, 8);
	gfx.PutPixel(sx + 67, sy + 273, 54, 128, 7);
	gfx.PutPixel(sx + 67, sy + 274, 52, 126, 5);
	gfx.PutPixel(sx + 67, sy + 275, 52, 126, 5);
	gfx.PutPixel(sx + 67, sy + 276, 49, 117, 0);
	gfx.PutPixel(sx + 67, sy + 277, 49, 117, 0);
	gfx.PutPixel(sx + 67, sy + 278, 49, 117, 0);
	gfx.PutPixel(sx + 67, sy + 279, 51, 120, 0);
	gfx.PutPixel(sx + 67, sy + 280, 55, 124, 0);
	gfx.PutPixel(sx + 67, sy + 281, 61, 130, 1);
	gfx.PutPixel(sx + 67, sy + 282, 66, 136, 4);
	gfx.PutPixel(sx + 67, sy + 283, 70, 140, 7);
	gfx.PutPixel(sx + 67, sy + 284, 98, 140, 76);
	gfx.PutPixel(sx + 67, sy + 285, 106, 148, 85);
	gfx.PutPixel(sx + 67, sy + 286, 114, 158, 97);
	gfx.PutPixel(sx + 67, sy + 287, 115, 162, 94);
	gfx.PutPixel(sx + 67, sy + 288, 113, 163, 78);
	gfx.PutPixel(sx + 67, sy + 289, 109, 165, 54);
	gfx.PutPixel(sx + 67, sy + 290, 112, 172, 38);
	gfx.PutPixel(sx + 67, sy + 291, 115, 179, 30);
	gfx.PutPixel(sx + 67, sy + 292, 103, 183, 36);
	gfx.PutPixel(sx + 67, sy + 293, 107, 187, 40);
	gfx.PutPixel(sx + 67, sy + 294, 111, 191, 42);
	gfx.PutPixel(sx + 67, sy + 295, 115, 195, 46);
	gfx.PutPixel(sx + 67, sy + 296, 116, 196, 45);
	gfx.PutPixel(sx + 67, sy + 297, 115, 195, 44);
	gfx.PutPixel(sx + 67, sy + 298, 112, 193, 39);
	gfx.PutPixel(sx + 67, sy + 299, 109, 190, 36);
	gfx.PutPixel(sx + 67, sy + 300, 96, 181, 28);
	gfx.PutPixel(sx + 67, sy + 301, 102, 187, 32);
	gfx.PutPixel(sx + 67, sy + 302, 108, 193, 38);
	gfx.PutPixel(sx + 67, sy + 303, 107, 194, 37);
	gfx.PutPixel(sx + 67, sy + 304, 101, 191, 33);
	gfx.PutPixel(sx + 67, sy + 305, 98, 188, 28);
	gfx.PutPixel(sx + 67, sy + 306, 100, 192, 31);
	gfx.PutPixel(sx + 67, sy + 307, 105, 197, 36);
	gfx.PutPixel(sx + 67, sy + 308, 106, 205, 37);
	gfx.PutPixel(sx + 67, sy + 309, 123, 189, 29);
	gfx.PutPixel(sx + 67, sy + 310, 108, 198, 41);
	gfx.PutPixel(sx + 67, sy + 311, 118, 201, 35);
	gfx.PutPixel(sx + 68, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 28, 255, 255, 182);
	gfx.PutPixel(sx + 68, sy + 29, 219, 144, 58);
	gfx.PutPixel(sx + 68, sy + 30, 102, 0, 0);
	gfx.PutPixel(sx + 68, sy + 31, 0, 102, 144);
	gfx.PutPixel(sx + 68, sy + 32, 144, 219, 255);
	gfx.PutPixel(sx + 68, sy + 33, 219, 255, 255);
	gfx.PutPixel(sx + 68, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 38, 0, 0, 0);
	gfx.PutPixel(sx + 68, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 120, 0, 0, 0);
	gfx.PutPixel(sx + 68, sy + 121, 255, 182, 102);
	gfx.PutPixel(sx + 68, sy + 122, 255, 182, 102);
	gfx.PutPixel(sx + 68, sy + 123, 255, 182, 102);
	gfx.PutPixel(sx + 68, sy + 124, 255, 182, 102);
	gfx.PutPixel(sx + 68, sy + 125, 255, 182, 102);
	gfx.PutPixel(sx + 68, sy + 126, 255, 182, 102);
	gfx.PutPixel(sx + 68, sy + 127, 255, 182, 102);
	gfx.PutPixel(sx + 68, sy + 128, 255, 182, 102);
	gfx.PutPixel(sx + 68, sy + 129, 255, 182, 102);
	gfx.PutPixel(sx + 68, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 68, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 180, 254, 254, 255);
	gfx.PutPixel(sx + 68, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 68, sy + 182, 255, 255, 253);
	gfx.PutPixel(sx + 68, sy + 183, 255, 255, 253);
	gfx.PutPixel(sx + 68, sy + 184, 255, 255, 251);
	gfx.PutPixel(sx + 68, sy + 185, 255, 255, 253);
	gfx.PutPixel(sx + 68, sy + 186, 253, 253, 251);
	gfx.PutPixel(sx + 68, sy + 187, 250, 250, 248);
	gfx.PutPixel(sx + 68, sy + 188, 245, 241, 255);
	gfx.PutPixel(sx + 68, sy + 189, 255, 255, 239);
	gfx.PutPixel(sx + 68, sy + 190, 255, 255, 244);
	gfx.PutPixel(sx + 68, sy + 191, 245, 250, 255);
	gfx.PutPixel(sx + 68, sy + 192, 245, 255, 255);
	gfx.PutPixel(sx + 68, sy + 193, 245, 255, 255);
	gfx.PutPixel(sx + 68, sy + 194, 221, 233, 209);
	gfx.PutPixel(sx + 68, sy + 195, 224, 241, 145);
	gfx.PutPixel(sx + 68, sy + 196, 253, 253, 245);
	gfx.PutPixel(sx + 68, sy + 197, 254, 254, 242);
	gfx.PutPixel(sx + 68, sy + 198, 255, 255, 237);
	gfx.PutPixel(sx + 68, sy + 199, 255, 255, 234);
	gfx.PutPixel(sx + 68, sy + 200, 246, 249, 222);
	gfx.PutPixel(sx + 68, sy + 201, 234, 236, 214);
	gfx.PutPixel(sx + 68, sy + 202, 238, 239, 221);
	gfx.PutPixel(sx + 68, sy + 203, 251, 252, 236);
	gfx.PutPixel(sx + 68, sy + 204, 255, 254, 248);
	gfx.PutPixel(sx + 68, sy + 205, 251, 248, 233);
	gfx.PutPixel(sx + 68, sy + 206, 241, 239, 218);
	gfx.PutPixel(sx + 68, sy + 207, 255, 255, 238);
	gfx.PutPixel(sx + 68, sy + 208, 255, 255, 244);
	gfx.PutPixel(sx + 68, sy + 209, 255, 255, 243);
	gfx.PutPixel(sx + 68, sy + 210, 227, 226, 198);
	gfx.PutPixel(sx + 68, sy + 211, 239, 240, 200);
	gfx.PutPixel(sx + 68, sy + 212, 254, 249, 253);
	gfx.PutPixel(sx + 68, sy + 213, 249, 253, 226);
	gfx.PutPixel(sx + 68, sy + 214, 246, 247, 239);
	gfx.PutPixel(sx + 68, sy + 215, 255, 250, 255);
	gfx.PutPixel(sx + 68, sy + 216, 255, 252, 240);
	gfx.PutPixel(sx + 68, sy + 217, 243, 247, 210);
	gfx.PutPixel(sx + 68, sy + 218, 195, 232, 129);
	gfx.PutPixel(sx + 68, sy + 219, 125, 198, 0);
	gfx.PutPixel(sx + 68, sy + 220, 132, 218, 65);
	gfx.PutPixel(sx + 68, sy + 221, 119, 208, 40);
	gfx.PutPixel(sx + 68, sy + 222, 124, 216, 29);
	gfx.PutPixel(sx + 68, sy + 223, 137, 232, 26);
	gfx.PutPixel(sx + 68, sy + 224, 138, 235, 18);
	gfx.PutPixel(sx + 68, sy + 225, 133, 229, 15);
	gfx.PutPixel(sx + 68, sy + 226, 129, 222, 17);
	gfx.PutPixel(sx + 68, sy + 227, 120, 212, 13);
	gfx.PutPixel(sx + 68, sy + 228, 144, 224, 47);
	gfx.PutPixel(sx + 68, sy + 229, 133, 218, 37);
	gfx.PutPixel(sx + 68, sy + 230, 122, 214, 29);
	gfx.PutPixel(sx + 68, sy + 231, 118, 213, 23);
	gfx.PutPixel(sx + 68, sy + 232, 121, 216, 24);
	gfx.PutPixel(sx + 68, sy + 233, 126, 217, 26);
	gfx.PutPixel(sx + 68, sy + 234, 128, 213, 24);
	gfx.PutPixel(sx + 68, sy + 235, 127, 207, 20);
	gfx.PutPixel(sx + 68, sy + 236, 119, 210, 0);
	gfx.PutPixel(sx + 68, sy + 237, 132, 222, 3);
	gfx.PutPixel(sx + 68, sy + 238, 127, 211, 12);
	gfx.PutPixel(sx + 68, sy + 239, 139, 218, 41);
	gfx.PutPixel(sx + 68, sy + 240, 107, 183, 0);
	gfx.PutPixel(sx + 68, sy + 241, 145, 212, 47);
	gfx.PutPixel(sx + 68, sy + 242, 164, 216, 105);
	gfx.PutPixel(sx + 68, sy + 243, 170, 217, 111);
	gfx.PutPixel(sx + 68, sy + 244, 186, 217, 124);
	gfx.PutPixel(sx + 68, sy + 245, 193, 226, 137);
	gfx.PutPixel(sx + 68, sy + 246, 203, 238, 154);
	gfx.PutPixel(sx + 68, sy + 247, 209, 247, 170);
	gfx.PutPixel(sx + 68, sy + 248, 209, 250, 180);
	gfx.PutPixel(sx + 68, sy + 249, 208, 254, 190);
	gfx.PutPixel(sx + 68, sy + 250, 209, 255, 199);
	gfx.PutPixel(sx + 68, sy + 251, 212, 255, 205);
	gfx.PutPixel(sx + 68, sy + 252, 248, 255, 247);
	gfx.PutPixel(sx + 68, sy + 253, 244, 255, 240);
	gfx.PutPixel(sx + 68, sy + 254, 238, 254, 228);
	gfx.PutPixel(sx + 68, sy + 255, 229, 251, 215);
	gfx.PutPixel(sx + 68, sy + 256, 213, 240, 199);
	gfx.PutPixel(sx + 68, sy + 257, 184, 215, 173);
	gfx.PutPixel(sx + 68, sy + 258, 151, 183, 142);
	gfx.PutPixel(sx + 68, sy + 259, 126, 161, 121);
	gfx.PutPixel(sx + 68, sy + 260, 68, 132, 22);
	gfx.PutPixel(sx + 68, sy + 261, 65, 129, 19);
	gfx.PutPixel(sx + 68, sy + 262, 62, 126, 16);
	gfx.PutPixel(sx + 68, sy + 263, 63, 126, 19);
	gfx.PutPixel(sx + 68, sy + 264, 65, 128, 21);
	gfx.PutPixel(sx + 68, sy + 265, 63, 126, 21);
	gfx.PutPixel(sx + 68, sy + 266, 58, 121, 16);
	gfx.PutPixel(sx + 68, sy + 267, 54, 117, 13);
	gfx.PutPixel(sx + 68, sy + 268, 47, 134, 3);
	gfx.PutPixel(sx + 68, sy + 269, 47, 134, 4);
	gfx.PutPixel(sx + 68, sy + 270, 48, 134, 9);
	gfx.PutPixel(sx + 68, sy + 271, 50, 135, 16);
	gfx.PutPixel(sx + 68, sy + 272, 51, 135, 23);
	gfx.PutPixel(sx + 68, sy + 273, 53, 136, 30);
	gfx.PutPixel(sx + 68, sy + 274, 54, 136, 36);
	gfx.PutPixel(sx + 68, sy + 275, 54, 136, 38);
	gfx.PutPixel(sx + 68, sy + 276, 73, 138, 22);
	gfx.PutPixel(sx + 68, sy + 277, 72, 137, 21);
	gfx.PutPixel(sx + 68, sy + 278, 71, 136, 20);
	gfx.PutPixel(sx + 68, sy + 279, 72, 137, 21);
	gfx.PutPixel(sx + 68, sy + 280, 75, 140, 24);
	gfx.PutPixel(sx + 68, sy + 281, 80, 145, 29);
	gfx.PutPixel(sx + 68, sy + 282, 85, 150, 34);
	gfx.PutPixel(sx + 68, sy + 283, 88, 153, 35);
	gfx.PutPixel(sx + 68, sy + 284, 88, 166, 0);
	gfx.PutPixel(sx + 68, sy + 285, 91, 169, 0);
	gfx.PutPixel(sx + 68, sy + 286, 99, 176, 10);
	gfx.PutPixel(sx + 68, sy + 287, 109, 187, 26);
	gfx.PutPixel(sx + 68, sy + 288, 116, 196, 37);
	gfx.PutPixel(sx + 68, sy + 289, 118, 198, 37);
	gfx.PutPixel(sx + 68, sy + 290, 113, 196, 30);
	gfx.PutPixel(sx + 68, sy + 291, 107, 190, 22);
	gfx.PutPixel(sx + 68, sy + 292, 115, 199, 39);
	gfx.PutPixel(sx + 68, sy + 293, 113, 197, 37);
	gfx.PutPixel(sx + 68, sy + 294, 109, 193, 33);
	gfx.PutPixel(sx + 68, sy + 295, 106, 190, 30);
	gfx.PutPixel(sx + 68, sy + 296, 105, 189, 31);
	gfx.PutPixel(sx + 68, sy + 297, 105, 189, 31);
	gfx.PutPixel(sx + 68, sy + 298, 106, 190, 32);
	gfx.PutPixel(sx + 68, sy + 299, 108, 192, 34);
	gfx.PutPixel(sx + 68, sy + 300, 108, 193, 30);
	gfx.PutPixel(sx + 68, sy + 301, 104, 189, 26);
	gfx.PutPixel(sx + 68, sy + 302, 98, 184, 23);
	gfx.PutPixel(sx + 68, sy + 303, 97, 185, 25);
	gfx.PutPixel(sx + 68, sy + 304, 101, 189, 29);
	gfx.PutPixel(sx + 68, sy + 305, 101, 191, 33);
	gfx.PutPixel(sx + 68, sy + 306, 99, 189, 32);
	gfx.PutPixel(sx + 68, sy + 307, 96, 187, 30);
	gfx.PutPixel(sx + 68, sy + 308, 86, 184, 23);
	gfx.PutPixel(sx + 68, sy + 309, 106, 173, 18);
	gfx.PutPixel(sx + 68, sy + 310, 93, 183, 33);
	gfx.PutPixel(sx + 68, sy + 311, 102, 184, 22);
	gfx.PutPixel(sx + 69, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 28, 102, 0, 0);
	gfx.PutPixel(sx + 69, sy + 29, 0, 0, 0);
	gfx.PutPixel(sx + 69, sy + 30, 0, 0, 0);
	gfx.PutPixel(sx + 69, sy + 31, 144, 58, 0);
	gfx.PutPixel(sx + 69, sy + 32, 219, 144, 58);
	gfx.PutPixel(sx + 69, sy + 33, 255, 219, 144);
	gfx.PutPixel(sx + 69, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 38, 0, 0, 0);
	gfx.PutPixel(sx + 69, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 120, 0, 0, 0);
	gfx.PutPixel(sx + 69, sy + 121, 0, 0, 58);
	gfx.PutPixel(sx + 69, sy + 122, 0, 0, 58);
	gfx.PutPixel(sx + 69, sy + 123, 0, 0, 58);
	gfx.PutPixel(sx + 69, sy + 124, 0, 0, 58);
	gfx.PutPixel(sx + 69, sy + 125, 0, 0, 58);
	gfx.PutPixel(sx + 69, sy + 126, 0, 0, 0);
	gfx.PutPixel(sx + 69, sy + 127, 0, 0, 58);
	gfx.PutPixel(sx + 69, sy + 128, 0, 0, 58);
	gfx.PutPixel(sx + 69, sy + 129, 0, 0, 58);
	gfx.PutPixel(sx + 69, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 69, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 69, sy + 180, 255, 254, 255);
	gfx.PutPixel(sx + 69, sy + 181, 251, 251, 253);
	gfx.PutPixel(sx + 69, sy + 182, 248, 248, 246);
	gfx.PutPixel(sx + 69, sy + 183, 249, 250, 244);
	gfx.PutPixel(sx + 69, sy + 184, 254, 255, 247);
	gfx.PutPixel(sx + 69, sy + 185, 255, 255, 248);
	gfx.PutPixel(sx + 69, sy + 186, 255, 255, 250);
	gfx.PutPixel(sx + 69, sy + 187, 254, 255, 249);
	gfx.PutPixel(sx + 69, sy + 188, 255, 244, 248);
	gfx.PutPixel(sx + 69, sy + 189, 250, 252, 251);
	gfx.PutPixel(sx + 69, sy + 190, 240, 255, 242);
	gfx.PutPixel(sx + 69, sy + 191, 248, 255, 237);
	gfx.PutPixel(sx + 69, sy + 192, 255, 253, 248);
	gfx.PutPixel(sx + 69, sy + 193, 255, 247, 255);
	gfx.PutPixel(sx + 69, sy + 194, 254, 254, 255);
	gfx.PutPixel(sx + 69, sy + 195, 235, 255, 243);
	gfx.PutPixel(sx + 69, sy + 196, 252, 252, 244);
	gfx.PutPixel(sx + 69, sy + 197, 255, 255, 242);
	gfx.PutPixel(sx + 69, sy + 198, 255, 255, 237);
	gfx.PutPixel(sx + 69, sy + 199, 255, 255, 232);
	gfx.PutPixel(sx + 69, sy + 200, 245, 248, 219);
	gfx.PutPixel(sx + 69, sy + 201, 233, 235, 211);
	gfx.PutPixel(sx + 69, sy + 202, 237, 239, 218);
	gfx.PutPixel(sx + 69, sy + 203, 250, 251, 235);
	gfx.PutPixel(sx + 69, sy + 204, 255, 254, 250);
	gfx.PutPixel(sx + 69, sy + 205, 253, 249, 237);
	gfx.PutPixel(sx + 69, sy + 206, 242, 239, 220);
	gfx.PutPixel(sx + 69, sy + 207, 255, 255, 238);
	gfx.PutPixel(sx + 69, sy + 208, 255, 255, 244);
	gfx.PutPixel(sx + 69, sy + 209, 255, 255, 243);
	gfx.PutPixel(sx + 69, sy + 210, 226, 225, 197);
	gfx.PutPixel(sx + 69, sy + 211, 240, 241, 199);
	gfx.PutPixel(sx + 69, sy + 212, 245, 251, 255);
	gfx.PutPixel(sx + 69, sy + 213, 244, 255, 212);
	gfx.PutPixel(sx + 69, sy + 214, 241, 255, 204);
	gfx.PutPixel(sx + 69, sy + 215, 251, 255, 250);
	gfx.PutPixel(sx + 69, sy + 216, 245, 241, 242);
	gfx.PutPixel(sx + 69, sy + 217, 235, 230, 227);
	gfx.PutPixel(sx + 69, sy + 218, 244, 254, 246);
	gfx.PutPixel(sx + 69, sy + 219, 221, 249, 211);
	gfx.PutPixel(sx + 69, sy + 220, 162, 242, 65);
	gfx.PutPixel(sx + 69, sy + 221, 115, 198, 20);
	gfx.PutPixel(sx + 69, sy + 222, 114, 197, 19);
	gfx.PutPixel(sx + 69, sy + 223, 133, 218, 39);
	gfx.PutPixel(sx + 69, sy + 224, 121, 209, 29);
	gfx.PutPixel(sx + 69, sy + 225, 118, 206, 26);
	gfx.PutPixel(sx + 69, sy + 226, 127, 216, 36);
	gfx.PutPixel(sx + 69, sy + 227, 120, 209, 31);
	gfx.PutPixel(sx + 69, sy + 228, 134, 214, 29);
	gfx.PutPixel(sx + 69, sy + 229, 133, 220, 30);
	gfx.PutPixel(sx + 69, sy + 230, 131, 224, 30);
	gfx.PutPixel(sx + 69, sy + 231, 121, 223, 26);
	gfx.PutPixel(sx + 69, sy + 232, 115, 219, 21);
	gfx.PutPixel(sx + 69, sy + 233, 114, 215, 23);
	gfx.PutPixel(sx + 69, sy + 234, 122, 217, 29);
	gfx.PutPixel(sx + 69, sy + 235, 130, 222, 37);
	gfx.PutPixel(sx + 69, sy + 236, 128, 218, 60);
	gfx.PutPixel(sx + 69, sy + 237, 113, 213, 0);
	gfx.PutPixel(sx + 69, sy + 238, 142, 236, 78);
	gfx.PutPixel(sx + 69, sy + 239, 99, 197, 16);
	gfx.PutPixel(sx + 69, sy + 240, 126, 233, 3);
	gfx.PutPixel(sx + 69, sy + 241, 119, 220, 28);
	gfx.PutPixel(sx + 69, sy + 242, 119, 219, 25);
	gfx.PutPixel(sx + 69, sy + 243, 101, 200, 9);
	gfx.PutPixel(sx + 69, sy + 244, 121, 219, 20);
	gfx.PutPixel(sx + 69, sy + 245, 118, 214, 16);
	gfx.PutPixel(sx + 69, sy + 246, 116, 208, 11);
	gfx.PutPixel(sx + 69, sy + 247, 116, 203, 10);
	gfx.PutPixel(sx + 69, sy + 248, 120, 201, 10);
	gfx.PutPixel(sx + 69, sy + 249, 124, 200, 12);
	gfx.PutPixel(sx + 69, sy + 250, 129, 201, 14);
	gfx.PutPixel(sx + 69, sy + 251, 130, 200, 14);
	gfx.PutPixel(sx + 69, sy + 252, 102, 201, 0);
	gfx.PutPixel(sx + 69, sy + 253, 111, 208, 5);
	gfx.PutPixel(sx + 69, sy + 254, 117, 214, 11);
	gfx.PutPixel(sx + 69, sy + 255, 115, 209, 11);
	gfx.PutPixel(sx + 69, sy + 256, 110, 201, 12);
	gfx.PutPixel(sx + 69, sy + 257, 113, 200, 25);
	gfx.PutPixel(sx + 69, sy + 258, 130, 212, 50);
	gfx.PutPixel(sx + 69, sy + 259, 144, 225, 71);
	gfx.PutPixel(sx + 69, sy + 260, 141, 225, 67);
	gfx.PutPixel(sx + 69, sy + 261, 132, 216, 58);
	gfx.PutPixel(sx + 69, sy + 262, 121, 205, 47);
	gfx.PutPixel(sx + 69, sy + 263, 114, 198, 40);
	gfx.PutPixel(sx + 69, sy + 264, 113, 197, 39);
	gfx.PutPixel(sx + 69, sy + 265, 114, 198, 42);
	gfx.PutPixel(sx + 69, sy + 266, 113, 197, 41);
	gfx.PutPixel(sx + 69, sy + 267, 112, 196, 40);
	gfx.PutPixel(sx + 69, sy + 268, 113, 187, 42);
	gfx.PutPixel(sx + 69, sy + 269, 113, 187, 40);
	gfx.PutPixel(sx + 69, sy + 270, 113, 188, 35);
	gfx.PutPixel(sx + 69, sy + 271, 113, 189, 28);
	gfx.PutPixel(sx + 69, sy + 272, 113, 191, 20);
	gfx.PutPixel(sx + 69, sy + 273, 112, 191, 14);
	gfx.PutPixel(sx + 69, sy + 274, 112, 192, 9);
	gfx.PutPixel(sx + 69, sy + 275, 112, 192, 5);
	gfx.PutPixel(sx + 69, sy + 276, 100, 204, 29);
	gfx.PutPixel(sx + 69, sy + 277, 102, 206, 31);
	gfx.PutPixel(sx + 69, sy + 278, 104, 208, 35);
	gfx.PutPixel(sx + 69, sy + 279, 105, 209, 36);
	gfx.PutPixel(sx + 69, sy + 280, 105, 209, 38);
	gfx.PutPixel(sx + 69, sy + 281, 103, 206, 37);
	gfx.PutPixel(sx + 69, sy + 282, 101, 204, 35);
	gfx.PutPixel(sx + 69, sy + 283, 99, 202, 35);
	gfx.PutPixel(sx + 69, sy + 284, 111, 202, 47);
	gfx.PutPixel(sx + 69, sy + 285, 110, 201, 44);
	gfx.PutPixel(sx + 69, sy + 286, 106, 201, 39);
	gfx.PutPixel(sx + 69, sy + 287, 103, 198, 32);
	gfx.PutPixel(sx + 69, sy + 288, 100, 198, 27);
	gfx.PutPixel(sx + 69, sy + 289, 100, 198, 25);
	gfx.PutPixel(sx + 69, sy + 290, 101, 201, 25);
	gfx.PutPixel(sx + 69, sy + 291, 103, 203, 27);
	gfx.PutPixel(sx + 69, sy + 292, 104, 192, 22);
	gfx.PutPixel(sx + 69, sy + 293, 105, 193, 23);
	gfx.PutPixel(sx + 69, sy + 294, 105, 192, 25);
	gfx.PutPixel(sx + 69, sy + 295, 105, 192, 27);
	gfx.PutPixel(sx + 69, sy + 296, 104, 190, 27);
	gfx.PutPixel(sx + 69, sy + 297, 102, 188, 27);
	gfx.PutPixel(sx + 69, sy + 298, 101, 187, 26);
	gfx.PutPixel(sx + 69, sy + 299, 100, 186, 27);
	gfx.PutPixel(sx + 69, sy + 300, 117, 203, 30);
	gfx.PutPixel(sx + 69, sy + 301, 115, 201, 30);
	gfx.PutPixel(sx + 69, sy + 302, 111, 197, 28);
	gfx.PutPixel(sx + 69, sy + 303, 106, 193, 28);
	gfx.PutPixel(sx + 69, sy + 304, 102, 190, 28);
	gfx.PutPixel(sx + 69, sy + 305, 103, 190, 33);
	gfx.PutPixel(sx + 69, sy + 306, 104, 194, 37);
	gfx.PutPixel(sx + 69, sy + 307, 107, 196, 42);
	gfx.PutPixel(sx + 69, sy + 308, 104, 201, 46);
	gfx.PutPixel(sx + 69, sy + 309, 125, 191, 41);
	gfx.PutPixel(sx + 69, sy + 310, 107, 197, 50);
	gfx.PutPixel(sx + 69, sy + 311, 107, 188, 31);
	gfx.PutPixel(sx + 70, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 28, 102, 182, 255);
	gfx.PutPixel(sx + 70, sy + 29, 0, 58, 144);
	gfx.PutPixel(sx + 70, sy + 30, 0, 0, 58);
	gfx.PutPixel(sx + 70, sy + 31, 0, 0, 0);
	gfx.PutPixel(sx + 70, sy + 32, 0, 0, 0);
	gfx.PutPixel(sx + 70, sy + 33, 58, 0, 0);
	gfx.PutPixel(sx + 70, sy + 34, 182, 102, 0);
	gfx.PutPixel(sx + 70, sy + 35, 255, 182, 102);
	gfx.PutPixel(sx + 70, sy + 36, 255, 255, 182);
	gfx.PutPixel(sx + 70, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 38, 0, 0, 0);
	gfx.PutPixel(sx + 70, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 120, 0, 0, 0);
	gfx.PutPixel(sx + 70, sy + 121, 144, 219, 255);
	gfx.PutPixel(sx + 70, sy + 122, 144, 219, 255);
	gfx.PutPixel(sx + 70, sy + 123, 144, 219, 255);
	gfx.PutPixel(sx + 70, sy + 124, 144, 219, 255);
	gfx.PutPixel(sx + 70, sy + 125, 144, 219, 255);
	gfx.PutPixel(sx + 70, sy + 126, 0, 0, 0);
	gfx.PutPixel(sx + 70, sy + 127, 144, 219, 255);
	gfx.PutPixel(sx + 70, sy + 128, 144, 219, 255);
	gfx.PutPixel(sx + 70, sy + 129, 144, 219, 255);
	gfx.PutPixel(sx + 70, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 70, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 70, sy + 188, 254, 255, 250);
	gfx.PutPixel(sx + 70, sy + 189, 254, 254, 255);
	gfx.PutPixel(sx + 70, sy + 190, 255, 254, 255);
	gfx.PutPixel(sx + 70, sy + 191, 255, 253, 255);
	gfx.PutPixel(sx + 70, sy + 192, 255, 254, 255);
	gfx.PutPixel(sx + 70, sy + 193, 252, 253, 245);
	gfx.PutPixel(sx + 70, sy + 194, 241, 245, 222);
	gfx.PutPixel(sx + 70, sy + 195, 233, 238, 206);
	gfx.PutPixel(sx + 70, sy + 196, 246, 249, 218);
	gfx.PutPixel(sx + 70, sy + 197, 255, 255, 236);
	gfx.PutPixel(sx + 70, sy + 198, 255, 255, 244);
	gfx.PutPixel(sx + 70, sy + 199, 253, 252, 247);
	gfx.PutPixel(sx + 70, sy + 200, 255, 255, 250);
	gfx.PutPixel(sx + 70, sy + 201, 245, 245, 233);
	gfx.PutPixel(sx + 70, sy + 202, 232, 234, 212);
	gfx.PutPixel(sx + 70, sy + 203, 238, 241, 210);
	gfx.PutPixel(sx + 70, sy + 204, 255, 255, 243);
	gfx.PutPixel(sx + 70, sy + 205, 251, 251, 239);
	gfx.PutPixel(sx + 70, sy + 206, 253, 254, 240);
	gfx.PutPixel(sx + 70, sy + 207, 247, 248, 232);
	gfx.PutPixel(sx + 70, sy + 208, 255, 255, 239);
	gfx.PutPixel(sx + 70, sy + 209, 255, 255, 236);
	gfx.PutPixel(sx + 70, sy + 210, 226, 228, 206);
	gfx.PutPixel(sx + 70, sy + 211, 253, 255, 231);
	gfx.PutPixel(sx + 70, sy + 212, 255, 254, 251);
	gfx.PutPixel(sx + 70, sy + 213, 255, 252, 249);
	gfx.PutPixel(sx + 70, sy + 214, 250, 246, 243);
	gfx.PutPixel(sx + 70, sy + 215, 247, 246, 242);
	gfx.PutPixel(sx + 70, sy + 216, 240, 241, 235);
	gfx.PutPixel(sx + 70, sy + 217, 234, 237, 228);
	gfx.PutPixel(sx + 70, sy + 218, 241, 247, 235);
	gfx.PutPixel(sx + 70, sy + 219, 252, 255, 244);
	gfx.PutPixel(sx + 70, sy + 220, 245, 255, 255);
	gfx.PutPixel(sx + 70, sy + 221, 232, 255, 226);
	gfx.PutPixel(sx + 70, sy + 222, 196, 235, 156);
	gfx.PutPixel(sx + 70, sy + 223, 159, 216, 87);
	gfx.PutPixel(sx + 70, sy + 224, 130, 206, 38);
	gfx.PutPixel(sx + 70, sy + 225, 115, 206, 15);
	gfx.PutPixel(sx + 70, sy + 226, 112, 213, 13);
	gfx.PutPixel(sx + 70, sy + 227, 115, 219, 20);
	gfx.PutPixel(sx + 70, sy + 228, 125, 220, 28);
	gfx.PutPixel(sx + 70, sy + 229, 125, 222, 19);
	gfx.PutPixel(sx + 70, sy + 230, 126, 222, 8);
	gfx.PutPixel(sx + 70, sy + 231, 128, 223, 9);
	gfx.PutPixel(sx + 70, sy + 232, 129, 220, 19);
	gfx.PutPixel(sx + 70, sy + 233, 130, 215, 33);
	gfx.PutPixel(sx + 70, sy + 234, 127, 208, 41);
	gfx.PutPixel(sx + 70, sy + 235, 125, 205, 46);
	gfx.PutPixel(sx + 70, sy + 236, 136, 216, 43);
	gfx.PutPixel(sx + 70, sy + 237, 132, 212, 37);
	gfx.PutPixel(sx + 70, sy + 238, 128, 209, 29);
	gfx.PutPixel(sx + 70, sy + 239, 125, 206, 26);
	gfx.PutPixel(sx + 70, sy + 240, 123, 206, 30);
	gfx.PutPixel(sx + 70, sy + 241, 127, 208, 41);
	gfx.PutPixel(sx + 70, sy + 242, 132, 212, 55);
	gfx.PutPixel(sx + 70, sy + 243, 136, 215, 64);
	gfx.PutPixel(sx + 70, sy + 244, 131, 221, 12);
	gfx.PutPixel(sx + 70, sy + 245, 124, 216, 11);
	gfx.PutPixel(sx + 70, sy + 246, 119, 209, 13);
	gfx.PutPixel(sx + 70, sy + 247, 116, 206, 20);
	gfx.PutPixel(sx + 70, sy + 248, 117, 208, 27);
	gfx.PutPixel(sx + 70, sy + 249, 118, 211, 35);
	gfx.PutPixel(sx + 70, sy + 250, 118, 210, 39);
	gfx.PutPixel(sx + 70, sy + 251, 115, 209, 37);
	gfx.PutPixel(sx + 70, sy + 252, 118, 205, 30);
	gfx.PutPixel(sx + 70, sy + 253, 118, 205, 30);
	gfx.PutPixel(sx + 70, sy + 254, 119, 206, 31);
	gfx.PutPixel(sx + 70, sy + 255, 119, 206, 31);
	gfx.PutPixel(sx + 70, sy + 256, 120, 207, 32);
	gfx.PutPixel(sx + 70, sy + 257, 120, 207, 32);
	gfx.PutPixel(sx + 70, sy + 258, 120, 207, 32);
	gfx.PutPixel(sx + 70, sy + 259, 121, 208, 33);
	gfx.PutPixel(sx + 70, sy + 260, 119, 207, 33);
	gfx.PutPixel(sx + 70, sy + 261, 118, 206, 32);
	gfx.PutPixel(sx + 70, sy + 262, 118, 206, 32);
	gfx.PutPixel(sx + 70, sy + 263, 118, 206, 32);
	gfx.PutPixel(sx + 70, sy + 264, 117, 205, 31);
	gfx.PutPixel(sx + 70, sy + 265, 117, 205, 31);
	gfx.PutPixel(sx + 70, sy + 266, 116, 204, 30);
	gfx.PutPixel(sx + 70, sy + 267, 116, 204, 30);
	gfx.PutPixel(sx + 70, sy + 268, 117, 205, 33);
	gfx.PutPixel(sx + 70, sy + 269, 117, 205, 33);
	gfx.PutPixel(sx + 70, sy + 270, 117, 205, 33);
	gfx.PutPixel(sx + 70, sy + 271, 116, 204, 32);
	gfx.PutPixel(sx + 70, sy + 272, 116, 204, 32);
	gfx.PutPixel(sx + 70, sy + 273, 115, 203, 31);
	gfx.PutPixel(sx + 70, sy + 274, 115, 203, 31);
	gfx.PutPixel(sx + 70, sy + 275, 115, 203, 31);
	gfx.PutPixel(sx + 70, sy + 276, 110, 201, 35);
	gfx.PutPixel(sx + 70, sy + 277, 110, 201, 35);
	gfx.PutPixel(sx + 70, sy + 278, 109, 200, 34);
	gfx.PutPixel(sx + 70, sy + 279, 109, 200, 34);
	gfx.PutPixel(sx + 70, sy + 280, 108, 199, 33);
	gfx.PutPixel(sx + 70, sy + 281, 108, 199, 33);
	gfx.PutPixel(sx + 70, sy + 282, 108, 199, 33);
	gfx.PutPixel(sx + 70, sy + 283, 107, 198, 32);
	gfx.PutPixel(sx + 70, sy + 284, 113, 201, 29);
	gfx.PutPixel(sx + 70, sy + 285, 113, 201, 29);
	gfx.PutPixel(sx + 70, sy + 286, 112, 200, 28);
	gfx.PutPixel(sx + 70, sy + 287, 112, 200, 28);
	gfx.PutPixel(sx + 70, sy + 288, 111, 199, 27);
	gfx.PutPixel(sx + 70, sy + 289, 111, 199, 27);
	gfx.PutPixel(sx + 70, sy + 290, 111, 199, 27);
	gfx.PutPixel(sx + 70, sy + 291, 111, 199, 27);
	gfx.PutPixel(sx + 70, sy + 292, 110, 196, 37);
	gfx.PutPixel(sx + 70, sy + 293, 111, 197, 38);
	gfx.PutPixel(sx + 70, sy + 294, 111, 197, 38);
	gfx.PutPixel(sx + 70, sy + 295, 111, 197, 38);
	gfx.PutPixel(sx + 70, sy + 296, 111, 197, 38);
	gfx.PutPixel(sx + 70, sy + 297, 110, 196, 37);
	gfx.PutPixel(sx + 70, sy + 298, 108, 194, 35);
	gfx.PutPixel(sx + 70, sy + 299, 108, 194, 35);
	gfx.PutPixel(sx + 70, sy + 300, 103, 187, 39);
	gfx.PutPixel(sx + 70, sy + 301, 103, 187, 39);
	gfx.PutPixel(sx + 70, sy + 302, 102, 186, 38);
	gfx.PutPixel(sx + 70, sy + 303, 101, 185, 37);
	gfx.PutPixel(sx + 70, sy + 304, 100, 184, 36);
	gfx.PutPixel(sx + 70, sy + 305, 98, 182, 34);
	gfx.PutPixel(sx + 70, sy + 306, 97, 181, 33);
	gfx.PutPixel(sx + 70, sy + 307, 97, 181, 33);
	gfx.PutPixel(sx + 70, sy + 308, 93, 191, 30);
	gfx.PutPixel(sx + 70, sy + 309, 117, 184, 27);
	gfx.PutPixel(sx + 70, sy + 310, 104, 193, 41);
	gfx.PutPixel(sx + 70, sy + 311, 108, 189, 26);
	gfx.PutPixel(sx + 71, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 29, 219, 255, 255);
	gfx.PutPixel(sx + 71, sy + 30, 144, 219, 255);
	gfx.PutPixel(sx + 71, sy + 31, 58, 144, 219);
	gfx.PutPixel(sx + 71, sy + 32, 0, 58, 144);
	gfx.PutPixel(sx + 71, sy + 33, 0, 0, 0);
	gfx.PutPixel(sx + 71, sy + 34, 0, 0, 0);
	gfx.PutPixel(sx + 71, sy + 35, 0, 0, 0);
	gfx.PutPixel(sx + 71, sy + 36, 102, 0, 0);
	gfx.PutPixel(sx + 71, sy + 37, 182, 102, 0);
	gfx.PutPixel(sx + 71, sy + 38, 0, 0, 0);
	gfx.PutPixel(sx + 71, sy + 39, 255, 255, 219);
	gfx.PutPixel(sx + 71, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 43, 219, 144, 58);
	gfx.PutPixel(sx + 71, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 120, 0, 0, 0);
	gfx.PutPixel(sx + 71, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 126, 0, 0, 0);
	gfx.PutPixel(sx + 71, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 130, 0, 102, 182);
	gfx.PutPixel(sx + 71, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 71, sy + 188, 255, 255, 251);
	gfx.PutPixel(sx + 71, sy + 189, 254, 254, 254);
	gfx.PutPixel(sx + 71, sy + 190, 255, 254, 255);
	gfx.PutPixel(sx + 71, sy + 191, 255, 254, 255);
	gfx.PutPixel(sx + 71, sy + 192, 255, 254, 255);
	gfx.PutPixel(sx + 71, sy + 193, 253, 254, 246);
	gfx.PutPixel(sx + 71, sy + 194, 243, 246, 225);
	gfx.PutPixel(sx + 71, sy + 195, 234, 239, 209);
	gfx.PutPixel(sx + 71, sy + 196, 244, 247, 218);
	gfx.PutPixel(sx + 71, sy + 197, 253, 255, 233);
	gfx.PutPixel(sx + 71, sy + 198, 255, 255, 243);
	gfx.PutPixel(sx + 71, sy + 199, 255, 255, 250);
	gfx.PutPixel(sx + 71, sy + 200, 255, 255, 250);
	gfx.PutPixel(sx + 71, sy + 201, 248, 249, 235);
	gfx.PutPixel(sx + 71, sy + 202, 238, 240, 218);
	gfx.PutPixel(sx + 71, sy + 203, 237, 240, 211);
	gfx.PutPixel(sx + 71, sy + 204, 253, 253, 241);
	gfx.PutPixel(sx + 71, sy + 205, 252, 253, 239);
	gfx.PutPixel(sx + 71, sy + 206, 253, 254, 240);
	gfx.PutPixel(sx + 71, sy + 207, 247, 248, 232);
	gfx.PutPixel(sx + 71, sy + 208, 255, 255, 239);
	gfx.PutPixel(sx + 71, sy + 209, 255, 255, 236);
	gfx.PutPixel(sx + 71, sy + 210, 228, 230, 208);
	gfx.PutPixel(sx + 71, sy + 211, 253, 255, 233);
	gfx.PutPixel(sx + 71, sy + 212, 253, 253, 227);
	gfx.PutPixel(sx + 71, sy + 213, 255, 255, 225);
	gfx.PutPixel(sx + 71, sy + 214, 255, 255, 227);
	gfx.PutPixel(sx + 71, sy + 215, 254, 255, 225);
	gfx.PutPixel(sx + 71, sy + 216, 247, 250, 219);
	gfx.PutPixel(sx + 71, sy + 217, 241, 245, 220);
	gfx.PutPixel(sx + 71, sy + 218, 248, 251, 232);
	gfx.PutPixel(sx + 71, sy + 219, 255, 255, 243);
	gfx.PutPixel(sx + 71, sy + 220, 255, 245, 255);
	gfx.PutPixel(sx + 71, sy + 221, 255, 248, 255);
	gfx.PutPixel(sx + 71, sy + 222, 255, 252, 255);
	gfx.PutPixel(sx + 71, sy + 223, 245, 254, 251);
	gfx.PutPixel(sx + 71, sy + 224, 224, 247, 201);
	gfx.PutPixel(sx + 71, sy + 225, 191, 234, 126);
	gfx.PutPixel(sx + 71, sy + 226, 161, 220, 52);
	gfx.PutPixel(sx + 71, sy + 227, 143, 211, 4);
	gfx.PutPixel(sx + 71, sy + 228, 129, 219, 7);
	gfx.PutPixel(sx + 71, sy + 229, 131, 218, 26);
	gfx.PutPixel(sx + 71, sy + 230, 129, 215, 44);
	gfx.PutPixel(sx + 71, sy + 231, 126, 212, 41);
	gfx.PutPixel(sx + 71, sy + 232, 122, 212, 26);
	gfx.PutPixel(sx + 71, sy + 233, 123, 216, 14);
	gfx.PutPixel(sx + 71, sy + 234, 128, 223, 19);
	gfx.PutPixel(sx + 71, sy + 235, 133, 227, 27);
	gfx.PutPixel(sx + 71, sy + 236, 135, 226, 7);
	gfx.PutPixel(sx + 71, sy + 237, 136, 225, 19);
	gfx.PutPixel(sx + 71, sy + 238, 137, 224, 32);
	gfx.PutPixel(sx + 71, sy + 239, 135, 223, 43);
	gfx.PutPixel(sx + 71, sy + 240, 133, 221, 39);
	gfx.PutPixel(sx + 71, sy + 241, 130, 220, 26);
	gfx.PutPixel(sx + 71, sy + 242, 127, 220, 9);
	gfx.PutPixel(sx + 71, sy + 243, 124, 220, 0);
	gfx.PutPixel(sx + 71, sy + 244, 125, 210, 57);
	gfx.PutPixel(sx + 71, sy + 245, 127, 212, 57);
	gfx.PutPixel(sx + 71, sy + 246, 128, 214, 51);
	gfx.PutPixel(sx + 71, sy + 247, 128, 216, 44);
	gfx.PutPixel(sx + 71, sy + 248, 126, 216, 32);
	gfx.PutPixel(sx + 71, sy + 249, 126, 220, 22);
	gfx.PutPixel(sx + 71, sy + 250, 130, 225, 17);
	gfx.PutPixel(sx + 71, sy + 251, 133, 229, 17);
	gfx.PutPixel(sx + 71, sy + 252, 134, 221, 44);
	gfx.PutPixel(sx + 71, sy + 253, 133, 220, 43);
	gfx.PutPixel(sx + 71, sy + 254, 131, 218, 41);
	gfx.PutPixel(sx + 71, sy + 255, 128, 215, 38);
	gfx.PutPixel(sx + 71, sy + 256, 125, 212, 35);
	gfx.PutPixel(sx + 71, sy + 257, 123, 210, 33);
	gfx.PutPixel(sx + 71, sy + 258, 121, 208, 31);
	gfx.PutPixel(sx + 71, sy + 259, 120, 207, 30);
	gfx.PutPixel(sx + 71, sy + 260, 119, 207, 33);
	gfx.PutPixel(sx + 71, sy + 261, 119, 207, 33);
	gfx.PutPixel(sx + 71, sy + 262, 118, 206, 32);
	gfx.PutPixel(sx + 71, sy + 263, 118, 206, 32);
	gfx.PutPixel(sx + 71, sy + 264, 117, 205, 31);
	gfx.PutPixel(sx + 71, sy + 265, 117, 205, 31);
	gfx.PutPixel(sx + 71, sy + 266, 117, 205, 31);
	gfx.PutPixel(sx + 71, sy + 267, 116, 204, 30);
	gfx.PutPixel(sx + 71, sy + 268, 113, 201, 29);
	gfx.PutPixel(sx + 71, sy + 269, 112, 200, 28);
	gfx.PutPixel(sx + 71, sy + 270, 112, 200, 28);
	gfx.PutPixel(sx + 71, sy + 271, 112, 200, 28);
	gfx.PutPixel(sx + 71, sy + 272, 111, 199, 27);
	gfx.PutPixel(sx + 71, sy + 273, 111, 199, 27);
	gfx.PutPixel(sx + 71, sy + 274, 110, 198, 26);
	gfx.PutPixel(sx + 71, sy + 275, 110, 198, 26);
	gfx.PutPixel(sx + 71, sy + 276, 111, 200, 32);
	gfx.PutPixel(sx + 71, sy + 277, 111, 200, 32);
	gfx.PutPixel(sx + 71, sy + 278, 110, 199, 31);
	gfx.PutPixel(sx + 71, sy + 279, 110, 199, 31);
	gfx.PutPixel(sx + 71, sy + 280, 109, 198, 30);
	gfx.PutPixel(sx + 71, sy + 281, 109, 198, 30);
	gfx.PutPixel(sx + 71, sy + 282, 109, 198, 30);
	gfx.PutPixel(sx + 71, sy + 283, 108, 197, 29);
	gfx.PutPixel(sx + 71, sy + 284, 113, 199, 38);
	gfx.PutPixel(sx + 71, sy + 285, 113, 199, 38);
	gfx.PutPixel(sx + 71, sy + 286, 112, 198, 37);
	gfx.PutPixel(sx + 71, sy + 287, 112, 198, 37);
	gfx.PutPixel(sx + 71, sy + 288, 111, 197, 36);
	gfx.PutPixel(sx + 71, sy + 289, 111, 197, 36);
	gfx.PutPixel(sx + 71, sy + 290, 111, 197, 36);
	gfx.PutPixel(sx + 71, sy + 291, 110, 196, 35);
	gfx.PutPixel(sx + 71, sy + 292, 110, 196, 33);
	gfx.PutPixel(sx + 71, sy + 293, 108, 194, 31);
	gfx.PutPixel(sx + 71, sy + 294, 105, 191, 28);
	gfx.PutPixel(sx + 71, sy + 295, 103, 189, 26);
	gfx.PutPixel(sx + 71, sy + 296, 102, 188, 25);
	gfx.PutPixel(sx + 71, sy + 297, 104, 190, 27);
	gfx.PutPixel(sx + 71, sy + 298, 106, 192, 29);
	gfx.PutPixel(sx + 71, sy + 299, 107, 193, 30);
	gfx.PutPixel(sx + 71, sy + 300, 105, 191, 30);
	gfx.PutPixel(sx + 71, sy + 301, 105, 191, 30);
	gfx.PutPixel(sx + 71, sy + 302, 105, 191, 30);
	gfx.PutPixel(sx + 71, sy + 303, 106, 192, 31);
	gfx.PutPixel(sx + 71, sy + 304, 106, 192, 31);
	gfx.PutPixel(sx + 71, sy + 305, 106, 192, 31);
	gfx.PutPixel(sx + 71, sy + 306, 107, 193, 32);
	gfx.PutPixel(sx + 71, sy + 307, 107, 193, 32);
	gfx.PutPixel(sx + 71, sy + 308, 99, 197, 36);
	gfx.PutPixel(sx + 71, sy + 309, 123, 190, 33);
	gfx.PutPixel(sx + 71, sy + 310, 110, 199, 47);
	gfx.PutPixel(sx + 71, sy + 311, 113, 194, 31);
	gfx.PutPixel(sx + 72, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 32, 219, 255, 255);
	gfx.PutPixel(sx + 72, sy + 33, 102, 182, 255);
	gfx.PutPixel(sx + 72, sy + 34, 0, 102, 182);
	gfx.PutPixel(sx + 72, sy + 35, 0, 0, 102);
	gfx.PutPixel(sx + 72, sy + 36, 0, 0, 0);
	gfx.PutPixel(sx + 72, sy + 37, 0, 0, 0);
	gfx.PutPixel(sx + 72, sy + 38, 0, 0, 0);
	gfx.PutPixel(sx + 72, sy + 39, 144, 58, 0);
	gfx.PutPixel(sx + 72, sy + 40, 219, 144, 58);
	gfx.PutPixel(sx + 72, sy + 41, 255, 255, 182);
	gfx.PutPixel(sx + 72, sy + 42, 255, 255, 182);
	gfx.PutPixel(sx + 72, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 72, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 120, 0, 0, 0);
	gfx.PutPixel(sx + 72, sy + 121, 255, 182, 102);
	gfx.PutPixel(sx + 72, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 125, 255, 219, 144);
	gfx.PutPixel(sx + 72, sy + 126, 0, 0, 0);
	gfx.PutPixel(sx + 72, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 188, 255, 255, 251);
	gfx.PutPixel(sx + 72, sy + 189, 254, 254, 254);
	gfx.PutPixel(sx + 72, sy + 190, 254, 253, 255);
	gfx.PutPixel(sx + 72, sy + 191, 255, 254, 255);
	gfx.PutPixel(sx + 72, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 72, sy + 193, 254, 255, 247);
	gfx.PutPixel(sx + 72, sy + 194, 245, 248, 229);
	gfx.PutPixel(sx + 72, sy + 195, 237, 241, 216);
	gfx.PutPixel(sx + 72, sy + 196, 240, 243, 216);
	gfx.PutPixel(sx + 72, sy + 197, 243, 245, 223);
	gfx.PutPixel(sx + 72, sy + 198, 254, 255, 241);
	gfx.PutPixel(sx + 72, sy + 199, 255, 255, 248);
	gfx.PutPixel(sx + 72, sy + 200, 255, 255, 248);
	gfx.PutPixel(sx + 72, sy + 201, 252, 253, 239);
	gfx.PutPixel(sx + 72, sy + 202, 246, 248, 226);
	gfx.PutPixel(sx + 72, sy + 203, 236, 239, 212);
	gfx.PutPixel(sx + 72, sy + 204, 250, 251, 237);
	gfx.PutPixel(sx + 72, sy + 205, 252, 253, 239);
	gfx.PutPixel(sx + 72, sy + 206, 253, 254, 238);
	gfx.PutPixel(sx + 72, sy + 207, 249, 250, 234);
	gfx.PutPixel(sx + 72, sy + 208, 255, 255, 239);
	gfx.PutPixel(sx + 72, sy + 209, 253, 255, 234);
	gfx.PutPixel(sx + 72, sy + 210, 234, 236, 215);
	gfx.PutPixel(sx + 72, sy + 211, 253, 255, 233);
	gfx.PutPixel(sx + 72, sy + 212, 252, 252, 228);
	gfx.PutPixel(sx + 72, sy + 213, 253, 253, 225);
	gfx.PutPixel(sx + 72, sy + 214, 248, 252, 217);
	gfx.PutPixel(sx + 72, sy + 215, 241, 245, 212);
	gfx.PutPixel(sx + 72, sy + 216, 240, 242, 220);
	gfx.PutPixel(sx + 72, sy + 217, 249, 248, 244);
	gfx.PutPixel(sx + 72, sy + 218, 255, 252, 255);
	gfx.PutPixel(sx + 72, sy + 219, 255, 249, 255);
	gfx.PutPixel(sx + 72, sy + 220, 255, 250, 255);
	gfx.PutPixel(sx + 72, sy + 221, 255, 251, 255);
	gfx.PutPixel(sx + 72, sy + 222, 255, 252, 255);
	gfx.PutPixel(sx + 72, sy + 223, 255, 253, 255);
	gfx.PutPixel(sx + 72, sy + 224, 254, 255, 255);
	gfx.PutPixel(sx + 72, sy + 225, 249, 253, 255);
	gfx.PutPixel(sx + 72, sy + 226, 241, 247, 255);
	gfx.PutPixel(sx + 72, sy + 227, 236, 243, 255);
	gfx.PutPixel(sx + 72, sy + 228, 175, 226, 149);
	gfx.PutPixel(sx + 72, sy + 229, 159, 218, 98);
	gfx.PutPixel(sx + 72, sy + 230, 138, 209, 41);
	gfx.PutPixel(sx + 72, sy + 231, 126, 206, 13);
	gfx.PutPixel(sx + 72, sy + 232, 124, 209, 20);
	gfx.PutPixel(sx + 72, sy + 233, 129, 217, 34);
	gfx.PutPixel(sx + 72, sy + 234, 132, 225, 33);
	gfx.PutPixel(sx + 72, sy + 235, 132, 229, 25);
	gfx.PutPixel(sx + 72, sy + 236, 130, 214, 54);
	gfx.PutPixel(sx + 72, sy + 237, 128, 216, 42);
	gfx.PutPixel(sx + 72, sy + 238, 127, 218, 25);
	gfx.PutPixel(sx + 72, sy + 239, 125, 220, 12);
	gfx.PutPixel(sx + 72, sy + 240, 124, 220, 8);
	gfx.PutPixel(sx + 72, sy + 241, 122, 219, 15);
	gfx.PutPixel(sx + 72, sy + 242, 122, 217, 27);
	gfx.PutPixel(sx + 72, sy + 243, 121, 216, 36);
	gfx.PutPixel(sx + 72, sy + 244, 115, 204, 34);
	gfx.PutPixel(sx + 72, sy + 245, 117, 207, 34);
	gfx.PutPixel(sx + 72, sy + 246, 120, 210, 35);
	gfx.PutPixel(sx + 72, sy + 247, 123, 212, 34);
	gfx.PutPixel(sx + 72, sy + 248, 124, 212, 32);
	gfx.PutPixel(sx + 72, sy + 249, 125, 213, 31);
	gfx.PutPixel(sx + 72, sy + 250, 128, 213, 31);
	gfx.PutPixel(sx + 72, sy + 251, 128, 214, 29);
	gfx.PutPixel(sx + 72, sy + 252, 117, 204, 27);
	gfx.PutPixel(sx + 72, sy + 253, 118, 205, 28);
	gfx.PutPixel(sx + 72, sy + 254, 119, 206, 29);
	gfx.PutPixel(sx + 72, sy + 255, 121, 208, 31);
	gfx.PutPixel(sx + 72, sy + 256, 122, 209, 32);
	gfx.PutPixel(sx + 72, sy + 257, 124, 211, 34);
	gfx.PutPixel(sx + 72, sy + 258, 125, 212, 35);
	gfx.PutPixel(sx + 72, sy + 259, 126, 213, 36);
	gfx.PutPixel(sx + 72, sy + 260, 128, 217, 41);
	gfx.PutPixel(sx + 72, sy + 261, 127, 216, 40);
	gfx.PutPixel(sx + 72, sy + 262, 127, 216, 40);
	gfx.PutPixel(sx + 72, sy + 263, 127, 216, 40);
	gfx.PutPixel(sx + 72, sy + 264, 126, 215, 39);
	gfx.PutPixel(sx + 72, sy + 265, 126, 215, 39);
	gfx.PutPixel(sx + 72, sy + 266, 125, 214, 38);
	gfx.PutPixel(sx + 72, sy + 267, 125, 214, 38);
	gfx.PutPixel(sx + 72, sy + 268, 125, 213, 39);
	gfx.PutPixel(sx + 72, sy + 269, 125, 213, 39);
	gfx.PutPixel(sx + 72, sy + 270, 125, 213, 39);
	gfx.PutPixel(sx + 72, sy + 271, 124, 212, 38);
	gfx.PutPixel(sx + 72, sy + 272, 124, 212, 38);
	gfx.PutPixel(sx + 72, sy + 273, 124, 212, 38);
	gfx.PutPixel(sx + 72, sy + 274, 123, 211, 37);
	gfx.PutPixel(sx + 72, sy + 275, 123, 211, 37);
	gfx.PutPixel(sx + 72, sy + 276, 117, 206, 38);
	gfx.PutPixel(sx + 72, sy + 277, 117, 206, 38);
	gfx.PutPixel(sx + 72, sy + 278, 117, 206, 38);
	gfx.PutPixel(sx + 72, sy + 279, 116, 205, 37);
	gfx.PutPixel(sx + 72, sy + 280, 116, 205, 37);
	gfx.PutPixel(sx + 72, sy + 281, 115, 204, 36);
	gfx.PutPixel(sx + 72, sy + 282, 115, 204, 36);
	gfx.PutPixel(sx + 72, sy + 283, 115, 204, 36);
	gfx.PutPixel(sx + 72, sy + 284, 112, 197, 42);
	gfx.PutPixel(sx + 72, sy + 285, 112, 197, 42);
	gfx.PutPixel(sx + 72, sy + 286, 112, 197, 42);
	gfx.PutPixel(sx + 72, sy + 287, 111, 196, 41);
	gfx.PutPixel(sx + 72, sy + 288, 111, 196, 41);
	gfx.PutPixel(sx + 72, sy + 289, 110, 195, 40);
	gfx.PutPixel(sx + 72, sy + 290, 110, 195, 40);
	gfx.PutPixel(sx + 72, sy + 291, 110, 195, 40);
	gfx.PutPixel(sx + 72, sy + 292, 103, 190, 25);
	gfx.PutPixel(sx + 72, sy + 293, 105, 192, 27);
	gfx.PutPixel(sx + 72, sy + 294, 109, 196, 31);
	gfx.PutPixel(sx + 72, sy + 295, 111, 198, 33);
	gfx.PutPixel(sx + 72, sy + 296, 110, 197, 32);
	gfx.PutPixel(sx + 72, sy + 297, 107, 194, 29);
	gfx.PutPixel(sx + 72, sy + 298, 103, 190, 25);
	gfx.PutPixel(sx + 72, sy + 299, 100, 187, 22);
	gfx.PutPixel(sx + 72, sy + 300, 101, 189, 15);
	gfx.PutPixel(sx + 72, sy + 301, 103, 191, 17);
	gfx.PutPixel(sx + 72, sy + 302, 106, 194, 20);
	gfx.PutPixel(sx + 72, sy + 303, 109, 197, 23);
	gfx.PutPixel(sx + 72, sy + 304, 113, 201, 27);
	gfx.PutPixel(sx + 72, sy + 305, 117, 205, 31);
	gfx.PutPixel(sx + 72, sy + 306, 119, 207, 33);
	gfx.PutPixel(sx + 72, sy + 307, 121, 209, 35);
	gfx.PutPixel(sx + 72, sy + 308, 99, 197, 36);
	gfx.PutPixel(sx + 72, sy + 309, 122, 189, 32);
	gfx.PutPixel(sx + 72, sy + 310, 109, 198, 46);
	gfx.PutPixel(sx + 72, sy + 311, 113, 194, 31);
	gfx.PutPixel(sx + 73, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 35, 182, 255, 255);
	gfx.PutPixel(sx + 73, sy + 36, 102, 182, 255);
	gfx.PutPixel(sx + 73, sy + 37, 0, 58, 144);
	gfx.PutPixel(sx + 73, sy + 38, 0, 0, 58);
	gfx.PutPixel(sx + 73, sy + 39, 0, 0, 0);
	gfx.PutPixel(sx + 73, sy + 40, 0, 0, 0);
	gfx.PutPixel(sx + 73, sy + 41, 102, 0, 0);
	gfx.PutPixel(sx + 73, sy + 42, 102, 0, 0);
	gfx.PutPixel(sx + 73, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 73, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 120, 0, 102, 182);
	gfx.PutPixel(sx + 73, sy + 121, 0, 0, 0);
	gfx.PutPixel(sx + 73, sy + 122, 182, 102, 0);
	gfx.PutPixel(sx + 73, sy + 123, 219, 144, 58);
	gfx.PutPixel(sx + 73, sy + 124, 219, 144, 58);
	gfx.PutPixel(sx + 73, sy + 125, 58, 0, 0);
	gfx.PutPixel(sx + 73, sy + 126, 0, 58, 144);
	gfx.PutPixel(sx + 73, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 188, 255, 255, 253);
	gfx.PutPixel(sx + 73, sy + 189, 254, 254, 254);
	gfx.PutPixel(sx + 73, sy + 190, 254, 254, 255);
	gfx.PutPixel(sx + 73, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 73, sy + 193, 255, 255, 248);
	gfx.PutPixel(sx + 73, sy + 194, 248, 250, 236);
	gfx.PutPixel(sx + 73, sy + 195, 241, 244, 223);
	gfx.PutPixel(sx + 73, sy + 196, 239, 241, 217);
	gfx.PutPixel(sx + 73, sy + 197, 236, 238, 217);
	gfx.PutPixel(sx + 73, sy + 198, 251, 252, 236);
	gfx.PutPixel(sx + 73, sy + 199, 255, 255, 244);
	gfx.PutPixel(sx + 73, sy + 200, 255, 255, 244);
	gfx.PutPixel(sx + 73, sy + 201, 255, 255, 241);
	gfx.PutPixel(sx + 73, sy + 202, 253, 255, 234);
	gfx.PutPixel(sx + 73, sy + 203, 236, 238, 214);
	gfx.PutPixel(sx + 73, sy + 204, 245, 246, 230);
	gfx.PutPixel(sx + 73, sy + 205, 253, 254, 238);
	gfx.PutPixel(sx + 73, sy + 206, 254, 255, 239);
	gfx.PutPixel(sx + 73, sy + 207, 251, 252, 234);
	gfx.PutPixel(sx + 73, sy + 208, 255, 255, 239);
	gfx.PutPixel(sx + 73, sy + 209, 251, 252, 234);
	gfx.PutPixel(sx + 73, sy + 210, 241, 242, 224);
	gfx.PutPixel(sx + 73, sy + 211, 253, 254, 236);
	gfx.PutPixel(sx + 73, sy + 212, 255, 252, 255);
	gfx.PutPixel(sx + 73, sy + 213, 255, 254, 255);
	gfx.PutPixel(sx + 73, sy + 214, 247, 248, 230);
	gfx.PutPixel(sx + 73, sy + 215, 235, 239, 202);
	gfx.PutPixel(sx + 73, sy + 216, 241, 247, 201);
	gfx.PutPixel(sx + 73, sy + 217, 255, 255, 220);
	gfx.PutPixel(sx + 73, sy + 218, 255, 255, 230);
	gfx.PutPixel(sx + 73, sy + 219, 255, 255, 237);
	gfx.PutPixel(sx + 73, sy + 220, 251, 255, 255);
	gfx.PutPixel(sx + 73, sy + 221, 251, 255, 255);
	gfx.PutPixel(sx + 73, sy + 222, 251, 255, 255);
	gfx.PutPixel(sx + 73, sy + 223, 251, 255, 251);
	gfx.PutPixel(sx + 73, sy + 224, 251, 255, 253);
	gfx.PutPixel(sx + 73, sy + 225, 251, 255, 255);
	gfx.PutPixel(sx + 73, sy + 226, 251, 255, 255);
	gfx.PutPixel(sx + 73, sy + 227, 251, 254, 255);
	gfx.PutPixel(sx + 73, sy + 228, 247, 255, 253);
	gfx.PutPixel(sx + 73, sy + 229, 244, 255, 255);
	gfx.PutPixel(sx + 73, sy + 230, 231, 252, 247);
	gfx.PutPixel(sx + 73, sy + 231, 200, 237, 183);
	gfx.PutPixel(sx + 73, sy + 232, 167, 223, 96);
	gfx.PutPixel(sx + 73, sy + 233, 143, 215, 30);
	gfx.PutPixel(sx + 73, sy + 234, 131, 213, 7);
	gfx.PutPixel(sx + 73, sy + 235, 130, 213, 11);
	gfx.PutPixel(sx + 73, sy + 236, 132, 218, 33);
	gfx.PutPixel(sx + 73, sy + 237, 129, 214, 33);
	gfx.PutPixel(sx + 73, sy + 238, 124, 211, 36);
	gfx.PutPixel(sx + 73, sy + 239, 121, 209, 37);
	gfx.PutPixel(sx + 73, sy + 240, 122, 212, 37);
	gfx.PutPixel(sx + 73, sy + 241, 124, 218, 36);
	gfx.PutPixel(sx + 73, sy + 242, 128, 225, 34);
	gfx.PutPixel(sx + 73, sy + 243, 131, 228, 33);
	gfx.PutPixel(sx + 73, sy + 244, 139, 236, 32);
	gfx.PutPixel(sx + 73, sy + 245, 136, 230, 28);
	gfx.PutPixel(sx + 73, sy + 246, 131, 225, 25);
	gfx.PutPixel(sx + 73, sy + 247, 131, 222, 29);
	gfx.PutPixel(sx + 73, sy + 248, 132, 220, 37);
	gfx.PutPixel(sx + 73, sy + 249, 131, 215, 41);
	gfx.PutPixel(sx + 73, sy + 250, 123, 204, 39);
	gfx.PutPixel(sx + 73, sy + 251, 116, 196, 35);
	gfx.PutPixel(sx + 73, sy + 252, 122, 210, 30);
	gfx.PutPixel(sx + 73, sy + 253, 122, 210, 30);
	gfx.PutPixel(sx + 73, sy + 254, 121, 209, 29);
	gfx.PutPixel(sx + 73, sy + 255, 120, 208, 28);
	gfx.PutPixel(sx + 73, sy + 256, 118, 206, 26);
	gfx.PutPixel(sx + 73, sy + 257, 117, 205, 25);
	gfx.PutPixel(sx + 73, sy + 258, 116, 204, 24);
	gfx.PutPixel(sx + 73, sy + 259, 115, 203, 23);
	gfx.PutPixel(sx + 73, sy + 260, 116, 205, 29);
	gfx.PutPixel(sx + 73, sy + 261, 116, 205, 29);
	gfx.PutPixel(sx + 73, sy + 262, 115, 204, 28);
	gfx.PutPixel(sx + 73, sy + 263, 115, 204, 28);
	gfx.PutPixel(sx + 73, sy + 264, 115, 204, 28);
	gfx.PutPixel(sx + 73, sy + 265, 114, 203, 27);
	gfx.PutPixel(sx + 73, sy + 266, 114, 203, 27);
	gfx.PutPixel(sx + 73, sy + 267, 114, 203, 27);
	gfx.PutPixel(sx + 73, sy + 268, 115, 203, 29);
	gfx.PutPixel(sx + 73, sy + 269, 114, 202, 28);
	gfx.PutPixel(sx + 73, sy + 270, 114, 202, 28);
	gfx.PutPixel(sx + 73, sy + 271, 114, 202, 28);
	gfx.PutPixel(sx + 73, sy + 272, 113, 201, 27);
	gfx.PutPixel(sx + 73, sy + 273, 113, 201, 27);
	gfx.PutPixel(sx + 73, sy + 274, 112, 200, 26);
	gfx.PutPixel(sx + 73, sy + 275, 112, 200, 26);
	gfx.PutPixel(sx + 73, sy + 276, 116, 204, 34);
	gfx.PutPixel(sx + 73, sy + 277, 116, 204, 34);
	gfx.PutPixel(sx + 73, sy + 278, 115, 203, 33);
	gfx.PutPixel(sx + 73, sy + 279, 115, 203, 33);
	gfx.PutPixel(sx + 73, sy + 280, 114, 202, 32);
	gfx.PutPixel(sx + 73, sy + 281, 114, 202, 32);
	gfx.PutPixel(sx + 73, sy + 282, 114, 202, 32);
	gfx.PutPixel(sx + 73, sy + 283, 113, 201, 31);
	gfx.PutPixel(sx + 73, sy + 284, 111, 197, 36);
	gfx.PutPixel(sx + 73, sy + 285, 111, 197, 36);
	gfx.PutPixel(sx + 73, sy + 286, 110, 196, 35);
	gfx.PutPixel(sx + 73, sy + 287, 110, 196, 35);
	gfx.PutPixel(sx + 73, sy + 288, 109, 195, 34);
	gfx.PutPixel(sx + 73, sy + 289, 109, 195, 34);
	gfx.PutPixel(sx + 73, sy + 290, 108, 194, 33);
	gfx.PutPixel(sx + 73, sy + 291, 108, 194, 33);
	gfx.PutPixel(sx + 73, sy + 292, 110, 198, 28);
	gfx.PutPixel(sx + 73, sy + 293, 107, 195, 25);
	gfx.PutPixel(sx + 73, sy + 294, 102, 190, 20);
	gfx.PutPixel(sx + 73, sy + 295, 99, 187, 17);
	gfx.PutPixel(sx + 73, sy + 296, 98, 186, 16);
	gfx.PutPixel(sx + 73, sy + 297, 101, 189, 19);
	gfx.PutPixel(sx + 73, sy + 298, 105, 193, 23);
	gfx.PutPixel(sx + 73, sy + 299, 108, 196, 26);
	gfx.PutPixel(sx + 73, sy + 300, 122, 210, 38);
	gfx.PutPixel(sx + 73, sy + 301, 120, 208, 36);
	gfx.PutPixel(sx + 73, sy + 302, 117, 205, 33);
	gfx.PutPixel(sx + 73, sy + 303, 113, 201, 29);
	gfx.PutPixel(sx + 73, sy + 304, 109, 197, 25);
	gfx.PutPixel(sx + 73, sy + 305, 105, 193, 21);
	gfx.PutPixel(sx + 73, sy + 306, 102, 190, 18);
	gfx.PutPixel(sx + 73, sy + 307, 101, 189, 17);
	gfx.PutPixel(sx + 73, sy + 308, 92, 190, 29);
	gfx.PutPixel(sx + 73, sy + 309, 116, 183, 26);
	gfx.PutPixel(sx + 73, sy + 310, 103, 192, 40);
	gfx.PutPixel(sx + 73, sy + 311, 107, 188, 25);
	gfx.PutPixel(sx + 74, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 37, 219, 255, 255);
	gfx.PutPixel(sx + 74, sy + 38, 144, 219, 255);
	gfx.PutPixel(sx + 74, sy + 39, 58, 144, 219);
	gfx.PutPixel(sx + 74, sy + 40, 0, 58, 144);
	gfx.PutPixel(sx + 74, sy + 41, 0, 0, 0);
	gfx.PutPixel(sx + 74, sy + 42, 0, 0, 0);
	gfx.PutPixel(sx + 74, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 74, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 121, 0, 58, 144);
	gfx.PutPixel(sx + 74, sy + 122, 0, 0, 58);
	gfx.PutPixel(sx + 74, sy + 123, 0, 0, 0);
	gfx.PutPixel(sx + 74, sy + 124, 0, 0, 0);
	gfx.PutPixel(sx + 74, sy + 125, 0, 58, 144);
	gfx.PutPixel(sx + 74, sy + 126, 219, 255, 255);
	gfx.PutPixel(sx + 74, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 74, sy + 188, 255, 255, 253);
	gfx.PutPixel(sx + 74, sy + 189, 254, 254, 252);
	gfx.PutPixel(sx + 74, sy + 190, 253, 253, 253);
	gfx.PutPixel(sx + 74, sy + 191, 254, 254, 254);
	gfx.PutPixel(sx + 74, sy + 192, 255, 255, 251);
	gfx.PutPixel(sx + 74, sy + 193, 255, 255, 250);
	gfx.PutPixel(sx + 74, sy + 194, 251, 253, 240);
	gfx.PutPixel(sx + 74, sy + 195, 246, 248, 234);
	gfx.PutPixel(sx + 74, sy + 196, 241, 243, 222);
	gfx.PutPixel(sx + 74, sy + 197, 235, 236, 218);
	gfx.PutPixel(sx + 74, sy + 198, 248, 249, 233);
	gfx.PutPixel(sx + 74, sy + 199, 255, 255, 243);
	gfx.PutPixel(sx + 74, sy + 200, 255, 255, 243);
	gfx.PutPixel(sx + 74, sy + 201, 255, 255, 241);
	gfx.PutPixel(sx + 74, sy + 202, 255, 255, 239);
	gfx.PutPixel(sx + 74, sy + 203, 238, 240, 219);
	gfx.PutPixel(sx + 74, sy + 204, 240, 241, 223);
	gfx.PutPixel(sx + 74, sy + 205, 254, 255, 237);
	gfx.PutPixel(sx + 74, sy + 206, 254, 255, 237);
	gfx.PutPixel(sx + 74, sy + 207, 253, 254, 236);
	gfx.PutPixel(sx + 74, sy + 208, 254, 255, 237);
	gfx.PutPixel(sx + 74, sy + 209, 248, 249, 233);
	gfx.PutPixel(sx + 74, sy + 210, 248, 249, 233);
	gfx.PutPixel(sx + 74, sy + 211, 252, 253, 237);
	gfx.PutPixel(sx + 74, sy + 212, 255, 253, 255);
	gfx.PutPixel(sx + 74, sy + 213, 255, 255, 251);
	gfx.PutPixel(sx + 74, sy + 214, 255, 255, 241);
	gfx.PutPixel(sx + 74, sy + 215, 240, 245, 222);
	gfx.PutPixel(sx + 74, sy + 216, 236, 244, 223);
	gfx.PutPixel(sx + 74, sy + 217, 249, 255, 249);
	gfx.PutPixel(sx + 74, sy + 218, 249, 255, 255);
	gfx.PutPixel(sx + 74, sy + 219, 249, 254, 255);
	gfx.PutPixel(sx + 74, sy + 220, 246, 255, 232);
	gfx.PutPixel(sx + 74, sy + 221, 250, 255, 232);
	gfx.PutPixel(sx + 74, sy + 222, 254, 255, 232);
	gfx.PutPixel(sx + 74, sy + 223, 255, 255, 232);
	gfx.PutPixel(sx + 74, sy + 224, 255, 255, 236);
	gfx.PutPixel(sx + 74, sy + 225, 255, 255, 243);
	gfx.PutPixel(sx + 74, sy + 226, 255, 250, 248);
	gfx.PutPixel(sx + 74, sy + 227, 255, 246, 249);
	gfx.PutPixel(sx + 74, sy + 228, 251, 247, 235);
	gfx.PutPixel(sx + 74, sy + 229, 250, 251, 220);
	gfx.PutPixel(sx + 74, sy + 230, 249, 255, 215);
	gfx.PutPixel(sx + 74, sy + 231, 250, 255, 235);
	gfx.PutPixel(sx + 74, sy + 232, 244, 255, 255);
	gfx.PutPixel(sx + 74, sy + 233, 227, 246, 250);
	gfx.PutPixel(sx + 74, sy + 234, 203, 231, 208);
	gfx.PutPixel(sx + 74, sy + 235, 185, 220, 166);
	gfx.PutPixel(sx + 74, sy + 236, 137, 215, 5);
	gfx.PutPixel(sx + 74, sy + 237, 137, 214, 12);
	gfx.PutPixel(sx + 74, sy + 238, 137, 214, 22);
	gfx.PutPixel(sx + 74, sy + 239, 134, 214, 31);
	gfx.PutPixel(sx + 74, sy + 240, 130, 213, 35);
	gfx.PutPixel(sx + 74, sy + 241, 127, 212, 33);
	gfx.PutPixel(sx + 74, sy + 242, 124, 212, 30);
	gfx.PutPixel(sx + 74, sy + 243, 121, 211, 27);
	gfx.PutPixel(sx + 74, sy + 244, 117, 207, 23);
	gfx.PutPixel(sx + 74, sy + 245, 120, 209, 21);
	gfx.PutPixel(sx + 74, sy + 246, 124, 214, 20);
	gfx.PutPixel(sx + 74, sy + 247, 128, 219, 20);
	gfx.PutPixel(sx + 74, sy + 248, 134, 222, 22);
	gfx.PutPixel(sx + 74, sy + 249, 138, 226, 28);
	gfx.PutPixel(sx + 74, sy + 250, 142, 228, 35);
	gfx.PutPixel(sx + 74, sy + 251, 144, 229, 40);
	gfx.PutPixel(sx + 74, sy + 252, 131, 219, 39);
	gfx.PutPixel(sx + 74, sy + 253, 130, 218, 38);
	gfx.PutPixel(sx + 74, sy + 254, 129, 217, 37);
	gfx.PutPixel(sx + 74, sy + 255, 128, 216, 36);
	gfx.PutPixel(sx + 74, sy + 256, 126, 214, 34);
	gfx.PutPixel(sx + 74, sy + 257, 125, 213, 33);
	gfx.PutPixel(sx + 74, sy + 258, 124, 212, 32);
	gfx.PutPixel(sx + 74, sy + 259, 124, 212, 32);
	gfx.PutPixel(sx + 74, sy + 260, 116, 205, 27);
	gfx.PutPixel(sx + 74, sy + 261, 116, 205, 27);
	gfx.PutPixel(sx + 74, sy + 262, 116, 205, 27);
	gfx.PutPixel(sx + 74, sy + 263, 115, 204, 26);
	gfx.PutPixel(sx + 74, sy + 264, 115, 204, 26);
	gfx.PutPixel(sx + 74, sy + 265, 115, 204, 26);
	gfx.PutPixel(sx + 74, sy + 266, 114, 203, 25);
	gfx.PutPixel(sx + 74, sy + 267, 114, 203, 25);
	gfx.PutPixel(sx + 74, sy + 268, 117, 206, 30);
	gfx.PutPixel(sx + 74, sy + 269, 117, 206, 30);
	gfx.PutPixel(sx + 74, sy + 270, 116, 205, 29);
	gfx.PutPixel(sx + 74, sy + 271, 116, 205, 29);
	gfx.PutPixel(sx + 74, sy + 272, 115, 204, 28);
	gfx.PutPixel(sx + 74, sy + 273, 115, 204, 28);
	gfx.PutPixel(sx + 74, sy + 274, 115, 204, 28);
	gfx.PutPixel(sx + 74, sy + 275, 114, 203, 27);
	gfx.PutPixel(sx + 74, sy + 276, 109, 197, 27);
	gfx.PutPixel(sx + 74, sy + 277, 109, 197, 27);
	gfx.PutPixel(sx + 74, sy + 278, 108, 196, 26);
	gfx.PutPixel(sx + 74, sy + 279, 108, 196, 26);
	gfx.PutPixel(sx + 74, sy + 280, 107, 195, 25);
	gfx.PutPixel(sx + 74, sy + 281, 107, 195, 25);
	gfx.PutPixel(sx + 74, sy + 282, 107, 195, 25);
	gfx.PutPixel(sx + 74, sy + 283, 106, 194, 24);
	gfx.PutPixel(sx + 74, sy + 284, 106, 194, 20);
	gfx.PutPixel(sx + 74, sy + 285, 106, 194, 20);
	gfx.PutPixel(sx + 74, sy + 286, 105, 193, 19);
	gfx.PutPixel(sx + 74, sy + 287, 105, 193, 19);
	gfx.PutPixel(sx + 74, sy + 288, 104, 192, 18);
	gfx.PutPixel(sx + 74, sy + 289, 104, 192, 18);
	gfx.PutPixel(sx + 74, sy + 290, 104, 192, 18);
	gfx.PutPixel(sx + 74, sy + 291, 103, 191, 17);
	gfx.PutPixel(sx + 74, sy + 292, 121, 209, 39);
	gfx.PutPixel(sx + 74, sy + 293, 124, 212, 42);
	gfx.PutPixel(sx + 74, sy + 294, 128, 216, 46);
	gfx.PutPixel(sx + 74, sy + 295, 131, 219, 49);
	gfx.PutPixel(sx + 74, sy + 296, 130, 218, 48);
	gfx.PutPixel(sx + 74, sy + 297, 127, 215, 45);
	gfx.PutPixel(sx + 74, sy + 298, 122, 210, 40);
	gfx.PutPixel(sx + 74, sy + 299, 119, 207, 37);
	gfx.PutPixel(sx + 74, sy + 300, 105, 191, 30);
	gfx.PutPixel(sx + 74, sy + 301, 106, 192, 31);
	gfx.PutPixel(sx + 74, sy + 302, 106, 192, 31);
	gfx.PutPixel(sx + 74, sy + 303, 107, 193, 32);
	gfx.PutPixel(sx + 74, sy + 304, 107, 193, 32);
	gfx.PutPixel(sx + 74, sy + 305, 108, 194, 33);
	gfx.PutPixel(sx + 74, sy + 306, 109, 195, 34);
	gfx.PutPixel(sx + 74, sy + 307, 109, 195, 34);
	gfx.PutPixel(sx + 74, sy + 308, 92, 190, 29);
	gfx.PutPixel(sx + 74, sy + 309, 116, 183, 26);
	gfx.PutPixel(sx + 74, sy + 310, 103, 192, 40);
	gfx.PutPixel(sx + 74, sy + 311, 106, 187, 24);
	gfx.PutPixel(sx + 75, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 40, 219, 255, 255);
	gfx.PutPixel(sx + 75, sy + 41, 102, 182, 255);
	gfx.PutPixel(sx + 75, sy + 42, 0, 0, 58);
	gfx.PutPixel(sx + 75, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 75, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 121, 219, 255, 255);
	gfx.PutPixel(sx + 75, sy + 122, 144, 219, 255);
	gfx.PutPixel(sx + 75, sy + 123, 102, 182, 255);
	gfx.PutPixel(sx + 75, sy + 124, 102, 182, 255);
	gfx.PutPixel(sx + 75, sy + 125, 219, 182, 102);
	gfx.PutPixel(sx + 75, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 130, 255, 255, 182);
	gfx.PutPixel(sx + 75, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 75, sy + 188, 255, 255, 253);
	gfx.PutPixel(sx + 75, sy + 189, 254, 254, 252);
	gfx.PutPixel(sx + 75, sy + 190, 252, 252, 250);
	gfx.PutPixel(sx + 75, sy + 191, 253, 254, 249);
	gfx.PutPixel(sx + 75, sy + 192, 255, 255, 250);
	gfx.PutPixel(sx + 75, sy + 193, 255, 255, 250);
	gfx.PutPixel(sx + 75, sy + 194, 253, 254, 246);
	gfx.PutPixel(sx + 75, sy + 195, 250, 251, 243);
	gfx.PutPixel(sx + 75, sy + 196, 246, 247, 229);
	gfx.PutPixel(sx + 75, sy + 197, 240, 241, 223);
	gfx.PutPixel(sx + 75, sy + 198, 244, 245, 227);
	gfx.PutPixel(sx + 75, sy + 199, 253, 254, 236);
	gfx.PutPixel(sx + 75, sy + 200, 255, 255, 239);
	gfx.PutPixel(sx + 75, sy + 201, 255, 255, 239);
	gfx.PutPixel(sx + 75, sy + 202, 255, 255, 238);
	gfx.PutPixel(sx + 75, sy + 203, 242, 243, 225);
	gfx.PutPixel(sx + 75, sy + 204, 235, 237, 215);
	gfx.PutPixel(sx + 75, sy + 205, 255, 255, 236);
	gfx.PutPixel(sx + 75, sy + 206, 255, 255, 236);
	gfx.PutPixel(sx + 75, sy + 207, 255, 255, 238);
	gfx.PutPixel(sx + 75, sy + 208, 251, 252, 236);
	gfx.PutPixel(sx + 75, sy + 209, 246, 247, 231);
	gfx.PutPixel(sx + 75, sy + 210, 255, 255, 242);
	gfx.PutPixel(sx + 75, sy + 211, 252, 253, 239);
	gfx.PutPixel(sx + 75, sy + 212, 248, 247, 217);
	gfx.PutPixel(sx + 75, sy + 213, 251, 252, 218);
	gfx.PutPixel(sx + 75, sy + 214, 240, 246, 208);
	gfx.PutPixel(sx + 75, sy + 215, 214, 227, 184);
	gfx.PutPixel(sx + 75, sy + 216, 195, 213, 173);
	gfx.PutPixel(sx + 75, sy + 217, 200, 225, 186);
	gfx.PutPixel(sx + 75, sy + 218, 226, 253, 222);
	gfx.PutPixel(sx + 75, sy + 219, 238, 255, 239);
	gfx.PutPixel(sx + 75, sy + 220, 255, 249, 255);
	gfx.PutPixel(sx + 75, sy + 221, 255, 250, 255);
	gfx.PutPixel(sx + 75, sy + 222, 255, 249, 255);
	gfx.PutPixel(sx + 75, sy + 223, 255, 248, 255);
	gfx.PutPixel(sx + 75, sy + 224, 255, 248, 248);
	gfx.PutPixel(sx + 75, sy + 225, 255, 250, 248);
	gfx.PutPixel(sx + 75, sy + 226, 255, 249, 248);
	gfx.PutPixel(sx + 75, sy + 227, 255, 249, 246);
	gfx.PutPixel(sx + 75, sy + 228, 255, 246, 255);
	gfx.PutPixel(sx + 75, sy + 229, 255, 248, 255);
	gfx.PutPixel(sx + 75, sy + 230, 255, 249, 255);
	gfx.PutPixel(sx + 75, sy + 231, 255, 254, 255);
	gfx.PutPixel(sx + 75, sy + 232, 254, 255, 236);
	gfx.PutPixel(sx + 75, sy + 233, 249, 255, 227);
	gfx.PutPixel(sx + 75, sy + 234, 247, 254, 246);
	gfx.PutPixel(sx + 75, sy + 235, 248, 253, 255);
	gfx.PutPixel(sx + 75, sy + 236, 238, 255, 255);
	gfx.PutPixel(sx + 75, sy + 237, 223, 252, 232);
	gfx.PutPixel(sx + 75, sy + 238, 194, 233, 166);
	gfx.PutPixel(sx + 75, sy + 239, 164, 215, 94);
	gfx.PutPixel(sx + 75, sy + 240, 141, 204, 37);
	gfx.PutPixel(sx + 75, sy + 241, 129, 201, 5);
	gfx.PutPixel(sx + 75, sy + 242, 125, 204, 0);
	gfx.PutPixel(sx + 75, sy + 243, 127, 206, 0);
	gfx.PutPixel(sx + 75, sy + 244, 129, 210, 27);
	gfx.PutPixel(sx + 75, sy + 245, 133, 215, 27);
	gfx.PutPixel(sx + 75, sy + 246, 132, 218, 23);
	gfx.PutPixel(sx + 75, sy + 247, 125, 212, 12);
	gfx.PutPixel(sx + 75, sy + 248, 116, 204, 8);
	gfx.PutPixel(sx + 75, sy + 249, 112, 201, 11);
	gfx.PutPixel(sx + 75, sy + 250, 118, 206, 26);
	gfx.PutPixel(sx + 75, sy + 251, 126, 214, 40);
	gfx.PutPixel(sx + 75, sy + 252, 120, 208, 26);
	gfx.PutPixel(sx + 75, sy + 253, 121, 209, 27);
	gfx.PutPixel(sx + 75, sy + 254, 122, 210, 28);
	gfx.PutPixel(sx + 75, sy + 255, 124, 212, 30);
	gfx.PutPixel(sx + 75, sy + 256, 125, 213, 31);
	gfx.PutPixel(sx + 75, sy + 257, 127, 215, 33);
	gfx.PutPixel(sx + 75, sy + 258, 128, 216, 34);
	gfx.PutPixel(sx + 75, sy + 259, 129, 217, 35);
	gfx.PutPixel(sx + 75, sy + 260, 129, 218, 38);
	gfx.PutPixel(sx + 75, sy + 261, 129, 218, 38);
	gfx.PutPixel(sx + 75, sy + 262, 128, 217, 37);
	gfx.PutPixel(sx + 75, sy + 263, 128, 217, 37);
	gfx.PutPixel(sx + 75, sy + 264, 127, 216, 36);
	gfx.PutPixel(sx + 75, sy + 265, 127, 216, 36);
	gfx.PutPixel(sx + 75, sy + 266, 127, 216, 36);
	gfx.PutPixel(sx + 75, sy + 267, 126, 215, 35);
	gfx.PutPixel(sx + 75, sy + 268, 118, 207, 31);
	gfx.PutPixel(sx + 75, sy + 269, 118, 207, 31);
	gfx.PutPixel(sx + 75, sy + 270, 117, 206, 30);
	gfx.PutPixel(sx + 75, sy + 271, 117, 206, 30);
	gfx.PutPixel(sx + 75, sy + 272, 117, 206, 30);
	gfx.PutPixel(sx + 75, sy + 273, 116, 205, 29);
	gfx.PutPixel(sx + 75, sy + 274, 116, 205, 29);
	gfx.PutPixel(sx + 75, sy + 275, 116, 205, 29);
	gfx.PutPixel(sx + 75, sy + 276, 120, 206, 35);
	gfx.PutPixel(sx + 75, sy + 277, 119, 205, 34);
	gfx.PutPixel(sx + 75, sy + 278, 119, 205, 34);
	gfx.PutPixel(sx + 75, sy + 279, 119, 205, 34);
	gfx.PutPixel(sx + 75, sy + 280, 118, 204, 33);
	gfx.PutPixel(sx + 75, sy + 281, 118, 204, 33);
	gfx.PutPixel(sx + 75, sy + 282, 117, 203, 32);
	gfx.PutPixel(sx + 75, sy + 283, 117, 203, 32);
	gfx.PutPixel(sx + 75, sy + 284, 129, 218, 40);
	gfx.PutPixel(sx + 75, sy + 285, 128, 217, 39);
	gfx.PutPixel(sx + 75, sy + 286, 128, 217, 39);
	gfx.PutPixel(sx + 75, sy + 287, 128, 217, 39);
	gfx.PutPixel(sx + 75, sy + 288, 127, 216, 38);
	gfx.PutPixel(sx + 75, sy + 289, 127, 216, 38);
	gfx.PutPixel(sx + 75, sy + 290, 126, 215, 37);
	gfx.PutPixel(sx + 75, sy + 291, 126, 215, 37);
	gfx.PutPixel(sx + 75, sy + 292, 113, 200, 35);
	gfx.PutPixel(sx + 75, sy + 293, 110, 197, 32);
	gfx.PutPixel(sx + 75, sy + 294, 106, 193, 28);
	gfx.PutPixel(sx + 75, sy + 295, 103, 190, 25);
	gfx.PutPixel(sx + 75, sy + 296, 102, 189, 24);
	gfx.PutPixel(sx + 75, sy + 297, 105, 192, 27);
	gfx.PutPixel(sx + 75, sy + 298, 108, 195, 30);
	gfx.PutPixel(sx + 75, sy + 299, 111, 198, 33);
	gfx.PutPixel(sx + 75, sy + 300, 105, 190, 35);
	gfx.PutPixel(sx + 75, sy + 301, 104, 189, 34);
	gfx.PutPixel(sx + 75, sy + 302, 104, 189, 34);
	gfx.PutPixel(sx + 75, sy + 303, 104, 189, 34);
	gfx.PutPixel(sx + 75, sy + 304, 104, 189, 34);
	gfx.PutPixel(sx + 75, sy + 305, 103, 188, 33);
	gfx.PutPixel(sx + 75, sy + 306, 103, 188, 33);
	gfx.PutPixel(sx + 75, sy + 307, 103, 188, 33);
	gfx.PutPixel(sx + 75, sy + 308, 98, 196, 35);
	gfx.PutPixel(sx + 75, sy + 309, 121, 188, 31);
	gfx.PutPixel(sx + 75, sy + 310, 108, 197, 45);
	gfx.PutPixel(sx + 75, sy + 311, 112, 193, 30);
	gfx.PutPixel(sx + 76, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 42, 144, 219, 255);
	gfx.PutPixel(sx + 76, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 76, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 124, 255, 219, 144);
	gfx.PutPixel(sx + 76, sy + 125, 0, 0, 0);
	gfx.PutPixel(sx + 76, sy + 126, 255, 219, 144);
	gfx.PutPixel(sx + 76, sy + 127, 255, 219, 144);
	gfx.PutPixel(sx + 76, sy + 128, 255, 219, 144);
	gfx.PutPixel(sx + 76, sy + 129, 255, 219, 144);
	gfx.PutPixel(sx + 76, sy + 130, 102, 0, 0);
	gfx.PutPixel(sx + 76, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 76, sy + 188, 255, 255, 253);
	gfx.PutPixel(sx + 76, sy + 189, 254, 254, 252);
	gfx.PutPixel(sx + 76, sy + 190, 251, 252, 247);
	gfx.PutPixel(sx + 76, sy + 191, 252, 253, 247);
	gfx.PutPixel(sx + 76, sy + 192, 255, 255, 250);
	gfx.PutPixel(sx + 76, sy + 193, 255, 255, 250);
	gfx.PutPixel(sx + 76, sy + 194, 255, 255, 250);
	gfx.PutPixel(sx + 76, sy + 195, 253, 254, 248);
	gfx.PutPixel(sx + 76, sy + 196, 253, 254, 238);
	gfx.PutPixel(sx + 76, sy + 197, 249, 250, 234);
	gfx.PutPixel(sx + 76, sy + 198, 241, 242, 224);
	gfx.PutPixel(sx + 76, sy + 199, 244, 246, 225);
	gfx.PutPixel(sx + 76, sy + 200, 255, 255, 237);
	gfx.PutPixel(sx + 76, sy + 201, 255, 255, 239);
	gfx.PutPixel(sx + 76, sy + 202, 251, 252, 236);
	gfx.PutPixel(sx + 76, sy + 203, 246, 247, 231);
	gfx.PutPixel(sx + 76, sy + 204, 232, 234, 212);
	gfx.PutPixel(sx + 76, sy + 205, 255, 255, 236);
	gfx.PutPixel(sx + 76, sy + 206, 255, 255, 236);
	gfx.PutPixel(sx + 76, sy + 207, 255, 255, 239);
	gfx.PutPixel(sx + 76, sy + 208, 248, 249, 233);
	gfx.PutPixel(sx + 76, sy + 209, 244, 245, 231);
	gfx.PutPixel(sx + 76, sy + 210, 255, 255, 243);
	gfx.PutPixel(sx + 76, sy + 211, 252, 252, 240);
	gfx.PutPixel(sx + 76, sy + 212, 255, 255, 239);
	gfx.PutPixel(sx + 76, sy + 213, 246, 246, 220);
	gfx.PutPixel(sx + 76, sy + 214, 221, 230, 183);
	gfx.PutPixel(sx + 76, sy + 215, 183, 205, 130);
	gfx.PutPixel(sx + 76, sy + 216, 141, 179, 66);
	gfx.PutPixel(sx + 76, sy + 217, 111, 166, 13);
	gfx.PutPixel(sx + 76, sy + 218, 106, 172, 0);
	gfx.PutPixel(sx + 76, sy + 219, 113, 186, 0);
	gfx.PutPixel(sx + 76, sy + 220, 153, 206, 62);
	gfx.PutPixel(sx + 76, sy + 221, 161, 208, 94);
	gfx.PutPixel(sx + 76, sy + 222, 177, 214, 145);
	gfx.PutPixel(sx + 76, sy + 223, 197, 223, 196);
	gfx.PutPixel(sx + 76, sy + 224, 216, 235, 233);
	gfx.PutPixel(sx + 76, sy + 225, 233, 248, 245);
	gfx.PutPixel(sx + 76, sy + 226, 246, 255, 243);
	gfx.PutPixel(sx + 76, sy + 227, 248, 255, 234);
	gfx.PutPixel(sx + 76, sy + 228, 244, 255, 223);
	gfx.PutPixel(sx + 76, sy + 229, 244, 255, 225);
	gfx.PutPixel(sx + 76, sy + 230, 242, 255, 232);
	gfx.PutPixel(sx + 76, sy + 231, 240, 250, 249);
	gfx.PutPixel(sx + 76, sy + 232, 247, 250, 255);
	gfx.PutPixel(sx + 76, sy + 233, 252, 255, 255);
	gfx.PutPixel(sx + 76, sy + 234, 254, 255, 239);
	gfx.PutPixel(sx + 76, sy + 235, 255, 255, 214);
	gfx.PutPixel(sx + 76, sy + 236, 246, 255, 222);
	gfx.PutPixel(sx + 76, sy + 237, 250, 255, 236);
	gfx.PutPixel(sx + 76, sy + 238, 248, 255, 248);
	gfx.PutPixel(sx + 76, sy + 239, 245, 255, 251);
	gfx.PutPixel(sx + 76, sy + 240, 235, 255, 239);
	gfx.PutPixel(sx + 76, sy + 241, 214, 244, 208);
	gfx.PutPixel(sx + 76, sy + 242, 194, 229, 171);
	gfx.PutPixel(sx + 76, sy + 243, 181, 221, 148);
	gfx.PutPixel(sx + 76, sy + 244, 154, 221, 64);
	gfx.PutPixel(sx + 76, sy + 245, 142, 213, 49);
	gfx.PutPixel(sx + 76, sy + 246, 128, 205, 31);
	gfx.PutPixel(sx + 76, sy + 247, 122, 203, 22);
	gfx.PutPixel(sx + 76, sy + 248, 123, 208, 27);
	gfx.PutPixel(sx + 76, sy + 249, 125, 215, 39);
	gfx.PutPixel(sx + 76, sy + 250, 126, 217, 51);
	gfx.PutPixel(sx + 76, sy + 251, 125, 217, 58);
	gfx.PutPixel(sx + 76, sy + 252, 126, 214, 32);
	gfx.PutPixel(sx + 76, sy + 253, 125, 213, 31);
	gfx.PutPixel(sx + 76, sy + 254, 123, 211, 29);
	gfx.PutPixel(sx + 76, sy + 255, 121, 209, 27);
	gfx.PutPixel(sx + 76, sy + 256, 118, 206, 24);
	gfx.PutPixel(sx + 76, sy + 257, 115, 203, 21);
	gfx.PutPixel(sx + 76, sy + 258, 113, 201, 19);
	gfx.PutPixel(sx + 76, sy + 259, 112, 200, 18);
	gfx.PutPixel(sx + 76, sy + 260, 121, 210, 30);
	gfx.PutPixel(sx + 76, sy + 261, 120, 209, 29);
	gfx.PutPixel(sx + 76, sy + 262, 120, 209, 29);
	gfx.PutPixel(sx + 76, sy + 263, 120, 209, 29);
	gfx.PutPixel(sx + 76, sy + 264, 119, 208, 28);
	gfx.PutPixel(sx + 76, sy + 265, 119, 208, 28);
	gfx.PutPixel(sx + 76, sy + 266, 118, 207, 27);
	gfx.PutPixel(sx + 76, sy + 267, 118, 207, 27);
	gfx.PutPixel(sx + 76, sy + 268, 131, 220, 42);
	gfx.PutPixel(sx + 76, sy + 269, 131, 220, 42);
	gfx.PutPixel(sx + 76, sy + 270, 130, 219, 41);
	gfx.PutPixel(sx + 76, sy + 271, 130, 219, 41);
	gfx.PutPixel(sx + 76, sy + 272, 129, 218, 40);
	gfx.PutPixel(sx + 76, sy + 273, 129, 218, 40);
	gfx.PutPixel(sx + 76, sy + 274, 129, 218, 40);
	gfx.PutPixel(sx + 76, sy + 275, 128, 217, 39);
	gfx.PutPixel(sx + 76, sy + 276, 126, 212, 41);
	gfx.PutPixel(sx + 76, sy + 277, 126, 212, 41);
	gfx.PutPixel(sx + 76, sy + 278, 125, 211, 40);
	gfx.PutPixel(sx + 76, sy + 279, 125, 211, 40);
	gfx.PutPixel(sx + 76, sy + 280, 124, 210, 39);
	gfx.PutPixel(sx + 76, sy + 281, 124, 210, 39);
	gfx.PutPixel(sx + 76, sy + 282, 124, 210, 39);
	gfx.PutPixel(sx + 76, sy + 283, 123, 209, 38);
	gfx.PutPixel(sx + 76, sy + 284, 111, 199, 27);
	gfx.PutPixel(sx + 76, sy + 285, 111, 199, 27);
	gfx.PutPixel(sx + 76, sy + 286, 110, 198, 26);
	gfx.PutPixel(sx + 76, sy + 287, 110, 198, 26);
	gfx.PutPixel(sx + 76, sy + 288, 109, 197, 25);
	gfx.PutPixel(sx + 76, sy + 289, 109, 197, 25);
	gfx.PutPixel(sx + 76, sy + 290, 109, 197, 25);
	gfx.PutPixel(sx + 76, sy + 291, 108, 196, 24);
	gfx.PutPixel(sx + 76, sy + 292, 101, 187, 24);
	gfx.PutPixel(sx + 76, sy + 293, 103, 189, 26);
	gfx.PutPixel(sx + 76, sy + 294, 105, 191, 28);
	gfx.PutPixel(sx + 76, sy + 295, 106, 192, 29);
	gfx.PutPixel(sx + 76, sy + 296, 106, 192, 29);
	gfx.PutPixel(sx + 76, sy + 297, 104, 190, 27);
	gfx.PutPixel(sx + 76, sy + 298, 101, 187, 24);
	gfx.PutPixel(sx + 76, sy + 299, 99, 185, 22);
	gfx.PutPixel(sx + 76, sy + 300, 96, 181, 25);
	gfx.PutPixel(sx + 76, sy + 301, 98, 183, 27);
	gfx.PutPixel(sx + 76, sy + 302, 100, 185, 29);
	gfx.PutPixel(sx + 76, sy + 303, 103, 188, 32);
	gfx.PutPixel(sx + 76, sy + 304, 106, 191, 35);
	gfx.PutPixel(sx + 76, sy + 305, 109, 194, 38);
	gfx.PutPixel(sx + 76, sy + 306, 111, 196, 40);
	gfx.PutPixel(sx + 76, sy + 307, 112, 197, 41);
	gfx.PutPixel(sx + 76, sy + 308, 97, 195, 34);
	gfx.PutPixel(sx + 76, sy + 309, 121, 188, 31);
	gfx.PutPixel(sx + 76, sy + 310, 108, 197, 45);
	gfx.PutPixel(sx + 76, sy + 311, 112, 193, 30);
	gfx.PutPixel(sx + 77, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 43, 0, 102, 182);
	gfx.PutPixel(sx + 77, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 124, 58, 0, 0);
	gfx.PutPixel(sx + 77, sy + 125, 0, 0, 0);
	gfx.PutPixel(sx + 77, sy + 126, 58, 0, 0);
	gfx.PutPixel(sx + 77, sy + 127, 58, 0, 0);
	gfx.PutPixel(sx + 77, sy + 128, 58, 0, 0);
	gfx.PutPixel(sx + 77, sy + 129, 58, 0, 0);
	gfx.PutPixel(sx + 77, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 77, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 77, sy + 188, 255, 255, 253);
	gfx.PutPixel(sx + 77, sy + 189, 254, 255, 250);
	gfx.PutPixel(sx + 77, sy + 190, 251, 252, 246);
	gfx.PutPixel(sx + 77, sy + 191, 252, 253, 245);
	gfx.PutPixel(sx + 77, sy + 192, 255, 255, 248);
	gfx.PutPixel(sx + 77, sy + 193, 255, 255, 250);
	gfx.PutPixel(sx + 77, sy + 194, 255, 255, 251);
	gfx.PutPixel(sx + 77, sy + 195, 254, 254, 252);
	gfx.PutPixel(sx + 77, sy + 196, 255, 255, 243);
	gfx.PutPixel(sx + 77, sy + 197, 255, 255, 240);
	gfx.PutPixel(sx + 77, sy + 198, 240, 241, 223);
	gfx.PutPixel(sx + 77, sy + 199, 238, 240, 219);
	gfx.PutPixel(sx + 77, sy + 200, 255, 255, 237);
	gfx.PutPixel(sx + 77, sy + 201, 255, 255, 239);
	gfx.PutPixel(sx + 77, sy + 202, 248, 249, 233);
	gfx.PutPixel(sx + 77, sy + 203, 249, 250, 236);
	gfx.PutPixel(sx + 77, sy + 204, 230, 232, 208);
	gfx.PutPixel(sx + 77, sy + 205, 255, 255, 236);
	gfx.PutPixel(sx + 77, sy + 206, 255, 255, 236);
	gfx.PutPixel(sx + 77, sy + 207, 255, 255, 239);
	gfx.PutPixel(sx + 77, sy + 208, 247, 248, 232);
	gfx.PutPixel(sx + 77, sy + 209, 243, 244, 230);
	gfx.PutPixel(sx + 77, sy + 210, 255, 255, 244);
	gfx.PutPixel(sx + 77, sy + 211, 251, 251, 239);
	gfx.PutPixel(sx + 77, sy + 212, 251, 244, 228);
	gfx.PutPixel(sx + 77, sy + 213, 244, 240, 229);
	gfx.PutPixel(sx + 77, sy + 214, 248, 251, 242);
	gfx.PutPixel(sx + 77, sy + 215, 245, 255, 248);
	gfx.PutPixel(sx + 77, sy + 216, 237, 255, 237);
	gfx.PutPixel(sx + 77, sy + 217, 207, 254, 199);
	gfx.PutPixel(sx + 77, sy + 218, 169, 228, 148);
	gfx.PutPixel(sx + 77, sy + 219, 149, 215, 118);
	gfx.PutPixel(sx + 77, sy + 220, 95, 206, 15);
	gfx.PutPixel(sx + 77, sy + 221, 93, 206, 2);
	gfx.PutPixel(sx + 77, sy + 222, 95, 206, 0);
	gfx.PutPixel(sx + 77, sy + 223, 96, 207, 0);
	gfx.PutPixel(sx + 77, sy + 224, 102, 208, 0);
	gfx.PutPixel(sx + 77, sy + 225, 108, 209, 9);
	gfx.PutPixel(sx + 77, sy + 226, 115, 209, 33);
	gfx.PutPixel(sx + 77, sy + 227, 119, 209, 49);
	gfx.PutPixel(sx + 77, sy + 228, 154, 206, 108);
	gfx.PutPixel(sx + 77, sy + 229, 165, 214, 125);
	gfx.PutPixel(sx + 77, sy + 230, 184, 226, 152);
	gfx.PutPixel(sx + 77, sy + 231, 204, 236, 173);
	gfx.PutPixel(sx + 77, sy + 232, 218, 243, 188);
	gfx.PutPixel(sx + 77, sy + 233, 226, 243, 199);
	gfx.PutPixel(sx + 77, sy + 234, 232, 241, 212);
	gfx.PutPixel(sx + 77, sy + 235, 234, 238, 221);
	gfx.PutPixel(sx + 77, sy + 236, 251, 241, 250);
	gfx.PutPixel(sx + 77, sy + 237, 253, 247, 251);
	gfx.PutPixel(sx + 77, sy + 238, 255, 254, 249);
	gfx.PutPixel(sx + 77, sy + 239, 254, 255, 244);
	gfx.PutPixel(sx + 77, sy + 240, 246, 255, 240);
	gfx.PutPixel(sx + 77, sy + 241, 235, 249, 232);
	gfx.PutPixel(sx + 77, sy + 242, 221, 239, 227);
	gfx.PutPixel(sx + 77, sy + 243, 212, 232, 223);
	gfx.PutPixel(sx + 77, sy + 244, 163, 213, 144);
	gfx.PutPixel(sx + 77, sy + 245, 131, 185, 99);
	gfx.PutPixel(sx + 77, sy + 246, 100, 163, 46);
	gfx.PutPixel(sx + 77, sy + 247, 100, 175, 23);
	gfx.PutPixel(sx + 77, sy + 248, 121, 209, 29);
	gfx.PutPixel(sx + 77, sy + 249, 135, 231, 33);
	gfx.PutPixel(sx + 77, sy + 250, 124, 226, 18);
	gfx.PutPixel(sx + 77, sy + 251, 106, 210, 0);
	gfx.PutPixel(sx + 77, sy + 252, 125, 213, 30);
	gfx.PutPixel(sx + 77, sy + 253, 126, 214, 31);
	gfx.PutPixel(sx + 77, sy + 254, 126, 214, 31);
	gfx.PutPixel(sx + 77, sy + 255, 126, 214, 31);
	gfx.PutPixel(sx + 77, sy + 256, 127, 215, 32);
	gfx.PutPixel(sx + 77, sy + 257, 127, 215, 32);
	gfx.PutPixel(sx + 77, sy + 258, 128, 216, 33);
	gfx.PutPixel(sx + 77, sy + 259, 128, 216, 33);
	gfx.PutPixel(sx + 77, sy + 260, 121, 210, 30);
	gfx.PutPixel(sx + 77, sy + 261, 121, 210, 30);
	gfx.PutPixel(sx + 77, sy + 262, 120, 209, 29);
	gfx.PutPixel(sx + 77, sy + 263, 120, 209, 29);
	gfx.PutPixel(sx + 77, sy + 264, 119, 208, 28);
	gfx.PutPixel(sx + 77, sy + 265, 119, 208, 28);
	gfx.PutPixel(sx + 77, sy + 266, 119, 208, 28);
	gfx.PutPixel(sx + 77, sy + 267, 118, 207, 27);
	gfx.PutPixel(sx + 77, sy + 268, 114, 203, 25);
	gfx.PutPixel(sx + 77, sy + 269, 114, 203, 25);
	gfx.PutPixel(sx + 77, sy + 270, 114, 203, 25);
	gfx.PutPixel(sx + 77, sy + 271, 113, 202, 24);
	gfx.PutPixel(sx + 77, sy + 272, 113, 202, 24);
	gfx.PutPixel(sx + 77, sy + 273, 112, 201, 23);
	gfx.PutPixel(sx + 77, sy + 274, 112, 201, 23);
	gfx.PutPixel(sx + 77, sy + 275, 112, 201, 23);
	gfx.PutPixel(sx + 77, sy + 276, 115, 199, 26);
	gfx.PutPixel(sx + 77, sy + 277, 115, 199, 26);
	gfx.PutPixel(sx + 77, sy + 278, 114, 198, 25);
	gfx.PutPixel(sx + 77, sy + 279, 114, 198, 25);
	gfx.PutPixel(sx + 77, sy + 280, 113, 197, 24);
	gfx.PutPixel(sx + 77, sy + 281, 113, 197, 24);
	gfx.PutPixel(sx + 77, sy + 282, 113, 197, 24);
	gfx.PutPixel(sx + 77, sy + 283, 112, 196, 23);
	gfx.PutPixel(sx + 77, sy + 284, 111, 197, 34);
	gfx.PutPixel(sx + 77, sy + 285, 111, 197, 34);
	gfx.PutPixel(sx + 77, sy + 286, 110, 196, 33);
	gfx.PutPixel(sx + 77, sy + 287, 110, 196, 33);
	gfx.PutPixel(sx + 77, sy + 288, 109, 195, 32);
	gfx.PutPixel(sx + 77, sy + 289, 109, 195, 32);
	gfx.PutPixel(sx + 77, sy + 290, 108, 194, 31);
	gfx.PutPixel(sx + 77, sy + 291, 108, 194, 31);
	gfx.PutPixel(sx + 77, sy + 292, 109, 195, 36);
	gfx.PutPixel(sx + 77, sy + 293, 109, 195, 36);
	gfx.PutPixel(sx + 77, sy + 294, 107, 193, 34);
	gfx.PutPixel(sx + 77, sy + 295, 106, 192, 33);
	gfx.PutPixel(sx + 77, sy + 296, 106, 192, 33);
	gfx.PutPixel(sx + 77, sy + 297, 106, 192, 33);
	gfx.PutPixel(sx + 77, sy + 298, 107, 193, 34);
	gfx.PutPixel(sx + 77, sy + 299, 107, 193, 34);
	gfx.PutPixel(sx + 77, sy + 300, 112, 199, 34);
	gfx.PutPixel(sx + 77, sy + 301, 111, 198, 33);
	gfx.PutPixel(sx + 77, sy + 302, 110, 197, 32);
	gfx.PutPixel(sx + 77, sy + 303, 108, 195, 30);
	gfx.PutPixel(sx + 77, sy + 304, 105, 192, 27);
	gfx.PutPixel(sx + 77, sy + 305, 103, 190, 25);
	gfx.PutPixel(sx + 77, sy + 306, 102, 189, 24);
	gfx.PutPixel(sx + 77, sy + 307, 101, 188, 23);
	gfx.PutPixel(sx + 77, sy + 308, 91, 189, 28);
	gfx.PutPixel(sx + 77, sy + 309, 115, 182, 25);
	gfx.PutPixel(sx + 77, sy + 310, 102, 191, 39);
	gfx.PutPixel(sx + 77, sy + 311, 106, 187, 24);
	gfx.PutPixel(sx + 78, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 124, 102, 182, 182);
	gfx.PutPixel(sx + 78, sy + 125, 0, 0, 102);
	gfx.PutPixel(sx + 78, sy + 126, 102, 182, 255);
	gfx.PutPixel(sx + 78, sy + 127, 102, 182, 255);
	gfx.PutPixel(sx + 78, sy + 128, 102, 182, 255);
	gfx.PutPixel(sx + 78, sy + 129, 102, 182, 255);
	gfx.PutPixel(sx + 78, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 78, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 78, sy + 188, 255, 254, 255);
	gfx.PutPixel(sx + 78, sy + 189, 255, 254, 255);
	gfx.PutPixel(sx + 78, sy + 190, 255, 254, 250);
	gfx.PutPixel(sx + 78, sy + 191, 255, 255, 247);
	gfx.PutPixel(sx + 78, sy + 192, 255, 255, 248);
	gfx.PutPixel(sx + 78, sy + 193, 255, 255, 247);
	gfx.PutPixel(sx + 78, sy + 194, 249, 248, 244);
	gfx.PutPixel(sx + 78, sy + 195, 244, 243, 241);
	gfx.PutPixel(sx + 78, sy + 196, 255, 247, 229);
	gfx.PutPixel(sx + 78, sy + 197, 249, 252, 255);
	gfx.PutPixel(sx + 78, sy + 198, 237, 240, 255);
	gfx.PutPixel(sx + 78, sy + 199, 251, 255, 227);
	gfx.PutPixel(sx + 78, sy + 200, 224, 241, 205);
	gfx.PutPixel(sx + 78, sy + 201, 255, 255, 225);
	gfx.PutPixel(sx + 78, sy + 202, 255, 245, 250);
	gfx.PutPixel(sx + 78, sy + 203, 255, 237, 243);
	gfx.PutPixel(sx + 78, sy + 204, 255, 196, 95);
	gfx.PutPixel(sx + 78, sy + 205, 255, 210, 18);
	gfx.PutPixel(sx + 78, sy + 206, 245, 208, 55);
	gfx.PutPixel(sx + 78, sy + 207, 255, 244, 144);
	gfx.PutPixel(sx + 78, sy + 208, 249, 245, 233);
	gfx.PutPixel(sx + 78, sy + 209, 246, 252, 252);
	gfx.PutPixel(sx + 78, sy + 210, 243, 248, 218);
	gfx.PutPixel(sx + 78, sy + 211, 255, 251, 253);
	gfx.PutPixel(sx + 78, sy + 212, 229, 225, 213);
	gfx.PutPixel(sx + 78, sy + 213, 253, 249, 237);
	gfx.PutPixel(sx + 78, sy + 214, 255, 255, 243);
	gfx.PutPixel(sx + 78, sy + 215, 255, 255, 243);
	gfx.PutPixel(sx + 78, sy + 216, 255, 255, 243);
	gfx.PutPixel(sx + 78, sy + 217, 255, 255, 243);
	gfx.PutPixel(sx + 78, sy + 218, 255, 255, 243);
	gfx.PutPixel(sx + 78, sy + 219, 241, 237, 225);
	gfx.PutPixel(sx + 78, sy + 220, 244, 253, 252);
	gfx.PutPixel(sx + 78, sy + 221, 223, 237, 220);
	gfx.PutPixel(sx + 78, sy + 222, 203, 231, 183);
	gfx.PutPixel(sx + 78, sy + 223, 183, 227, 140);
	gfx.PutPixel(sx + 78, sy + 224, 151, 212, 83);
	gfx.PutPixel(sx + 78, sy + 225, 123, 200, 32);
	gfx.PutPixel(sx + 78, sy + 226, 116, 207, 8);
	gfx.PutPixel(sx + 78, sy + 227, 122, 218, 4);
	gfx.PutPixel(sx + 78, sy + 228, 113, 209, 21);
	gfx.PutPixel(sx + 78, sy + 229, 114, 210, 22);
	gfx.PutPixel(sx + 78, sy + 230, 114, 210, 22);
	gfx.PutPixel(sx + 78, sy + 231, 110, 209, 20);
	gfx.PutPixel(sx + 78, sy + 232, 102, 203, 13);
	gfx.PutPixel(sx + 78, sy + 233, 91, 194, 3);
	gfx.PutPixel(sx + 78, sy + 234, 81, 184, 0);
	gfx.PutPixel(sx + 78, sy + 235, 75, 178, 0);
	gfx.PutPixel(sx + 78, sy + 236, 72, 151, 26);
	gfx.PutPixel(sx + 78, sy + 237, 64, 142, 20);
	gfx.PutPixel(sx + 78, sy + 238, 52, 130, 11);
	gfx.PutPixel(sx + 78, sy + 239, 39, 116, 0);
	gfx.PutPixel(sx + 78, sy + 240, 32, 109, 0);
	gfx.PutPixel(sx + 78, sy + 241, 30, 106, 0);
	gfx.PutPixel(sx + 78, sy + 242, 32, 107, 2);
	gfx.PutPixel(sx + 78, sy + 243, 34, 109, 6);
	gfx.PutPixel(sx + 78, sy + 244, 30, 93, 0);
	gfx.PutPixel(sx + 78, sy + 245, 41, 106, 4);
	gfx.PutPixel(sx + 78, sy + 246, 49, 113, 16);
	gfx.PutPixel(sx + 78, sy + 247, 42, 106, 9);
	gfx.PutPixel(sx + 78, sy + 248, 32, 97, 0);
	gfx.PutPixel(sx + 78, sy + 249, 38, 106, 0);
	gfx.PutPixel(sx + 78, sy + 250, 68, 137, 18);
	gfx.PutPixel(sx + 78, sy + 251, 95, 165, 40);
	gfx.PutPixel(sx + 78, sy + 252, 106, 189, 39);
	gfx.PutPixel(sx + 78, sy + 253, 117, 198, 43);
	gfx.PutPixel(sx + 78, sy + 254, 126, 208, 45);
	gfx.PutPixel(sx + 78, sy + 255, 130, 212, 40);
	gfx.PutPixel(sx + 78, sy + 256, 129, 209, 32);
	gfx.PutPixel(sx + 78, sy + 257, 127, 208, 27);
	gfx.PutPixel(sx + 78, sy + 258, 129, 208, 28);
	gfx.PutPixel(sx + 78, sy + 259, 132, 211, 31);
	gfx.PutPixel(sx + 78, sy + 260, 123, 213, 20);
	gfx.PutPixel(sx + 78, sy + 261, 123, 213, 20);
	gfx.PutPixel(sx + 78, sy + 262, 124, 214, 21);
	gfx.PutPixel(sx + 78, sy + 263, 124, 213, 23);
	gfx.PutPixel(sx + 78, sy + 264, 124, 213, 25);
	gfx.PutPixel(sx + 78, sy + 265, 123, 212, 24);
	gfx.PutPixel(sx + 78, sy + 266, 122, 211, 25);
	gfx.PutPixel(sx + 78, sy + 267, 121, 210, 24);
	gfx.PutPixel(sx + 78, sy + 268, 125, 214, 36);
	gfx.PutPixel(sx + 78, sy + 269, 124, 213, 37);
	gfx.PutPixel(sx + 78, sy + 270, 122, 210, 38);
	gfx.PutPixel(sx + 78, sy + 271, 120, 207, 40);
	gfx.PutPixel(sx + 78, sy + 272, 117, 203, 42);
	gfx.PutPixel(sx + 78, sy + 273, 115, 200, 44);
	gfx.PutPixel(sx + 78, sy + 274, 114, 199, 46);
	gfx.PutPixel(sx + 78, sy + 275, 113, 197, 47);
	gfx.PutPixel(sx + 78, sy + 276, 125, 204, 37);
	gfx.PutPixel(sx + 78, sy + 277, 125, 204, 37);
	gfx.PutPixel(sx + 78, sy + 278, 124, 203, 36);
	gfx.PutPixel(sx + 78, sy + 279, 123, 202, 35);
	gfx.PutPixel(sx + 78, sy + 280, 122, 201, 34);
	gfx.PutPixel(sx + 78, sy + 281, 121, 200, 33);
	gfx.PutPixel(sx + 78, sy + 282, 121, 200, 33);
	gfx.PutPixel(sx + 78, sy + 283, 120, 199, 32);
	gfx.PutPixel(sx + 78, sy + 284, 118, 202, 29);
	gfx.PutPixel(sx + 78, sy + 285, 118, 202, 29);
	gfx.PutPixel(sx + 78, sy + 286, 117, 200, 30);
	gfx.PutPixel(sx + 78, sy + 287, 117, 200, 30);
	gfx.PutPixel(sx + 78, sy + 288, 117, 200, 32);
	gfx.PutPixel(sx + 78, sy + 289, 116, 199, 33);
	gfx.PutPixel(sx + 78, sy + 290, 116, 199, 33);
	gfx.PutPixel(sx + 78, sy + 291, 116, 199, 33);
	gfx.PutPixel(sx + 78, sy + 292, 118, 199, 32);
	gfx.PutPixel(sx + 78, sy + 293, 117, 198, 31);
	gfx.PutPixel(sx + 78, sy + 294, 117, 198, 31);
	gfx.PutPixel(sx + 78, sy + 295, 116, 197, 32);
	gfx.PutPixel(sx + 78, sy + 296, 115, 196, 33);
	gfx.PutPixel(sx + 78, sy + 297, 114, 195, 32);
	gfx.PutPixel(sx + 78, sy + 298, 113, 193, 32);
	gfx.PutPixel(sx + 78, sy + 299, 113, 193, 32);
	gfx.PutPixel(sx + 78, sy + 300, 104, 195, 32);
	gfx.PutPixel(sx + 78, sy + 301, 104, 195, 32);
	gfx.PutPixel(sx + 78, sy + 302, 103, 194, 29);
	gfx.PutPixel(sx + 78, sy + 303, 102, 193, 28);
	gfx.PutPixel(sx + 78, sy + 304, 101, 192, 26);
	gfx.PutPixel(sx + 78, sy + 305, 100, 192, 23);
	gfx.PutPixel(sx + 78, sy + 306, 99, 191, 22);
	gfx.PutPixel(sx + 78, sy + 307, 99, 191, 20);
	gfx.PutPixel(sx + 78, sy + 308, 94, 201, 23);
	gfx.PutPixel(sx + 78, sy + 309, 113, 185, 25);
	gfx.PutPixel(sx + 78, sy + 310, 91, 189, 6);
	gfx.PutPixel(sx + 78, sy + 311, 106, 192, 5);
	gfx.PutPixel(sx + 79, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 124, 102, 0, 0);
	gfx.PutPixel(sx + 79, sy + 125, 182, 255, 255);
	gfx.PutPixel(sx + 79, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 130, 102, 182, 255);
	gfx.PutPixel(sx + 79, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 79, sy + 188, 255, 254, 255);
	gfx.PutPixel(sx + 79, sy + 189, 254, 253, 251);
	gfx.PutPixel(sx + 79, sy + 190, 251, 251, 243);
	gfx.PutPixel(sx + 79, sy + 191, 251, 251, 239);
	gfx.PutPixel(sx + 79, sy + 192, 255, 255, 243);
	gfx.PutPixel(sx + 79, sy + 193, 255, 255, 244);
	gfx.PutPixel(sx + 79, sy + 194, 255, 255, 247);
	gfx.PutPixel(sx + 79, sy + 195, 253, 252, 247);
	gfx.PutPixel(sx + 79, sy + 196, 255, 251, 252);
	gfx.PutPixel(sx + 79, sy + 197, 254, 255, 250);
	gfx.PutPixel(sx + 79, sy + 198, 246, 253, 246);
	gfx.PutPixel(sx + 79, sy + 199, 251, 255, 216);
	gfx.PutPixel(sx + 79, sy + 200, 238, 243, 237);
	gfx.PutPixel(sx + 79, sy + 201, 255, 255, 227);
	gfx.PutPixel(sx + 79, sy + 202, 255, 235, 255);
	gfx.PutPixel(sx + 79, sy + 203, 240, 229, 41);
	gfx.PutPixel(sx + 79, sy + 204, 253, 200, 60);
	gfx.PutPixel(sx + 79, sy + 205, 255, 217, 12);
	gfx.PutPixel(sx + 79, sy + 206, 252, 210, 36);
	gfx.PutPixel(sx + 79, sy + 207, 255, 229, 92);
	gfx.PutPixel(sx + 79, sy + 208, 240, 230, 171);
	gfx.PutPixel(sx + 79, sy + 209, 251, 251, 243);
	gfx.PutPixel(sx + 79, sy + 210, 249, 254, 224);
	gfx.PutPixel(sx + 79, sy + 211, 255, 254, 243);
	gfx.PutPixel(sx + 79, sy + 212, 255, 255, 244);
	gfx.PutPixel(sx + 79, sy + 213, 252, 248, 237);
	gfx.PutPixel(sx + 79, sy + 214, 254, 250, 238);
	gfx.PutPixel(sx + 79, sy + 215, 255, 255, 241);
	gfx.PutPixel(sx + 79, sy + 216, 255, 255, 241);
	gfx.PutPixel(sx + 79, sy + 217, 254, 251, 234);
	gfx.PutPixel(sx + 79, sy + 218, 251, 248, 229);
	gfx.PutPixel(sx + 79, sy + 219, 255, 253, 234);
	gfx.PutPixel(sx + 79, sy + 220, 255, 252, 242);
	gfx.PutPixel(sx + 79, sy + 221, 254, 247, 237);
	gfx.PutPixel(sx + 79, sy + 222, 255, 255, 243);
	gfx.PutPixel(sx + 79, sy + 223, 251, 255, 246);
	gfx.PutPixel(sx + 79, sy + 224, 245, 255, 248);
	gfx.PutPixel(sx + 79, sy + 225, 240, 255, 248);
	gfx.PutPixel(sx + 79, sy + 226, 233, 255, 246);
	gfx.PutPixel(sx + 79, sy + 227, 193, 226, 209);
	gfx.PutPixel(sx + 79, sy + 228, 128, 189, 68);
	gfx.PutPixel(sx + 79, sy + 229, 116, 177, 56);
	gfx.PutPixel(sx + 79, sy + 230, 96, 157, 38);
	gfx.PutPixel(sx + 79, sy + 231, 76, 137, 20);
	gfx.PutPixel(sx + 79, sy + 232, 63, 124, 7);
	gfx.PutPixel(sx + 79, sy + 233, 58, 118, 4);
	gfx.PutPixel(sx + 79, sy + 234, 59, 119, 6);
	gfx.PutPixel(sx + 79, sy + 235, 62, 122, 9);
	gfx.PutPixel(sx + 79, sy + 236, 58, 113, 11);
	gfx.PutPixel(sx + 79, sy + 237, 57, 112, 11);
	gfx.PutPixel(sx + 79, sy + 238, 55, 109, 11);
	gfx.PutPixel(sx + 79, sy + 239, 53, 107, 13);
	gfx.PutPixel(sx + 79, sy + 240, 53, 106, 16);
	gfx.PutPixel(sx + 79, sy + 241, 55, 108, 20);
	gfx.PutPixel(sx + 79, sy + 242, 57, 109, 24);
	gfx.PutPixel(sx + 79, sy + 243, 58, 110, 27);
	gfx.PutPixel(sx + 79, sy + 244, 73, 122, 41);
	gfx.PutPixel(sx + 79, sy + 245, 63, 111, 35);
	gfx.PutPixel(sx + 79, sy + 246, 53, 100, 30);
	gfx.PutPixel(sx + 79, sy + 247, 55, 100, 35);
	gfx.PutPixel(sx + 79, sy + 248, 62, 107, 42);
	gfx.PutPixel(sx + 79, sy + 249, 62, 107, 40);
	gfx.PutPixel(sx + 79, sy + 250, 53, 99, 27);
	gfx.PutPixel(sx + 79, sy + 251, 42, 88, 13);
	gfx.PutPixel(sx + 79, sy + 252, 36, 96, 24);
	gfx.PutPixel(sx + 79, sy + 253, 35, 96, 16);
	gfx.PutPixel(sx + 79, sy + 254, 40, 104, 10);
	gfx.PutPixel(sx + 79, sy + 255, 55, 121, 11);
	gfx.PutPixel(sx + 79, sy + 256, 78, 147, 22);
	gfx.PutPixel(sx + 79, sy + 257, 99, 169, 34);
	gfx.PutPixel(sx + 79, sy + 258, 111, 182, 40);
	gfx.PutPixel(sx + 79, sy + 259, 116, 188, 42);
	gfx.PutPixel(sx + 79, sy + 260, 127, 205, 57);
	gfx.PutPixel(sx + 79, sy + 261, 125, 204, 53);
	gfx.PutPixel(sx + 79, sy + 262, 122, 201, 47);
	gfx.PutPixel(sx + 79, sy + 263, 120, 200, 39);
	gfx.PutPixel(sx + 79, sy + 264, 119, 200, 33);
	gfx.PutPixel(sx + 79, sy + 265, 120, 202, 30);
	gfx.PutPixel(sx + 79, sy + 266, 122, 205, 29);
	gfx.PutPixel(sx + 79, sy + 267, 124, 207, 29);
	gfx.PutPixel(sx + 79, sy + 268, 120, 208, 26);
	gfx.PutPixel(sx + 79, sy + 269, 119, 207, 25);
	gfx.PutPixel(sx + 79, sy + 270, 118, 206, 23);
	gfx.PutPixel(sx + 79, sy + 271, 117, 206, 20);
	gfx.PutPixel(sx + 79, sy + 272, 116, 205, 17);
	gfx.PutPixel(sx + 79, sy + 273, 115, 204, 14);
	gfx.PutPixel(sx + 79, sy + 274, 114, 204, 11);
	gfx.PutPixel(sx + 79, sy + 275, 114, 204, 11);
	gfx.PutPixel(sx + 79, sy + 276, 110, 197, 32);
	gfx.PutPixel(sx + 79, sy + 277, 111, 198, 33);
	gfx.PutPixel(sx + 79, sy + 278, 111, 198, 33);
	gfx.PutPixel(sx + 79, sy + 279, 112, 199, 34);
	gfx.PutPixel(sx + 79, sy + 280, 113, 200, 35);
	gfx.PutPixel(sx + 79, sy + 281, 114, 201, 36);
	gfx.PutPixel(sx + 79, sy + 282, 115, 202, 37);
	gfx.PutPixel(sx + 79, sy + 283, 115, 202, 37);
	gfx.PutPixel(sx + 79, sy + 284, 108, 200, 29);
	gfx.PutPixel(sx + 79, sy + 285, 108, 200, 29);
	gfx.PutPixel(sx + 79, sy + 286, 108, 200, 29);
	gfx.PutPixel(sx + 79, sy + 287, 107, 199, 30);
	gfx.PutPixel(sx + 79, sy + 288, 107, 198, 32);
	gfx.PutPixel(sx + 79, sy + 289, 106, 197, 31);
	gfx.PutPixel(sx + 79, sy + 290, 106, 197, 32);
	gfx.PutPixel(sx + 79, sy + 291, 106, 197, 32);
	gfx.PutPixel(sx + 79, sy + 292, 107, 196, 30);
	gfx.PutPixel(sx + 79, sy + 293, 107, 195, 31);
	gfx.PutPixel(sx + 79, sy + 294, 106, 194, 30);
	gfx.PutPixel(sx + 79, sy + 295, 105, 193, 31);
	gfx.PutPixel(sx + 79, sy + 296, 104, 192, 30);
	gfx.PutPixel(sx + 79, sy + 297, 103, 191, 31);
	gfx.PutPixel(sx + 79, sy + 298, 103, 190, 33);
	gfx.PutPixel(sx + 79, sy + 299, 102, 189, 32);
	gfx.PutPixel(sx + 79, sy + 300, 98, 182, 26);
	gfx.PutPixel(sx + 79, sy + 301, 98, 182, 26);
	gfx.PutPixel(sx + 79, sy + 302, 99, 183, 27);
	gfx.PutPixel(sx + 79, sy + 303, 100, 184, 28);
	gfx.PutPixel(sx + 79, sy + 304, 102, 186, 30);
	gfx.PutPixel(sx + 79, sy + 305, 103, 187, 31);
	gfx.PutPixel(sx + 79, sy + 306, 104, 188, 32);
	gfx.PutPixel(sx + 79, sy + 307, 104, 188, 32);
	gfx.PutPixel(sx + 79, sy + 308, 100, 193, 40);
	gfx.PutPixel(sx + 79, sy + 309, 122, 182, 48);
	gfx.PutPixel(sx + 79, sy + 310, 101, 187, 34);
	gfx.PutPixel(sx + 79, sy + 311, 110, 187, 29);
	gfx.PutPixel(sx + 80, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 124, 0, 0, 102);
	gfx.PutPixel(sx + 80, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 80, sy + 188, 255, 254, 250);
	gfx.PutPixel(sx + 80, sy + 189, 250, 250, 242);
	gfx.PutPixel(sx + 80, sy + 190, 244, 244, 232);
	gfx.PutPixel(sx + 80, sy + 191, 244, 245, 229);
	gfx.PutPixel(sx + 80, sy + 192, 249, 250, 232);
	gfx.PutPixel(sx + 80, sy + 193, 255, 255, 240);
	gfx.PutPixel(sx + 80, sy + 194, 255, 255, 243);
	gfx.PutPixel(sx + 80, sy + 195, 255, 255, 244);
	gfx.PutPixel(sx + 80, sy + 196, 255, 255, 244);
	gfx.PutPixel(sx + 80, sy + 197, 255, 253, 255);
	gfx.PutPixel(sx + 80, sy + 198, 252, 255, 234);
	gfx.PutPixel(sx + 80, sy + 199, 248, 255, 225);
	gfx.PutPixel(sx + 80, sy + 200, 255, 250, 254);
	gfx.PutPixel(sx + 80, sy + 201, 255, 230, 241);
	gfx.PutPixel(sx + 80, sy + 202, 255, 242, 110);
	gfx.PutPixel(sx + 80, sy + 203, 228, 215, 0);
	gfx.PutPixel(sx + 80, sy + 204, 245, 211, 18);
	gfx.PutPixel(sx + 80, sy + 205, 255, 226, 10);
	gfx.PutPixel(sx + 80, sy + 206, 255, 212, 16);
	gfx.PutPixel(sx + 80, sy + 207, 249, 211, 24);
	gfx.PutPixel(sx + 80, sy + 208, 232, 212, 91);
	gfx.PutPixel(sx + 80, sy + 209, 255, 247, 235);
	gfx.PutPixel(sx + 80, sy + 210, 255, 255, 234);
	gfx.PutPixel(sx + 80, sy + 211, 247, 252, 232);
	gfx.PutPixel(sx + 80, sy + 212, 255, 255, 246);
	gfx.PutPixel(sx + 80, sy + 213, 255, 255, 246);
	gfx.PutPixel(sx + 80, sy + 214, 255, 251, 239);
	gfx.PutPixel(sx + 80, sy + 215, 248, 245, 228);
	gfx.PutPixel(sx + 80, sy + 216, 253, 251, 230);
	gfx.PutPixel(sx + 80, sy + 217, 255, 255, 234);
	gfx.PutPixel(sx + 80, sy + 218, 254, 253, 225);
	gfx.PutPixel(sx + 80, sy + 219, 241, 240, 210);
	gfx.PutPixel(sx + 80, sy + 220, 251, 248, 255);
	gfx.PutPixel(sx + 80, sy + 221, 252, 251, 255);
	gfx.PutPixel(sx + 80, sy + 222, 230, 237, 247);
	gfx.PutPixel(sx + 80, sy + 223, 199, 214, 193);
	gfx.PutPixel(sx + 80, sy + 224, 167, 191, 139);
	gfx.PutPixel(sx + 80, sy + 225, 111, 145, 61);
	gfx.PutPixel(sx + 80, sy + 226, 70, 111, 5);
	gfx.PutPixel(sx + 80, sy + 227, 74, 119, 0);
	gfx.PutPixel(sx + 80, sy + 228, 55, 120, 0);
	gfx.PutPixel(sx + 80, sy + 229, 62, 124, 1);
	gfx.PutPixel(sx + 80, sy + 230, 69, 128, 8);
	gfx.PutPixel(sx + 80, sy + 231, 74, 131, 16);
	gfx.PutPixel(sx + 80, sy + 232, 76, 130, 19);
	gfx.PutPixel(sx + 80, sy + 233, 73, 124, 19);
	gfx.PutPixel(sx + 80, sy + 234, 68, 116, 14);
	gfx.PutPixel(sx + 80, sy + 235, 64, 110, 11);
	gfx.PutPixel(sx + 80, sy + 236, 51, 127, 1);
	gfx.PutPixel(sx + 80, sy + 237, 53, 129, 3);
	gfx.PutPixel(sx + 80, sy + 238, 54, 130, 6);
	gfx.PutPixel(sx + 80, sy + 239, 55, 131, 9);
	gfx.PutPixel(sx + 80, sy + 240, 55, 130, 12);
	gfx.PutPixel(sx + 80, sy + 241, 52, 126, 11);
	gfx.PutPixel(sx + 80, sy + 242, 49, 123, 10);
	gfx.PutPixel(sx + 80, sy + 243, 47, 121, 10);
	gfx.PutPixel(sx + 80, sy + 244, 33, 113, 0);
	gfx.PutPixel(sx + 80, sy + 245, 39, 118, 0);
	gfx.PutPixel(sx + 80, sy + 246, 47, 121, 8);
	gfx.PutPixel(sx + 80, sy + 247, 48, 120, 18);
	gfx.PutPixel(sx + 80, sy + 248, 45, 114, 23);
	gfx.PutPixel(sx + 80, sy + 249, 41, 109, 24);
	gfx.PutPixel(sx + 80, sy + 250, 43, 108, 26);
	gfx.PutPixel(sx + 80, sy + 251, 45, 110, 30);
	gfx.PutPixel(sx + 80, sy + 252, 53, 98, 41);
	gfx.PutPixel(sx + 80, sy + 253, 46, 92, 30);
	gfx.PutPixel(sx + 80, sy + 254, 36, 85, 20);
	gfx.PutPixel(sx + 80, sy + 255, 32, 83, 16);
	gfx.PutPixel(sx + 80, sy + 256, 30, 85, 17);
	gfx.PutPixel(sx + 80, sy + 257, 29, 85, 20);
	gfx.PutPixel(sx + 80, sy + 258, 23, 81, 20);
	gfx.PutPixel(sx + 80, sy + 259, 18, 76, 18);
	gfx.PutPixel(sx + 80, sy + 260, 46, 112, 14);
	gfx.PutPixel(sx + 80, sy + 261, 55, 122, 19);
	gfx.PutPixel(sx + 80, sy + 262, 69, 137, 26);
	gfx.PutPixel(sx + 80, sy + 263, 85, 155, 33);
	gfx.PutPixel(sx + 80, sy + 264, 99, 170, 38);
	gfx.PutPixel(sx + 80, sy + 265, 110, 183, 42);
	gfx.PutPixel(sx + 80, sy + 266, 116, 190, 41);
	gfx.PutPixel(sx + 80, sy + 267, 119, 194, 41);
	gfx.PutPixel(sx + 80, sy + 268, 117, 197, 46);
	gfx.PutPixel(sx + 80, sy + 269, 118, 199, 44);
	gfx.PutPixel(sx + 80, sy + 270, 119, 201, 41);
	gfx.PutPixel(sx + 80, sy + 271, 120, 203, 35);
	gfx.PutPixel(sx + 80, sy + 272, 122, 206, 32);
	gfx.PutPixel(sx + 80, sy + 273, 123, 208, 26);
	gfx.PutPixel(sx + 80, sy + 274, 124, 210, 23);
	gfx.PutPixel(sx + 80, sy + 275, 125, 212, 20);
	gfx.PutPixel(sx + 80, sy + 276, 116, 208, 49);
	gfx.PutPixel(sx + 80, sy + 277, 115, 207, 48);
	gfx.PutPixel(sx + 80, sy + 278, 113, 205, 46);
	gfx.PutPixel(sx + 80, sy + 279, 111, 203, 44);
	gfx.PutPixel(sx + 80, sy + 280, 108, 200, 41);
	gfx.PutPixel(sx + 80, sy + 281, 105, 197, 38);
	gfx.PutPixel(sx + 80, sy + 282, 104, 196, 37);
	gfx.PutPixel(sx + 80, sy + 283, 103, 195, 36);
	gfx.PutPixel(sx + 80, sy + 284, 103, 199, 31);
	gfx.PutPixel(sx + 80, sy + 285, 103, 198, 32);
	gfx.PutPixel(sx + 80, sy + 286, 102, 197, 31);
	gfx.PutPixel(sx + 80, sy + 287, 102, 197, 33);
	gfx.PutPixel(sx + 80, sy + 288, 101, 196, 32);
	gfx.PutPixel(sx + 80, sy + 289, 101, 196, 34);
	gfx.PutPixel(sx + 80, sy + 290, 101, 195, 36);
	gfx.PutPixel(sx + 80, sy + 291, 100, 194, 35);
	gfx.PutPixel(sx + 80, sy + 292, 107, 197, 40);
	gfx.PutPixel(sx + 80, sy + 293, 107, 197, 40);
	gfx.PutPixel(sx + 80, sy + 294, 106, 195, 41);
	gfx.PutPixel(sx + 80, sy + 295, 105, 194, 40);
	gfx.PutPixel(sx + 80, sy + 296, 104, 193, 41);
	gfx.PutPixel(sx + 80, sy + 297, 103, 192, 42);
	gfx.PutPixel(sx + 80, sy + 298, 102, 191, 41);
	gfx.PutPixel(sx + 80, sy + 299, 102, 190, 42);
	gfx.PutPixel(sx + 80, sy + 300, 120, 192, 54);
	gfx.PutPixel(sx + 80, sy + 301, 120, 192, 56);
	gfx.PutPixel(sx + 80, sy + 302, 119, 191, 57);
	gfx.PutPixel(sx + 80, sy + 303, 117, 188, 56);
	gfx.PutPixel(sx + 80, sy + 304, 116, 187, 57);
	gfx.PutPixel(sx + 80, sy + 305, 115, 186, 58);
	gfx.PutPixel(sx + 80, sy + 306, 114, 184, 59);
	gfx.PutPixel(sx + 80, sy + 307, 113, 183, 59);
	gfx.PutPixel(sx + 80, sy + 308, 99, 172, 54);
	gfx.PutPixel(sx + 80, sy + 309, 109, 148, 55);
	gfx.PutPixel(sx + 80, sy + 310, 63, 132, 25);
	gfx.PutPixel(sx + 80, sy + 311, 50, 113, 0);
	gfx.PutPixel(sx + 81, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 124, 182, 255, 255);
	gfx.PutPixel(sx + 81, sy + 125, 255, 255, 219);
	gfx.PutPixel(sx + 81, sy + 126, 255, 182, 102);
	gfx.PutPixel(sx + 81, sy + 127, 255, 182, 102);
	gfx.PutPixel(sx + 81, sy + 128, 255, 182, 102);
	gfx.PutPixel(sx + 81, sy + 129, 255, 255, 219);
	gfx.PutPixel(sx + 81, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 81, sy + 188, 254, 254, 244);
	gfx.PutPixel(sx + 81, sy + 189, 247, 248, 234);
	gfx.PutPixel(sx + 81, sy + 190, 239, 240, 222);
	gfx.PutPixel(sx + 81, sy + 191, 236, 238, 216);
	gfx.PutPixel(sx + 81, sy + 192, 241, 243, 219);
	gfx.PutPixel(sx + 81, sy + 193, 247, 249, 227);
	gfx.PutPixel(sx + 81, sy + 194, 251, 253, 232);
	gfx.PutPixel(sx + 81, sy + 195, 253, 254, 236);
	gfx.PutPixel(sx + 81, sy + 196, 250, 255, 227);
	gfx.PutPixel(sx + 81, sy + 197, 255, 245, 251);
	gfx.PutPixel(sx + 81, sy + 198, 252, 255, 236);
	gfx.PutPixel(sx + 81, sy + 199, 249, 253, 255);
	gfx.PutPixel(sx + 81, sy + 200, 255, 246, 255);
	gfx.PutPixel(sx + 81, sy + 201, 237, 218, 139);
	gfx.PutPixel(sx + 81, sy + 202, 248, 245, 46);
	gfx.PutPixel(sx + 81, sy + 203, 250, 222, 0);
	gfx.PutPixel(sx + 81, sy + 204, 245, 227, 0);
	gfx.PutPixel(sx + 81, sy + 205, 255, 230, 18);
	gfx.PutPixel(sx + 81, sy + 206, 255, 211, 4);
	gfx.PutPixel(sx + 81, sy + 207, 254, 204, 0);
	gfx.PutPixel(sx + 81, sy + 208, 234, 202, 31);
	gfx.PutPixel(sx + 81, sy + 209, 255, 239, 232);
	gfx.PutPixel(sx + 81, sy + 210, 255, 255, 243);
	gfx.PutPixel(sx + 81, sy + 211, 244, 255, 239);
	gfx.PutPixel(sx + 81, sy + 212, 249, 244, 238);
	gfx.PutPixel(sx + 81, sy + 213, 252, 248, 239);
	gfx.PutPixel(sx + 81, sy + 214, 255, 255, 243);
	gfx.PutPixel(sx + 81, sy + 215, 255, 255, 237);
	gfx.PutPixel(sx + 81, sy + 216, 255, 255, 232);
	gfx.PutPixel(sx + 81, sy + 217, 247, 246, 216);
	gfx.PutPixel(sx + 81, sy + 218, 212, 212, 178);
	gfx.PutPixel(sx + 81, sy + 219, 183, 183, 145);
	gfx.PutPixel(sx + 81, sy + 220, 122, 192, 57);
	gfx.PutPixel(sx + 81, sy + 221, 61, 131, 0);
	gfx.PutPixel(sx + 81, sy + 222, 54, 124, 0);
	gfx.PutPixel(sx + 81, sy + 223, 68, 139, 7);
	gfx.PutPixel(sx + 81, sy + 224, 50, 121, 0);
	gfx.PutPixel(sx + 81, sy + 225, 55, 127, 0);
	gfx.PutPixel(sx + 81, sy + 226, 72, 144, 18);
	gfx.PutPixel(sx + 81, sy + 227, 53, 125, 0);
	gfx.PutPixel(sx + 81, sy + 228, 45, 133, 0);
	gfx.PutPixel(sx + 81, sy + 229, 48, 133, 0);
	gfx.PutPixel(sx + 81, sy + 230, 50, 132, 0);
	gfx.PutPixel(sx + 81, sy + 231, 54, 131, 0);
	gfx.PutPixel(sx + 81, sy + 232, 55, 127, 2);
	gfx.PutPixel(sx + 81, sy + 233, 54, 121, 5);
	gfx.PutPixel(sx + 81, sy + 234, 54, 116, 5);
	gfx.PutPixel(sx + 81, sy + 235, 54, 113, 5);
	gfx.PutPixel(sx + 81, sy + 236, 39, 106, 1);
	gfx.PutPixel(sx + 81, sy + 237, 40, 107, 4);
	gfx.PutPixel(sx + 81, sy + 238, 41, 108, 5);
	gfx.PutPixel(sx + 81, sy + 239, 41, 107, 7);
	gfx.PutPixel(sx + 81, sy + 240, 40, 106, 8);
	gfx.PutPixel(sx + 81, sy + 241, 38, 104, 7);
	gfx.PutPixel(sx + 81, sy + 242, 35, 100, 6);
	gfx.PutPixel(sx + 81, sy + 243, 34, 99, 5);
	gfx.PutPixel(sx + 81, sy + 244, 31, 94, 15);
	gfx.PutPixel(sx + 81, sy + 245, 29, 90, 10);
	gfx.PutPixel(sx + 81, sy + 246, 26, 88, 3);
	gfx.PutPixel(sx + 81, sy + 247, 24, 87, 0);
	gfx.PutPixel(sx + 81, sy + 248, 26, 88, 0);
	gfx.PutPixel(sx + 81, sy + 249, 30, 92, 0);
	gfx.PutPixel(sx + 81, sy + 250, 32, 95, 0);
	gfx.PutPixel(sx + 81, sy + 251, 34, 97, 0);
	gfx.PutPixel(sx + 81, sy + 252, 37, 78, 0);
	gfx.PutPixel(sx + 81, sy + 253, 38, 81, 0);
	gfx.PutPixel(sx + 81, sy + 254, 39, 86, 0);
	gfx.PutPixel(sx + 81, sy + 255, 35, 87, 0);
	gfx.PutPixel(sx + 81, sy + 256, 30, 86, 0);
	gfx.PutPixel(sx + 81, sy + 257, 29, 88, 0);
	gfx.PutPixel(sx + 81, sy + 258, 36, 96, 10);
	gfx.PutPixel(sx + 81, sy + 259, 41, 103, 20);
	gfx.PutPixel(sx + 81, sy + 260, 36, 94, 35);
	gfx.PutPixel(sx + 81, sy + 261, 34, 92, 31);
	gfx.PutPixel(sx + 81, sy + 262, 31, 90, 24);
	gfx.PutPixel(sx + 81, sy + 263, 30, 90, 20);
	gfx.PutPixel(sx + 81, sy + 264, 32, 93, 16);
	gfx.PutPixel(sx + 81, sy + 265, 37, 98, 18);
	gfx.PutPixel(sx + 81, sy + 266, 44, 106, 21);
	gfx.PutPixel(sx + 81, sy + 267, 48, 110, 24);
	gfx.PutPixel(sx + 81, sy + 268, 59, 131, 21);
	gfx.PutPixel(sx + 81, sy + 269, 63, 135, 25);
	gfx.PutPixel(sx + 81, sy + 270, 69, 141, 29);
	gfx.PutPixel(sx + 81, sy + 271, 76, 149, 32);
	gfx.PutPixel(sx + 81, sy + 272, 85, 159, 38);
	gfx.PutPixel(sx + 81, sy + 273, 93, 167, 44);
	gfx.PutPixel(sx + 81, sy + 274, 99, 173, 48);
	gfx.PutPixel(sx + 81, sy + 275, 102, 177, 50);
	gfx.PutPixel(sx + 81, sy + 276, 104, 189, 23);
	gfx.PutPixel(sx + 81, sy + 277, 105, 190, 24);
	gfx.PutPixel(sx + 81, sy + 278, 106, 191, 25);
	gfx.PutPixel(sx + 81, sy + 279, 108, 193, 27);
	gfx.PutPixel(sx + 81, sy + 280, 110, 195, 29);
	gfx.PutPixel(sx + 81, sy + 281, 112, 197, 31);
	gfx.PutPixel(sx + 81, sy + 282, 113, 198, 32);
	gfx.PutPixel(sx + 81, sy + 283, 114, 199, 33);
	gfx.PutPixel(sx + 81, sy + 284, 121, 208, 33);
	gfx.PutPixel(sx + 81, sy + 285, 121, 207, 34);
	gfx.PutPixel(sx + 81, sy + 286, 120, 206, 33);
	gfx.PutPixel(sx + 81, sy + 287, 120, 206, 35);
	gfx.PutPixel(sx + 81, sy + 288, 120, 206, 35);
	gfx.PutPixel(sx + 81, sy + 289, 119, 205, 36);
	gfx.PutPixel(sx + 81, sy + 290, 119, 205, 36);
	gfx.PutPixel(sx + 81, sy + 291, 119, 204, 38);
	gfx.PutPixel(sx + 81, sy + 292, 100, 182, 20);
	gfx.PutPixel(sx + 81, sy + 293, 100, 182, 22);
	gfx.PutPixel(sx + 81, sy + 294, 99, 181, 21);
	gfx.PutPixel(sx + 81, sy + 295, 98, 179, 22);
	gfx.PutPixel(sx + 81, sy + 296, 97, 178, 21);
	gfx.PutPixel(sx + 81, sy + 297, 96, 177, 22);
	gfx.PutPixel(sx + 81, sy + 298, 96, 177, 22);
	gfx.PutPixel(sx + 81, sy + 299, 95, 176, 22);
	gfx.PutPixel(sx + 81, sy + 300, 84, 146, 39);
	gfx.PutPixel(sx + 81, sy + 301, 79, 141, 34);
	gfx.PutPixel(sx + 81, sy + 302, 72, 133, 30);
	gfx.PutPixel(sx + 81, sy + 303, 61, 121, 23);
	gfx.PutPixel(sx + 81, sy + 304, 50, 109, 15);
	gfx.PutPixel(sx + 81, sy + 305, 39, 98, 8);
	gfx.PutPixel(sx + 81, sy + 306, 32, 90, 5);
	gfx.PutPixel(sx + 81, sy + 307, 27, 85, 0);
	gfx.PutPixel(sx + 81, sy + 308, 21, 79, 0);
	gfx.PutPixel(sx + 81, sy + 309, 48, 72, 14);
	gfx.PutPixel(sx + 81, sy + 310, 27, 80, 12);
	gfx.PutPixel(sx + 81, sy + 311, 32, 83, 8);
	gfx.PutPixel(sx + 82, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 124, 255, 255, 219);
	gfx.PutPixel(sx + 82, sy + 125, 144, 58, 58);
	gfx.PutPixel(sx + 82, sy + 126, 0, 0, 0);
	gfx.PutPixel(sx + 82, sy + 127, 0, 58, 144);
	gfx.PutPixel(sx + 82, sy + 128, 0, 0, 102);
	gfx.PutPixel(sx + 82, sy + 129, 144, 58, 0);
	gfx.PutPixel(sx + 82, sy + 130, 255, 255, 182);
	gfx.PutPixel(sx + 82, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 82, sy + 188, 255, 255, 244);
	gfx.PutPixel(sx + 82, sy + 189, 247, 248, 232);
	gfx.PutPixel(sx + 82, sy + 190, 237, 239, 218);
	gfx.PutPixel(sx + 82, sy + 191, 233, 235, 211);
	gfx.PutPixel(sx + 82, sy + 192, 234, 237, 210);
	gfx.PutPixel(sx + 82, sy + 193, 239, 241, 217);
	gfx.PutPixel(sx + 82, sy + 194, 241, 243, 221);
	gfx.PutPixel(sx + 82, sy + 195, 242, 244, 223);
	gfx.PutPixel(sx + 82, sy + 196, 239, 255, 222);
	gfx.PutPixel(sx + 82, sy + 197, 253, 234, 227);
	gfx.PutPixel(sx + 82, sy + 198, 248, 251, 240);
	gfx.PutPixel(sx + 82, sy + 199, 234, 243, 248);
	gfx.PutPixel(sx + 82, sy + 200, 255, 236, 243);
	gfx.PutPixel(sx + 82, sy + 201, 243, 243, 25);
	gfx.PutPixel(sx + 82, sy + 202, 255, 235, 211);
	gfx.PutPixel(sx + 82, sy + 203, 255, 238, 8);
	gfx.PutPixel(sx + 82, sy + 204, 251, 240, 0);
	gfx.PutPixel(sx + 82, sy + 205, 255, 227, 26);
	gfx.PutPixel(sx + 82, sy + 206, 255, 208, 5);
	gfx.PutPixel(sx + 82, sy + 207, 255, 207, 0);
	gfx.PutPixel(sx + 82, sy + 208, 242, 206, 8);
	gfx.PutPixel(sx + 82, sy + 209, 255, 233, 231);
	gfx.PutPixel(sx + 82, sy + 210, 255, 254, 248);
	gfx.PutPixel(sx + 82, sy + 211, 248, 255, 254);
	gfx.PutPixel(sx + 82, sy + 212, 255, 252, 241);
	gfx.PutPixel(sx + 82, sy + 213, 255, 255, 241);
	gfx.PutPixel(sx + 82, sy + 214, 255, 255, 237);
	gfx.PutPixel(sx + 82, sy + 215, 229, 227, 204);
	gfx.PutPixel(sx + 82, sy + 216, 219, 218, 188);
	gfx.PutPixel(sx + 82, sy + 217, 221, 221, 185);
	gfx.PutPixel(sx + 82, sy + 218, 191, 192, 152);
	gfx.PutPixel(sx + 82, sy + 219, 144, 145, 103);
	gfx.PutPixel(sx + 82, sy + 220, 46, 128, 0);
	gfx.PutPixel(sx + 82, sy + 221, 48, 128, 0);
	gfx.PutPixel(sx + 82, sy + 222, 57, 136, 9);
	gfx.PutPixel(sx + 82, sy + 223, 59, 137, 15);
	gfx.PutPixel(sx + 82, sy + 224, 49, 123, 8);
	gfx.PutPixel(sx + 82, sy + 225, 45, 117, 7);
	gfx.PutPixel(sx + 82, sy + 226, 46, 117, 11);
	gfx.PutPixel(sx + 82, sy + 227, 43, 114, 10);
	gfx.PutPixel(sx + 82, sy + 228, 43, 108, 24);
	gfx.PutPixel(sx + 82, sy + 229, 47, 110, 29);
	gfx.PutPixel(sx + 82, sy + 230, 59, 117, 41);
	gfx.PutPixel(sx + 82, sy + 231, 76, 131, 63);
	gfx.PutPixel(sx + 82, sy + 232, 102, 150, 90);
	gfx.PutPixel(sx + 82, sy + 233, 131, 174, 120);
	gfx.PutPixel(sx + 82, sy + 234, 156, 196, 146);
	gfx.PutPixel(sx + 82, sy + 235, 170, 208, 161);
	gfx.PutPixel(sx + 82, sy + 236, 201, 203, 192);
	gfx.PutPixel(sx + 82, sy + 237, 203, 205, 194);
	gfx.PutPixel(sx + 82, sy + 238, 208, 210, 199);
	gfx.PutPixel(sx + 82, sy + 239, 215, 216, 208);
	gfx.PutPixel(sx + 82, sy + 240, 224, 225, 217);
	gfx.PutPixel(sx + 82, sy + 241, 233, 234, 226);
	gfx.PutPixel(sx + 82, sy + 242, 241, 242, 236);
	gfx.PutPixel(sx + 82, sy + 243, 246, 247, 241);
	gfx.PutPixel(sx + 82, sy + 244, 255, 255, 241);
	gfx.PutPixel(sx + 82, sy + 245, 255, 255, 243);
	gfx.PutPixel(sx + 82, sy + 246, 255, 252, 241);
	gfx.PutPixel(sx + 82, sy + 247, 252, 249, 242);
	gfx.PutPixel(sx + 82, sy + 248, 251, 247, 244);
	gfx.PutPixel(sx + 82, sy + 249, 251, 249, 250);
	gfx.PutPixel(sx + 82, sy + 250, 254, 252, 255);
	gfx.PutPixel(sx + 82, sy + 251, 255, 253, 255);
	gfx.PutPixel(sx + 82, sy + 252, 226, 254, 255);
	gfx.PutPixel(sx + 82, sy + 253, 231, 255, 254);
	gfx.PutPixel(sx + 82, sy + 254, 230, 255, 240);
	gfx.PutPixel(sx + 82, sy + 255, 215, 255, 208);
	gfx.PutPixel(sx + 82, sy + 256, 182, 236, 161);
	gfx.PutPixel(sx + 82, sy + 257, 143, 204, 111);
	gfx.PutPixel(sx + 82, sy + 258, 112, 177, 73);
	gfx.PutPixel(sx + 82, sy + 259, 96, 164, 53);
	gfx.PutPixel(sx + 82, sy + 260, 90, 165, 0);
	gfx.PutPixel(sx + 82, sy + 261, 92, 167, 4);
	gfx.PutPixel(sx + 82, sy + 262, 94, 168, 9);
	gfx.PutPixel(sx + 82, sy + 263, 94, 167, 15);
	gfx.PutPixel(sx + 82, sy + 264, 91, 163, 15);
	gfx.PutPixel(sx + 82, sy + 265, 85, 157, 13);
	gfx.PutPixel(sx + 82, sy + 266, 78, 149, 9);
	gfx.PutPixel(sx + 82, sy + 267, 73, 144, 6);
	gfx.PutPixel(sx + 82, sy + 268, 50, 119, 12);
	gfx.PutPixel(sx + 82, sy + 269, 50, 119, 13);
	gfx.PutPixel(sx + 82, sy + 270, 49, 117, 16);
	gfx.PutPixel(sx + 82, sy + 271, 47, 114, 19);
	gfx.PutPixel(sx + 82, sy + 272, 46, 112, 24);
	gfx.PutPixel(sx + 82, sy + 273, 45, 110, 28);
	gfx.PutPixel(sx + 82, sy + 274, 43, 107, 29);
	gfx.PutPixel(sx + 82, sy + 275, 43, 107, 31);
	gfx.PutPixel(sx + 82, sy + 276, 42, 94, 32);
	gfx.PutPixel(sx + 82, sy + 277, 41, 93, 31);
	gfx.PutPixel(sx + 82, sy + 278, 39, 91, 29);
	gfx.PutPixel(sx + 82, sy + 279, 36, 88, 26);
	gfx.PutPixel(sx + 82, sy + 280, 33, 85, 23);
	gfx.PutPixel(sx + 82, sy + 281, 31, 83, 21);
	gfx.PutPixel(sx + 82, sy + 282, 29, 81, 19);
	gfx.PutPixel(sx + 82, sy + 283, 27, 79, 17);
	gfx.PutPixel(sx + 82, sy + 284, 36, 88, 22);
	gfx.PutPixel(sx + 82, sy + 285, 36, 88, 24);
	gfx.PutPixel(sx + 82, sy + 286, 36, 88, 24);
	gfx.PutPixel(sx + 82, sy + 287, 35, 87, 25);
	gfx.PutPixel(sx + 82, sy + 288, 35, 87, 25);
	gfx.PutPixel(sx + 82, sy + 289, 34, 85, 26);
	gfx.PutPixel(sx + 82, sy + 290, 34, 85, 28);
	gfx.PutPixel(sx + 82, sy + 291, 34, 85, 28);
	gfx.PutPixel(sx + 82, sy + 292, 36, 84, 32);
	gfx.PutPixel(sx + 82, sy + 293, 35, 83, 33);
	gfx.PutPixel(sx + 82, sy + 294, 35, 83, 33);
	gfx.PutPixel(sx + 82, sy + 295, 34, 82, 34);
	gfx.PutPixel(sx + 82, sy + 296, 33, 81, 33);
	gfx.PutPixel(sx + 82, sy + 297, 32, 79, 33);
	gfx.PutPixel(sx + 82, sy + 298, 31, 78, 34);
	gfx.PutPixel(sx + 82, sy + 299, 31, 78, 34);
	gfx.PutPixel(sx + 82, sy + 300, 32, 83, 8);
	gfx.PutPixel(sx + 82, sy + 301, 32, 82, 9);
	gfx.PutPixel(sx + 82, sy + 302, 33, 83, 12);
	gfx.PutPixel(sx + 82, sy + 303, 33, 82, 16);
	gfx.PutPixel(sx + 82, sy + 304, 34, 82, 20);
	gfx.PutPixel(sx + 82, sy + 305, 34, 82, 24);
	gfx.PutPixel(sx + 82, sy + 306, 34, 81, 27);
	gfx.PutPixel(sx + 82, sy + 307, 34, 81, 29);
	gfx.PutPixel(sx + 82, sy + 308, 42, 91, 26);
	gfx.PutPixel(sx + 82, sy + 309, 61, 77, 41);
	gfx.PutPixel(sx + 82, sy + 310, 31, 77, 30);
	gfx.PutPixel(sx + 82, sy + 311, 29, 72, 16);
	gfx.PutPixel(sx + 83, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 28, 255, 255, 219);
	gfx.PutPixel(sx + 83, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 43, 255, 255, 219);
	gfx.PutPixel(sx + 83, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 124, 144, 58, 0);
	gfx.PutPixel(sx + 83, sy + 125, 144, 219, 255);
	gfx.PutPixel(sx + 83, sy + 126, 0, 0, 0);
	gfx.PutPixel(sx + 83, sy + 127, 219, 255, 255);
	gfx.PutPixel(sx + 83, sy + 128, 182, 255, 255);
	gfx.PutPixel(sx + 83, sy + 129, 0, 58, 144);
	gfx.PutPixel(sx + 83, sy + 130, 102, 0, 0);
	gfx.PutPixel(sx + 83, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 83, sy + 188, 255, 255, 244);
	gfx.PutPixel(sx + 83, sy + 189, 249, 250, 234);
	gfx.PutPixel(sx + 83, sy + 190, 241, 243, 222);
	gfx.PutPixel(sx + 83, sy + 191, 237, 239, 215);
	gfx.PutPixel(sx + 83, sy + 192, 238, 241, 214);
	gfx.PutPixel(sx + 83, sy + 193, 239, 241, 217);
	gfx.PutPixel(sx + 83, sy + 194, 239, 241, 219);
	gfx.PutPixel(sx + 83, sy + 195, 238, 240, 219);
	gfx.PutPixel(sx + 83, sy + 196, 233, 254, 221);
	gfx.PutPixel(sx + 83, sy + 197, 255, 232, 244);
	gfx.PutPixel(sx + 83, sy + 198, 240, 244, 227);
	gfx.PutPixel(sx + 83, sy + 199, 217, 239, 192);
	gfx.PutPixel(sx + 83, sy + 200, 255, 228, 144);
	gfx.PutPixel(sx + 83, sy + 201, 255, 251, 137);
	gfx.PutPixel(sx + 83, sy + 202, 255, 245, 255);
	gfx.PutPixel(sx + 83, sy + 203, 255, 233, 0);
	gfx.PutPixel(sx + 83, sy + 204, 253, 241, 5);
	gfx.PutPixel(sx + 83, sy + 205, 255, 221, 32);
	gfx.PutPixel(sx + 83, sy + 206, 255, 208, 6);
	gfx.PutPixel(sx + 83, sy + 207, 255, 214, 11);
	gfx.PutPixel(sx + 83, sy + 208, 244, 212, 5);
	gfx.PutPixel(sx + 83, sy + 209, 255, 231, 224);
	gfx.PutPixel(sx + 83, sy + 210, 255, 255, 237);
	gfx.PutPixel(sx + 83, sy + 211, 247, 250, 255);
	gfx.PutPixel(sx + 83, sy + 212, 255, 254, 235);
	gfx.PutPixel(sx + 83, sy + 213, 236, 234, 213);
	gfx.PutPixel(sx + 83, sy + 214, 227, 225, 200);
	gfx.PutPixel(sx + 83, sy + 215, 237, 236, 208);
	gfx.PutPixel(sx + 83, sy + 216, 245, 244, 213);
	gfx.PutPixel(sx + 83, sy + 217, 241, 241, 205);
	gfx.PutPixel(sx + 83, sy + 218, 244, 245, 205);
	gfx.PutPixel(sx + 83, sy + 219, 254, 255, 215);
	gfx.PutPixel(sx + 83, sy + 220, 206, 241, 175);
	gfx.PutPixel(sx + 83, sy + 221, 93, 128, 64);
	gfx.PutPixel(sx + 83, sy + 222, 83, 114, 55);
	gfx.PutPixel(sx + 83, sy + 223, 143, 173, 123);
	gfx.PutPixel(sx + 83, sy + 224, 153, 180, 137);
	gfx.PutPixel(sx + 83, sy + 225, 169, 195, 158);
	gfx.PutPixel(sx + 83, sy + 226, 211, 235, 203);
	gfx.PutPixel(sx + 83, sy + 227, 219, 242, 213);
	gfx.PutPixel(sx + 83, sy + 228, 246, 255, 238);
	gfx.PutPixel(sx + 83, sy + 229, 249, 255, 243);
	gfx.PutPixel(sx + 83, sy + 230, 251, 255, 244);
	gfx.PutPixel(sx + 83, sy + 231, 252, 255, 248);
	gfx.PutPixel(sx + 83, sy + 232, 255, 255, 251);
	gfx.PutPixel(sx + 83, sy + 233, 255, 254, 255);
	gfx.PutPixel(sx + 83, sy + 234, 252, 247, 251);
	gfx.PutPixel(sx + 83, sy + 235, 249, 244, 250);
	gfx.PutPixel(sx + 83, sy + 236, 255, 251, 255);
	gfx.PutPixel(sx + 83, sy + 237, 255, 251, 255);
	gfx.PutPixel(sx + 83, sy + 238, 255, 248, 255);
	gfx.PutPixel(sx + 83, sy + 239, 252, 244, 255);
	gfx.PutPixel(sx + 83, sy + 240, 250, 242, 253);
	gfx.PutPixel(sx + 83, sy + 241, 250, 242, 253);
	gfx.PutPixel(sx + 83, sy + 242, 251, 243, 254);
	gfx.PutPixel(sx + 83, sy + 243, 252, 244, 255);
	gfx.PutPixel(sx + 83, sy + 244, 255, 252, 255);
	gfx.PutPixel(sx + 83, sy + 245, 255, 253, 255);
	gfx.PutPixel(sx + 83, sy + 246, 255, 253, 254);
	gfx.PutPixel(sx + 83, sy + 247, 253, 254, 255);
	gfx.PutPixel(sx + 83, sy + 248, 250, 255, 255);
	gfx.PutPixel(sx + 83, sy + 249, 243, 252, 255);
	gfx.PutPixel(sx + 83, sy + 250, 233, 242, 255);
	gfx.PutPixel(sx + 83, sy + 251, 223, 234, 252);
	gfx.PutPixel(sx + 83, sy + 252, 160, 215, 122);
	gfx.PutPixel(sx + 83, sy + 253, 140, 196, 95);
	gfx.PutPixel(sx + 83, sy + 254, 112, 173, 56);
	gfx.PutPixel(sx + 83, sy + 255, 91, 157, 23);
	gfx.PutPixel(sx + 83, sy + 256, 86, 156, 6);
	gfx.PutPixel(sx + 83, sy + 257, 89, 165, 4);
	gfx.PutPixel(sx + 83, sy + 258, 95, 174, 3);
	gfx.PutPixel(sx + 83, sy + 259, 99, 179, 6);
	gfx.PutPixel(sx + 83, sy + 260, 97, 172, 17);
	gfx.PutPixel(sx + 83, sy + 261, 92, 167, 15);
	gfx.PutPixel(sx + 83, sy + 262, 86, 159, 16);
	gfx.PutPixel(sx + 83, sy + 263, 80, 151, 19);
	gfx.PutPixel(sx + 83, sy + 264, 76, 146, 24);
	gfx.PutPixel(sx + 83, sy + 265, 75, 143, 30);
	gfx.PutPixel(sx + 83, sy + 266, 76, 143, 38);
	gfx.PutPixel(sx + 83, sy + 267, 78, 144, 44);
	gfx.PutPixel(sx + 83, sy + 268, 83, 153, 20);
	gfx.PutPixel(sx + 83, sy + 269, 79, 148, 19);
	gfx.PutPixel(sx + 83, sy + 270, 72, 140, 17);
	gfx.PutPixel(sx + 83, sy + 271, 62, 129, 16);
	gfx.PutPixel(sx + 83, sy + 272, 52, 117, 15);
	gfx.PutPixel(sx + 83, sy + 273, 43, 107, 13);
	gfx.PutPixel(sx + 83, sy + 274, 35, 97, 12);
	gfx.PutPixel(sx + 83, sy + 275, 31, 92, 12);
	gfx.PutPixel(sx + 83, sy + 276, 41, 88, 8);
	gfx.PutPixel(sx + 83, sy + 277, 41, 88, 8);
	gfx.PutPixel(sx + 83, sy + 278, 42, 89, 9);
	gfx.PutPixel(sx + 83, sy + 279, 44, 91, 11);
	gfx.PutPixel(sx + 83, sy + 280, 46, 93, 13);
	gfx.PutPixel(sx + 83, sy + 281, 47, 94, 14);
	gfx.PutPixel(sx + 83, sy + 282, 48, 95, 15);
	gfx.PutPixel(sx + 83, sy + 283, 49, 96, 16);
	gfx.PutPixel(sx + 83, sy + 284, 46, 90, 13);
	gfx.PutPixel(sx + 83, sy + 285, 45, 89, 12);
	gfx.PutPixel(sx + 83, sy + 286, 45, 89, 12);
	gfx.PutPixel(sx + 83, sy + 287, 45, 89, 14);
	gfx.PutPixel(sx + 83, sy + 288, 44, 87, 15);
	gfx.PutPixel(sx + 83, sy + 289, 44, 87, 15);
	gfx.PutPixel(sx + 83, sy + 290, 43, 86, 15);
	gfx.PutPixel(sx + 83, sy + 291, 43, 86, 15);
	gfx.PutPixel(sx + 83, sy + 292, 49, 90, 22);
	gfx.PutPixel(sx + 83, sy + 293, 48, 89, 21);
	gfx.PutPixel(sx + 83, sy + 294, 48, 89, 23);
	gfx.PutPixel(sx + 83, sy + 295, 47, 87, 24);
	gfx.PutPixel(sx + 83, sy + 296, 46, 86, 23);
	gfx.PutPixel(sx + 83, sy + 297, 45, 85, 23);
	gfx.PutPixel(sx + 83, sy + 298, 44, 84, 22);
	gfx.PutPixel(sx + 83, sy + 299, 44, 84, 24);
	gfx.PutPixel(sx + 83, sy + 300, 36, 81, 22);
	gfx.PutPixel(sx + 83, sy + 301, 36, 81, 24);
	gfx.PutPixel(sx + 83, sy + 302, 36, 81, 24);
	gfx.PutPixel(sx + 83, sy + 303, 36, 80, 27);
	gfx.PutPixel(sx + 83, sy + 304, 35, 79, 28);
	gfx.PutPixel(sx + 83, sy + 305, 35, 79, 30);
	gfx.PutPixel(sx + 83, sy + 306, 35, 78, 32);
	gfx.PutPixel(sx + 83, sy + 307, 35, 78, 32);
	gfx.PutPixel(sx + 83, sy + 308, 31, 81, 22);
	gfx.PutPixel(sx + 83, sy + 309, 50, 65, 32);
	gfx.PutPixel(sx + 83, sy + 310, 28, 76, 26);
	gfx.PutPixel(sx + 83, sy + 311, 39, 83, 22);
	gfx.PutPixel(sx + 84, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 28, 144, 58, 0);
	gfx.PutPixel(sx + 84, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 43, 144, 58, 0);
	gfx.PutPixel(sx + 84, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 124, 0, 0, 0);
	gfx.PutPixel(sx + 84, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 126, 0, 0, 0);
	gfx.PutPixel(sx + 84, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 129, 219, 255, 255);
	gfx.PutPixel(sx + 84, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 84, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 84, sy + 188, 255, 255, 246);
	gfx.PutPixel(sx + 84, sy + 189, 251, 252, 238);
	gfx.PutPixel(sx + 84, sy + 190, 247, 248, 230);
	gfx.PutPixel(sx + 84, sy + 191, 247, 249, 227);
	gfx.PutPixel(sx + 84, sy + 192, 249, 251, 227);
	gfx.PutPixel(sx + 84, sy + 193, 251, 253, 231);
	gfx.PutPixel(sx + 84, sy + 194, 249, 251, 230);
	gfx.PutPixel(sx + 84, sy + 195, 246, 247, 229);
	gfx.PutPixel(sx + 84, sy + 196, 235, 255, 234);
	gfx.PutPixel(sx + 84, sy + 197, 255, 240, 242);
	gfx.PutPixel(sx + 84, sy + 198, 243, 249, 223);
	gfx.PutPixel(sx + 84, sy + 199, 222, 249, 208);
	gfx.PutPixel(sx + 84, sy + 200, 241, 227, 30);
	gfx.PutPixel(sx + 84, sy + 201, 255, 234, 255);
	gfx.PutPixel(sx + 84, sy + 202, 254, 255, 223);
	gfx.PutPixel(sx + 84, sy + 203, 243, 223, 4);
	gfx.PutPixel(sx + 84, sy + 204, 246, 229, 0);
	gfx.PutPixel(sx + 84, sy + 205, 254, 215, 24);
	gfx.PutPixel(sx + 84, sy + 206, 255, 212, 4);
	gfx.PutPixel(sx + 84, sy + 207, 255, 215, 31);
	gfx.PutPixel(sx + 84, sy + 208, 238, 214, 2);
	gfx.PutPixel(sx + 84, sy + 209, 255, 234, 211);
	gfx.PutPixel(sx + 84, sy + 210, 255, 255, 210);
	gfx.PutPixel(sx + 84, sy + 211, 239, 235, 236);
	gfx.PutPixel(sx + 84, sy + 212, 218, 217, 187);
	gfx.PutPixel(sx + 84, sy + 213, 227, 226, 196);
	gfx.PutPixel(sx + 84, sy + 214, 235, 234, 203);
	gfx.PutPixel(sx + 84, sy + 215, 238, 238, 204);
	gfx.PutPixel(sx + 84, sy + 216, 240, 240, 206);
	gfx.PutPixel(sx + 84, sy + 217, 241, 241, 205);
	gfx.PutPixel(sx + 84, sy + 218, 235, 235, 197);
	gfx.PutPixel(sx + 84, sy + 219, 225, 225, 187);
	gfx.PutPixel(sx + 84, sy + 220, 242, 239, 230);
	gfx.PutPixel(sx + 84, sy + 221, 255, 255, 246);
	gfx.PutPixel(sx + 84, sy + 222, 255, 255, 246);
	gfx.PutPixel(sx + 84, sy + 223, 241, 239, 227);
	gfx.PutPixel(sx + 84, sy + 224, 246, 244, 231);
	gfx.PutPixel(sx + 84, sy + 225, 255, 255, 243);
	gfx.PutPixel(sx + 84, sy + 226, 255, 255, 241);
	gfx.PutPixel(sx + 84, sy + 227, 250, 247, 232);
	gfx.PutPixel(sx + 84, sy + 228, 255, 251, 246);
	gfx.PutPixel(sx + 84, sy + 229, 255, 251, 246);
	gfx.PutPixel(sx + 84, sy + 230, 255, 250, 248);
	gfx.PutPixel(sx + 84, sy + 231, 255, 251, 250);
	gfx.PutPixel(sx + 84, sy + 232, 255, 251, 250);
	gfx.PutPixel(sx + 84, sy + 233, 255, 250, 252);
	gfx.PutPixel(sx + 84, sy + 234, 255, 251, 255);
	gfx.PutPixel(sx + 84, sy + 235, 255, 251, 255);
	gfx.PutPixel(sx + 84, sy + 236, 243, 255, 244);
	gfx.PutPixel(sx + 84, sy + 237, 245, 255, 246);
	gfx.PutPixel(sx + 84, sy + 238, 247, 255, 246);
	gfx.PutPixel(sx + 84, sy + 239, 247, 255, 246);
	gfx.PutPixel(sx + 84, sy + 240, 247, 255, 246);
	gfx.PutPixel(sx + 84, sy + 241, 247, 255, 244);
	gfx.PutPixel(sx + 84, sy + 242, 247, 255, 244);
	gfx.PutPixel(sx + 84, sy + 243, 247, 255, 244);
	gfx.PutPixel(sx + 84, sy + 244, 237, 255, 255);
	gfx.PutPixel(sx + 84, sy + 245, 234, 255, 255);
	gfx.PutPixel(sx + 84, sy + 246, 217, 255, 219);
	gfx.PutPixel(sx + 84, sy + 247, 180, 234, 158);
	gfx.PutPixel(sx + 84, sy + 248, 133, 201, 90);
	gfx.PutPixel(sx + 84, sy + 249, 94, 175, 36);
	gfx.PutPixel(sx + 84, sy + 250, 74, 164, 6);
	gfx.PutPixel(sx + 84, sy + 251, 68, 164, 0);
	gfx.PutPixel(sx + 84, sy + 252, 83, 164, 0);
	gfx.PutPixel(sx + 84, sy + 253, 83, 164, 0);
	gfx.PutPixel(sx + 84, sy + 254, 86, 167, 0);
	gfx.PutPixel(sx + 84, sy + 255, 92, 173, 10);
	gfx.PutPixel(sx + 84, sy + 256, 97, 177, 18);
	gfx.PutPixel(sx + 84, sy + 257, 94, 173, 22);
	gfx.PutPixel(sx + 84, sy + 258, 85, 162, 20);
	gfx.PutPixel(sx + 84, sy + 259, 76, 153, 15);
	gfx.PutPixel(sx + 84, sy + 260, 74, 152, 4);
	gfx.PutPixel(sx + 84, sy + 261, 76, 154, 8);
	gfx.PutPixel(sx + 84, sy + 262, 78, 155, 13);
	gfx.PutPixel(sx + 84, sy + 263, 79, 155, 20);
	gfx.PutPixel(sx + 84, sy + 264, 78, 153, 24);
	gfx.PutPixel(sx + 84, sy + 265, 76, 150, 25);
	gfx.PutPixel(sx + 84, sy + 266, 72, 146, 25);
	gfx.PutPixel(sx + 84, sy + 267, 70, 143, 26);
	gfx.PutPixel(sx + 84, sy + 268, 66, 133, 4);
	gfx.PutPixel(sx + 84, sy + 269, 66, 132, 6);
	gfx.PutPixel(sx + 84, sy + 270, 65, 131, 7);
	gfx.PutPixel(sx + 84, sy + 271, 64, 129, 11);
	gfx.PutPixel(sx + 84, sy + 272, 63, 127, 13);
	gfx.PutPixel(sx + 84, sy + 273, 62, 126, 16);
	gfx.PutPixel(sx + 84, sy + 274, 62, 125, 20);
	gfx.PutPixel(sx + 84, sy + 275, 61, 124, 20);
	gfx.PutPixel(sx + 84, sy + 276, 61, 116, 25);
	gfx.PutPixel(sx + 84, sy + 277, 60, 115, 24);
	gfx.PutPixel(sx + 84, sy + 278, 59, 114, 23);
	gfx.PutPixel(sx + 84, sy + 279, 57, 112, 21);
	gfx.PutPixel(sx + 84, sy + 280, 55, 110, 19);
	gfx.PutPixel(sx + 84, sy + 281, 53, 108, 17);
	gfx.PutPixel(sx + 84, sy + 282, 52, 107, 16);
	gfx.PutPixel(sx + 84, sy + 283, 51, 106, 15);
	gfx.PutPixel(sx + 84, sy + 284, 45, 94, 13);
	gfx.PutPixel(sx + 84, sy + 285, 45, 94, 13);
	gfx.PutPixel(sx + 84, sy + 286, 45, 94, 13);
	gfx.PutPixel(sx + 84, sy + 287, 44, 93, 14);
	gfx.PutPixel(sx + 84, sy + 288, 44, 92, 16);
	gfx.PutPixel(sx + 84, sy + 289, 43, 91, 15);
	gfx.PutPixel(sx + 84, sy + 290, 43, 91, 17);
	gfx.PutPixel(sx + 84, sy + 291, 43, 91, 17);
	gfx.PutPixel(sx + 84, sy + 292, 40, 86, 11);
	gfx.PutPixel(sx + 84, sy + 293, 40, 86, 13);
	gfx.PutPixel(sx + 84, sy + 294, 39, 85, 12);
	gfx.PutPixel(sx + 84, sy + 295, 39, 85, 13);
	gfx.PutPixel(sx + 84, sy + 296, 38, 83, 14);
	gfx.PutPixel(sx + 84, sy + 297, 37, 82, 13);
	gfx.PutPixel(sx + 84, sy + 298, 36, 81, 14);
	gfx.PutPixel(sx + 84, sy + 299, 36, 81, 14);
	gfx.PutPixel(sx + 84, sy + 300, 36, 82, 18);
	gfx.PutPixel(sx + 84, sy + 301, 36, 82, 18);
	gfx.PutPixel(sx + 84, sy + 302, 36, 82, 18);
	gfx.PutPixel(sx + 84, sy + 303, 35, 81, 17);
	gfx.PutPixel(sx + 84, sy + 304, 35, 81, 17);
	gfx.PutPixel(sx + 84, sy + 305, 35, 81, 17);
	gfx.PutPixel(sx + 84, sy + 306, 35, 81, 17);
	gfx.PutPixel(sx + 84, sy + 307, 35, 81, 17);
	gfx.PutPixel(sx + 84, sy + 308, 27, 83, 18);
	gfx.PutPixel(sx + 84, sy + 309, 42, 65, 21);
	gfx.PutPixel(sx + 84, sy + 310, 27, 82, 15);
	gfx.PutPixel(sx + 84, sy + 311, 47, 99, 17);
	gfx.PutPixel(sx + 85, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 28, 0, 0, 0);
	gfx.PutPixel(sx + 85, sy + 29, 255, 255, 219);
	gfx.PutPixel(sx + 85, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 42, 255, 255, 219);
	gfx.PutPixel(sx + 85, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 85, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 124, 0, 0, 0);
	gfx.PutPixel(sx + 85, sy + 125, 255, 219, 144);
	gfx.PutPixel(sx + 85, sy + 126, 0, 0, 0);
	gfx.PutPixel(sx + 85, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 85, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 85, sy + 188, 254, 254, 244);
	gfx.PutPixel(sx + 85, sy + 189, 252, 252, 240);
	gfx.PutPixel(sx + 85, sy + 190, 252, 253, 235);
	gfx.PutPixel(sx + 85, sy + 191, 255, 255, 235);
	gfx.PutPixel(sx + 85, sy + 192, 255, 255, 236);
	gfx.PutPixel(sx + 85, sy + 193, 255, 255, 236);
	gfx.PutPixel(sx + 85, sy + 194, 255, 255, 239);
	gfx.PutPixel(sx + 85, sy + 195, 255, 255, 241);
	gfx.PutPixel(sx + 85, sy + 196, 241, 255, 255);
	gfx.PutPixel(sx + 85, sy + 197, 255, 254, 188);
	gfx.PutPixel(sx + 85, sy + 198, 251, 255, 234);
	gfx.PutPixel(sx + 85, sy + 199, 240, 255, 255);
	gfx.PutPixel(sx + 85, sy + 200, 233, 227, 0);
	gfx.PutPixel(sx + 85, sy + 201, 255, 229, 231);
	gfx.PutPixel(sx + 85, sy + 202, 244, 255, 241);
	gfx.PutPixel(sx + 85, sy + 203, 239, 229, 0);
	gfx.PutPixel(sx + 85, sy + 204, 236, 217, 0);
	gfx.PutPixel(sx + 85, sy + 205, 250, 212, 17);
	gfx.PutPixel(sx + 85, sy + 206, 255, 216, 0);
	gfx.PutPixel(sx + 85, sy + 207, 255, 214, 40);
	gfx.PutPixel(sx + 85, sy + 208, 228, 213, 0);
	gfx.PutPixel(sx + 85, sy + 209, 255, 237, 195);
	gfx.PutPixel(sx + 85, sy + 210, 255, 255, 187);
	gfx.PutPixel(sx + 85, sy + 211, 228, 221, 213);
	gfx.PutPixel(sx + 85, sy + 212, 239, 239, 203);
	gfx.PutPixel(sx + 85, sy + 213, 249, 249, 213);
	gfx.PutPixel(sx + 85, sy + 214, 248, 248, 212);
	gfx.PutPixel(sx + 85, sy + 215, 234, 234, 198);
	gfx.PutPixel(sx + 85, sy + 216, 231, 231, 195);
	gfx.PutPixel(sx + 85, sy + 217, 243, 243, 207);
	gfx.PutPixel(sx + 85, sy + 218, 248, 248, 212);
	gfx.PutPixel(sx + 85, sy + 219, 242, 242, 206);
	gfx.PutPixel(sx + 85, sy + 220, 233, 232, 214);
	gfx.PutPixel(sx + 85, sy + 221, 255, 253, 240);
	gfx.PutPixel(sx + 85, sy + 222, 255, 255, 246);
	gfx.PutPixel(sx + 85, sy + 223, 255, 255, 251);
	gfx.PutPixel(sx + 85, sy + 224, 255, 254, 255);
	gfx.PutPixel(sx + 85, sy + 225, 250, 248, 255);
	gfx.PutPixel(sx + 85, sy + 226, 249, 246, 255);
	gfx.PutPixel(sx + 85, sy + 227, 255, 252, 255);
	gfx.PutPixel(sx + 85, sy + 228, 253, 254, 255);
	gfx.PutPixel(sx + 85, sy + 229, 250, 253, 255);
	gfx.PutPixel(sx + 85, sy + 230, 249, 252, 255);
	gfx.PutPixel(sx + 85, sy + 231, 248, 253, 255);
	gfx.PutPixel(sx + 85, sy + 232, 246, 254, 255);
	gfx.PutPixel(sx + 85, sy + 233, 247, 255, 255);
	gfx.PutPixel(sx + 85, sy + 234, 247, 255, 255);
	gfx.PutPixel(sx + 85, sy + 235, 248, 255, 255);
	gfx.PutPixel(sx + 85, sy + 236, 254, 244, 253);
	gfx.PutPixel(sx + 85, sy + 237, 255, 249, 255);
	gfx.PutPixel(sx + 85, sy + 238, 255, 251, 255);
	gfx.PutPixel(sx + 85, sy + 239, 255, 251, 255);
	gfx.PutPixel(sx + 85, sy + 240, 255, 252, 255);
	gfx.PutPixel(sx + 85, sy + 241, 255, 249, 252);
	gfx.PutPixel(sx + 85, sy + 242, 249, 240, 243);
	gfx.PutPixel(sx + 85, sy + 243, 243, 234, 237);
	gfx.PutPixel(sx + 85, sy + 244, 153, 192, 85);
	gfx.PutPixel(sx + 85, sy + 245, 124, 169, 52);
	gfx.PutPixel(sx + 85, sy + 246, 92, 148, 15);
	gfx.PutPixel(sx + 85, sy + 247, 81, 149, 0);
	gfx.PutPixel(sx + 85, sy + 248, 89, 170, 7);
	gfx.PutPixel(sx + 85, sy + 249, 93, 185, 14);
	gfx.PutPixel(sx + 85, sy + 250, 83, 183, 9);
	gfx.PutPixel(sx + 85, sy + 251, 69, 173, 0);
	gfx.PutPixel(sx + 85, sy + 252, 86, 174, 26);
	gfx.PutPixel(sx + 85, sy + 253, 89, 178, 28);
	gfx.PutPixel(sx + 85, sy + 254, 92, 178, 25);
	gfx.PutPixel(sx + 85, sy + 255, 87, 172, 17);
	gfx.PutPixel(sx + 85, sy + 256, 77, 162, 9);
	gfx.PutPixel(sx + 85, sy + 257, 72, 155, 5);
	gfx.PutPixel(sx + 85, sy + 258, 74, 153, 10);
	gfx.PutPixel(sx + 85, sy + 259, 77, 156, 15);
	gfx.PutPixel(sx + 85, sy + 260, 80, 160, 25);
	gfx.PutPixel(sx + 85, sy + 261, 78, 158, 23);
	gfx.PutPixel(sx + 85, sy + 262, 74, 155, 18);
	gfx.PutPixel(sx + 85, sy + 263, 70, 151, 14);
	gfx.PutPixel(sx + 85, sy + 264, 66, 147, 8);
	gfx.PutPixel(sx + 85, sy + 265, 63, 144, 5);
	gfx.PutPixel(sx + 85, sy + 266, 61, 142, 1);
	gfx.PutPixel(sx + 85, sy + 267, 60, 141, 0);
	gfx.PutPixel(sx + 85, sy + 268, 66, 128, 31);
	gfx.PutPixel(sx + 85, sy + 269, 66, 128, 29);
	gfx.PutPixel(sx + 85, sy + 270, 65, 127, 28);
	gfx.PutPixel(sx + 85, sy + 271, 63, 125, 24);
	gfx.PutPixel(sx + 85, sy + 272, 62, 125, 20);
	gfx.PutPixel(sx + 85, sy + 273, 61, 124, 17);
	gfx.PutPixel(sx + 85, sy + 274, 60, 123, 16);
	gfx.PutPixel(sx + 85, sy + 275, 59, 123, 13);
	gfx.PutPixel(sx + 85, sy + 276, 56, 121, 21);
	gfx.PutPixel(sx + 85, sy + 277, 56, 121, 21);
	gfx.PutPixel(sx + 85, sy + 278, 56, 121, 21);
	gfx.PutPixel(sx + 85, sy + 279, 56, 121, 21);
	gfx.PutPixel(sx + 85, sy + 280, 56, 121, 21);
	gfx.PutPixel(sx + 85, sy + 281, 56, 121, 21);
	gfx.PutPixel(sx + 85, sy + 282, 56, 121, 21);
	gfx.PutPixel(sx + 85, sy + 283, 56, 121, 21);
	gfx.PutPixel(sx + 85, sy + 284, 51, 109, 22);
	gfx.PutPixel(sx + 85, sy + 285, 51, 109, 24);
	gfx.PutPixel(sx + 85, sy + 286, 50, 108, 23);
	gfx.PutPixel(sx + 85, sy + 287, 50, 108, 24);
	gfx.PutPixel(sx + 85, sy + 288, 49, 106, 25);
	gfx.PutPixel(sx + 85, sy + 289, 49, 106, 25);
	gfx.PutPixel(sx + 85, sy + 290, 49, 106, 27);
	gfx.PutPixel(sx + 85, sy + 291, 48, 105, 26);
	gfx.PutPixel(sx + 85, sy + 292, 49, 104, 21);
	gfx.PutPixel(sx + 85, sy + 293, 48, 103, 20);
	gfx.PutPixel(sx + 85, sy + 294, 48, 103, 22);
	gfx.PutPixel(sx + 85, sy + 295, 47, 102, 21);
	gfx.PutPixel(sx + 85, sy + 296, 46, 100, 22);
	gfx.PutPixel(sx + 85, sy + 297, 45, 99, 23);
	gfx.PutPixel(sx + 85, sy + 298, 44, 98, 22);
	gfx.PutPixel(sx + 85, sy + 299, 44, 98, 22);
	gfx.PutPixel(sx + 85, sy + 300, 56, 104, 30);
	gfx.PutPixel(sx + 85, sy + 301, 55, 103, 29);
	gfx.PutPixel(sx + 85, sy + 302, 53, 101, 25);
	gfx.PutPixel(sx + 85, sy + 303, 50, 98, 22);
	gfx.PutPixel(sx + 85, sy + 304, 47, 96, 17);
	gfx.PutPixel(sx + 85, sy + 305, 44, 93, 12);
	gfx.PutPixel(sx + 85, sy + 306, 42, 91, 10);
	gfx.PutPixel(sx + 85, sy + 307, 41, 90, 9);
	gfx.PutPixel(sx + 85, sy + 308, 37, 100, 29);
	gfx.PutPixel(sx + 85, sy + 309, 44, 73, 19);
	gfx.PutPixel(sx + 85, sy + 310, 25, 86, 6);
	gfx.PutPixel(sx + 85, sy + 311, 49, 105, 8);
	gfx.PutPixel(sx + 86, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 28, 0, 0, 0);
	gfx.PutPixel(sx + 86, sy + 29, 144, 58, 0);
	gfx.PutPixel(sx + 86, sy + 30, 219, 144, 58);
	gfx.PutPixel(sx + 86, sy + 31, 219, 144, 58);
	gfx.PutPixel(sx + 86, sy + 32, 219, 144, 58);
	gfx.PutPixel(sx + 86, sy + 33, 219, 144, 58);
	gfx.PutPixel(sx + 86, sy + 34, 219, 144, 58);
	gfx.PutPixel(sx + 86, sy + 35, 219, 144, 58);
	gfx.PutPixel(sx + 86, sy + 36, 219, 144, 58);
	gfx.PutPixel(sx + 86, sy + 37, 219, 144, 58);
	gfx.PutPixel(sx + 86, sy + 38, 219, 144, 58);
	gfx.PutPixel(sx + 86, sy + 39, 219, 144, 58);
	gfx.PutPixel(sx + 86, sy + 40, 219, 144, 58);
	gfx.PutPixel(sx + 86, sy + 41, 219, 144, 58);
	gfx.PutPixel(sx + 86, sy + 42, 144, 58, 0);
	gfx.PutPixel(sx + 86, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 86, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 124, 58, 144, 219);
	gfx.PutPixel(sx + 86, sy + 125, 58, 0, 0);
	gfx.PutPixel(sx + 86, sy + 126, 0, 0, 0);
	gfx.PutPixel(sx + 86, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 129, 255, 182, 102);
	gfx.PutPixel(sx + 86, sy + 130, 0, 102, 182);
	gfx.PutPixel(sx + 86, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 180, 255, 254, 255);
	gfx.PutPixel(sx + 86, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 86, sy + 185, 255, 255, 253);
	gfx.PutPixel(sx + 86, sy + 186, 255, 255, 253);
	gfx.PutPixel(sx + 86, sy + 187, 255, 255, 251);
	gfx.PutPixel(sx + 86, sy + 188, 255, 255, 246);
	gfx.PutPixel(sx + 86, sy + 189, 255, 255, 246);
	gfx.PutPixel(sx + 86, sy + 190, 255, 255, 246);
	gfx.PutPixel(sx + 86, sy + 191, 255, 255, 246);
	gfx.PutPixel(sx + 86, sy + 192, 255, 255, 246);
	gfx.PutPixel(sx + 86, sy + 193, 255, 255, 246);
	gfx.PutPixel(sx + 86, sy + 194, 255, 255, 246);
	gfx.PutPixel(sx + 86, sy + 195, 255, 255, 246);
	gfx.PutPixel(sx + 86, sy + 196, 255, 245, 239);
	gfx.PutPixel(sx + 86, sy + 197, 245, 255, 248);
	gfx.PutPixel(sx + 86, sy + 198, 235, 255, 243);
	gfx.PutPixel(sx + 86, sy + 199, 255, 235, 234);
	gfx.PutPixel(sx + 86, sy + 200, 255, 222, 71);
	gfx.PutPixel(sx + 86, sy + 201, 255, 255, 243);
	gfx.PutPixel(sx + 86, sy + 202, 247, 255, 216);
	gfx.PutPixel(sx + 86, sy + 203, 255, 221, 26);
	gfx.PutPixel(sx + 86, sy + 204, 255, 227, 12);
	gfx.PutPixel(sx + 86, sy + 205, 251, 233, 9);
	gfx.PutPixel(sx + 86, sy + 206, 255, 228, 0);
	gfx.PutPixel(sx + 86, sy + 207, 255, 194, 25);
	gfx.PutPixel(sx + 86, sy + 208, 247, 202, 11);
	gfx.PutPixel(sx + 86, sy + 209, 234, 232, 175);
	gfx.PutPixel(sx + 86, sy + 210, 236, 254, 232);
	gfx.PutPixel(sx + 86, sy + 211, 234, 235, 191);
	gfx.PutPixel(sx + 86, sy + 212, 230, 222, 185);
	gfx.PutPixel(sx + 86, sy + 213, 251, 243, 207);
	gfx.PutPixel(sx + 86, sy + 214, 244, 238, 204);
	gfx.PutPixel(sx + 86, sy + 215, 249, 243, 211);
	gfx.PutPixel(sx + 86, sy + 216, 240, 235, 203);
	gfx.PutPixel(sx + 86, sy + 217, 233, 230, 195);
	gfx.PutPixel(sx + 86, sy + 218, 251, 251, 213);
	gfx.PutPixel(sx + 86, sy + 219, 241, 242, 202);
	gfx.PutPixel(sx + 86, sy + 220, 251, 248, 243);
	gfx.PutPixel(sx + 86, sy + 221, 253, 250, 245);
	gfx.PutPixel(sx + 86, sy + 222, 255, 252, 249);
	gfx.PutPixel(sx + 86, sy + 223, 255, 254, 253);
	gfx.PutPixel(sx + 86, sy + 224, 255, 253, 255);
	gfx.PutPixel(sx + 86, sy + 225, 255, 251, 255);
	gfx.PutPixel(sx + 86, sy + 226, 255, 251, 255);
	gfx.PutPixel(sx + 86, sy + 227, 255, 250, 255);
	gfx.PutPixel(sx + 86, sy + 228, 250, 246, 255);
	gfx.PutPixel(sx + 86, sy + 229, 254, 251, 255);
	gfx.PutPixel(sx + 86, sy + 230, 255, 253, 254);
	gfx.PutPixel(sx + 86, sy + 231, 254, 253, 248);
	gfx.PutPixel(sx + 86, sy + 232, 255, 255, 246);
	gfx.PutPixel(sx + 86, sy + 233, 255, 255, 246);
	gfx.PutPixel(sx + 86, sy + 234, 255, 255, 250);
	gfx.PutPixel(sx + 86, sy + 235, 255, 255, 251);
	gfx.PutPixel(sx + 86, sy + 236, 252, 247, 255);
	gfx.PutPixel(sx + 86, sy + 237, 254, 254, 255);
	gfx.PutPixel(sx + 86, sy + 238, 247, 255, 253);
	gfx.PutPixel(sx + 86, sy + 239, 227, 255, 221);
	gfx.PutPixel(sx + 86, sy + 240, 171, 222, 145);
	gfx.PutPixel(sx + 86, sy + 241, 118, 188, 66);
	gfx.PutPixel(sx + 86, sy + 242, 84, 168, 8);
	gfx.PutPixel(sx + 86, sy + 243, 71, 165, 0);
	gfx.PutPixel(sx + 86, sy + 244, 88, 172, 0);
	gfx.PutPixel(sx + 86, sy + 245, 87, 173, 4);
	gfx.PutPixel(sx + 86, sy + 246, 84, 170, 7);
	gfx.PutPixel(sx + 86, sy + 247, 82, 169, 12);
	gfx.PutPixel(sx + 86, sy + 248, 86, 175, 23);
	gfx.PutPixel(sx + 86, sy + 249, 91, 181, 31);
	gfx.PutPixel(sx + 86, sy + 250, 86, 179, 29);
	gfx.PutPixel(sx + 86, sy + 251, 78, 172, 22);
	gfx.PutPixel(sx + 86, sy + 252, 74, 188, 12);
	gfx.PutPixel(sx + 86, sy + 253, 70, 172, 11);
	gfx.PutPixel(sx + 86, sy + 254, 71, 154, 10);
	gfx.PutPixel(sx + 86, sy + 255, 76, 147, 7);
	gfx.PutPixel(sx + 86, sy + 256, 77, 142, 0);
	gfx.PutPixel(sx + 86, sy + 257, 72, 141, 0);
	gfx.PutPixel(sx + 86, sy + 258, 73, 149, 1);
	gfx.PutPixel(sx + 86, sy + 259, 77, 158, 17);
	gfx.PutPixel(sx + 86, sy + 260, 87, 146, 26);
	gfx.PutPixel(sx + 86, sy + 261, 79, 139, 15);
	gfx.PutPixel(sx + 86, sy + 262, 73, 133, 9);
	gfx.PutPixel(sx + 86, sy + 263, 73, 132, 14);
	gfx.PutPixel(sx + 86, sy + 264, 74, 131, 24);
	gfx.PutPixel(sx + 86, sy + 265, 72, 128, 27);
	gfx.PutPixel(sx + 86, sy + 266, 69, 125, 24);
	gfx.PutPixel(sx + 86, sy + 267, 68, 125, 22);
	gfx.PutPixel(sx + 86, sy + 268, 67, 128, 25);
	gfx.PutPixel(sx + 86, sy + 269, 66, 127, 24);
	gfx.PutPixel(sx + 86, sy + 270, 65, 126, 23);
	gfx.PutPixel(sx + 86, sy + 271, 64, 125, 22);
	gfx.PutPixel(sx + 86, sy + 272, 62, 123, 20);
	gfx.PutPixel(sx + 86, sy + 273, 60, 121, 18);
	gfx.PutPixel(sx + 86, sy + 274, 59, 120, 17);
	gfx.PutPixel(sx + 86, sy + 275, 58, 119, 16);
	gfx.PutPixel(sx + 86, sy + 276, 54, 117, 26);
	gfx.PutPixel(sx + 86, sy + 277, 54, 117, 26);
	gfx.PutPixel(sx + 86, sy + 278, 54, 117, 26);
	gfx.PutPixel(sx + 86, sy + 279, 56, 116, 26);
	gfx.PutPixel(sx + 86, sy + 280, 56, 116, 26);
	gfx.PutPixel(sx + 86, sy + 281, 57, 116, 26);
	gfx.PutPixel(sx + 86, sy + 282, 57, 116, 26);
	gfx.PutPixel(sx + 86, sy + 283, 57, 116, 26);
	gfx.PutPixel(sx + 86, sy + 284, 60, 117, 14);
	gfx.PutPixel(sx + 86, sy + 285, 59, 116, 13);
	gfx.PutPixel(sx + 86, sy + 286, 57, 113, 12);
	gfx.PutPixel(sx + 86, sy + 287, 55, 111, 12);
	gfx.PutPixel(sx + 86, sy + 288, 52, 107, 13);
	gfx.PutPixel(sx + 86, sy + 289, 50, 105, 12);
	gfx.PutPixel(sx + 86, sy + 290, 48, 103, 12);
	gfx.PutPixel(sx + 86, sy + 291, 47, 101, 13);
	gfx.PutPixel(sx + 86, sy + 292, 47, 99, 17);
	gfx.PutPixel(sx + 86, sy + 293, 47, 99, 17);
	gfx.PutPixel(sx + 86, sy + 294, 48, 100, 18);
	gfx.PutPixel(sx + 86, sy + 295, 50, 102, 20);
	gfx.PutPixel(sx + 86, sy + 296, 51, 103, 21);
	gfx.PutPixel(sx + 86, sy + 297, 53, 105, 23);
	gfx.PutPixel(sx + 86, sy + 298, 54, 106, 24);
	gfx.PutPixel(sx + 86, sy + 299, 54, 106, 24);
	gfx.PutPixel(sx + 86, sy + 300, 37, 94, 15);
	gfx.PutPixel(sx + 86, sy + 301, 37, 94, 13);
	gfx.PutPixel(sx + 86, sy + 302, 36, 94, 10);
	gfx.PutPixel(sx + 86, sy + 303, 36, 94, 7);
	gfx.PutPixel(sx + 86, sy + 304, 35, 94, 2);
	gfx.PutPixel(sx + 86, sy + 305, 35, 95, 0);
	gfx.PutPixel(sx + 86, sy + 306, 34, 94, 0);
	gfx.PutPixel(sx + 86, sy + 307, 34, 94, 0);
	gfx.PutPixel(sx + 86, sy + 308, 27, 110, 2);
	gfx.PutPixel(sx + 86, sy + 309, 60, 111, 8);
	gfx.PutPixel(sx + 86, sy + 310, 41, 121, 0);
	gfx.PutPixel(sx + 86, sy + 311, 62, 132, 8);
	gfx.PutPixel(sx + 87, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 28, 0, 0, 0);
	gfx.PutPixel(sx + 87, sy + 29, 0, 0, 0);
	gfx.PutPixel(sx + 87, sy + 30, 0, 0, 0);
	gfx.PutPixel(sx + 87, sy + 31, 0, 0, 0);
	gfx.PutPixel(sx + 87, sy + 32, 0, 0, 0);
	gfx.PutPixel(sx + 87, sy + 33, 0, 0, 0);
	gfx.PutPixel(sx + 87, sy + 34, 0, 0, 0);
	gfx.PutPixel(sx + 87, sy + 35, 0, 0, 0);
	gfx.PutPixel(sx + 87, sy + 36, 0, 0, 0);
	gfx.PutPixel(sx + 87, sy + 37, 0, 0, 0);
	gfx.PutPixel(sx + 87, sy + 38, 0, 0, 0);
	gfx.PutPixel(sx + 87, sy + 39, 0, 0, 0);
	gfx.PutPixel(sx + 87, sy + 40, 0, 0, 0);
	gfx.PutPixel(sx + 87, sy + 41, 0, 0, 0);
	gfx.PutPixel(sx + 87, sy + 42, 0, 0, 0);
	gfx.PutPixel(sx + 87, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 87, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 125, 102, 182, 255);
	gfx.PutPixel(sx + 87, sy + 126, 58, 144, 219);
	gfx.PutPixel(sx + 87, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 129, 58, 144, 219);
	gfx.PutPixel(sx + 87, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 180, 255, 254, 255);
	gfx.PutPixel(sx + 87, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 87, sy + 185, 255, 255, 253);
	gfx.PutPixel(sx + 87, sy + 186, 255, 255, 253);
	gfx.PutPixel(sx + 87, sy + 187, 255, 255, 251);
	gfx.PutPixel(sx + 87, sy + 188, 251, 252, 238);
	gfx.PutPixel(sx + 87, sy + 189, 251, 252, 238);
	gfx.PutPixel(sx + 87, sy + 190, 251, 252, 238);
	gfx.PutPixel(sx + 87, sy + 191, 251, 252, 238);
	gfx.PutPixel(sx + 87, sy + 192, 251, 252, 238);
	gfx.PutPixel(sx + 87, sy + 193, 251, 252, 238);
	gfx.PutPixel(sx + 87, sy + 194, 251, 252, 238);
	gfx.PutPixel(sx + 87, sy + 195, 251, 252, 238);
	gfx.PutPixel(sx + 87, sy + 196, 255, 250, 250);
	gfx.PutPixel(sx + 87, sy + 197, 249, 255, 246);
	gfx.PutPixel(sx + 87, sy + 198, 226, 254, 229);
	gfx.PutPixel(sx + 87, sy + 199, 248, 236, 184);
	gfx.PutPixel(sx + 87, sy + 200, 255, 222, 115);
	gfx.PutPixel(sx + 87, sy + 201, 255, 254, 248);
	gfx.PutPixel(sx + 87, sy + 202, 245, 255, 215);
	gfx.PutPixel(sx + 87, sy + 203, 255, 230, 11);
	gfx.PutPixel(sx + 87, sy + 204, 255, 223, 20);
	gfx.PutPixel(sx + 87, sy + 205, 253, 229, 15);
	gfx.PutPixel(sx + 87, sy + 206, 255, 222, 0);
	gfx.PutPixel(sx + 87, sy + 207, 255, 198, 12);
	gfx.PutPixel(sx + 87, sy + 208, 254, 208, 60);
	gfx.PutPixel(sx + 87, sy + 209, 246, 241, 201);
	gfx.PutPixel(sx + 87, sy + 210, 246, 255, 250);
	gfx.PutPixel(sx + 87, sy + 211, 247, 245, 220);
	gfx.PutPixel(sx + 87, sy + 212, 255, 254, 241);
	gfx.PutPixel(sx + 87, sy + 213, 255, 255, 244);
	gfx.PutPixel(sx + 87, sy + 214, 250, 250, 240);
	gfx.PutPixel(sx + 87, sy + 215, 254, 254, 244);
	gfx.PutPixel(sx + 87, sy + 216, 250, 250, 240);
	gfx.PutPixel(sx + 87, sy + 217, 238, 238, 228);
	gfx.PutPixel(sx + 87, sy + 218, 246, 246, 234);
	gfx.PutPixel(sx + 87, sy + 219, 254, 255, 242);
	gfx.PutPixel(sx + 87, sy + 220, 251, 255, 255);
	gfx.PutPixel(sx + 87, sy + 221, 249, 253, 254);
	gfx.PutPixel(sx + 87, sy + 222, 252, 254, 253);
	gfx.PutPixel(sx + 87, sy + 223, 254, 255, 253);
	gfx.PutPixel(sx + 87, sy + 224, 255, 255, 253);
	gfx.PutPixel(sx + 87, sy + 225, 255, 255, 253);
	gfx.PutPixel(sx + 87, sy + 226, 254, 254, 252);
	gfx.PutPixel(sx + 87, sy + 227, 246, 245, 243);
	gfx.PutPixel(sx + 87, sy + 228, 255, 246, 245);
	gfx.PutPixel(sx + 87, sy + 229, 255, 252, 253);
	gfx.PutPixel(sx + 87, sy + 230, 255, 253, 255);
	gfx.PutPixel(sx + 87, sy + 231, 249, 246, 253);
	gfx.PutPixel(sx + 87, sy + 232, 242, 243, 248);
	gfx.PutPixel(sx + 87, sy + 233, 248, 253, 255);
	gfx.PutPixel(sx + 87, sy + 234, 249, 255, 255);
	gfx.PutPixel(sx + 87, sy + 235, 248, 255, 255);
	gfx.PutPixel(sx + 87, sy + 236, 228, 255, 234);
	gfx.PutPixel(sx + 87, sy + 237, 182, 220, 161);
	gfx.PutPixel(sx + 87, sy + 238, 124, 177, 63);
	gfx.PutPixel(sx + 87, sy + 239, 89, 159, 0);
	gfx.PutPixel(sx + 87, sy + 240, 86, 167, 0);
	gfx.PutPixel(sx + 87, sy + 241, 90, 178, 6);
	gfx.PutPixel(sx + 87, sy + 242, 86, 176, 29);
	gfx.PutPixel(sx + 87, sy + 243, 76, 166, 42);
	gfx.PutPixel(sx + 87, sy + 244, 75, 168, 17);
	gfx.PutPixel(sx + 87, sy + 245, 91, 181, 31);
	gfx.PutPixel(sx + 87, sy + 246, 94, 183, 31);
	gfx.PutPixel(sx + 87, sy + 247, 82, 167, 12);
	gfx.PutPixel(sx + 87, sy + 248, 78, 160, 0);
	gfx.PutPixel(sx + 87, sy + 249, 87, 165, 1);
	gfx.PutPixel(sx + 87, sy + 250, 88, 164, 0);
	gfx.PutPixel(sx + 87, sy + 251, 81, 155, 0);
	gfx.PutPixel(sx + 87, sy + 252, 56, 141, 20);
	gfx.PutPixel(sx + 87, sy + 253, 58, 139, 10);
	gfx.PutPixel(sx + 87, sy + 254, 86, 156, 32);
	gfx.PutPixel(sx + 87, sy + 255, 141, 194, 102);
	gfx.PutPixel(sx + 87, sy + 256, 185, 224, 171);
	gfx.PutPixel(sx + 87, sy + 257, 184, 216, 177);
	gfx.PutPixel(sx + 87, sy + 258, 149, 185, 124);
	gfx.PutPixel(sx + 87, sy + 259, 117, 157, 71);
	gfx.PutPixel(sx + 87, sy + 260, 66, 137, 7);
	gfx.PutPixel(sx + 87, sy + 261, 73, 142, 25);
	gfx.PutPixel(sx + 87, sy + 262, 71, 138, 32);
	gfx.PutPixel(sx + 87, sy + 263, 58, 126, 13);
	gfx.PutPixel(sx + 87, sy + 264, 51, 122, 0);
	gfx.PutPixel(sx + 87, sy + 265, 55, 126, 0);
	gfx.PutPixel(sx + 87, sy + 266, 58, 128, 4);
	gfx.PutPixel(sx + 87, sy + 267, 56, 124, 15);
	gfx.PutPixel(sx + 87, sy + 268, 61, 123, 14);
	gfx.PutPixel(sx + 87, sy + 269, 61, 123, 14);
	gfx.PutPixel(sx + 87, sy + 270, 60, 122, 13);
	gfx.PutPixel(sx + 87, sy + 271, 60, 122, 13);
	gfx.PutPixel(sx + 87, sy + 272, 59, 121, 12);
	gfx.PutPixel(sx + 87, sy + 273, 58, 120, 11);
	gfx.PutPixel(sx + 87, sy + 274, 58, 120, 11);
	gfx.PutPixel(sx + 87, sy + 275, 57, 119, 10);
	gfx.PutPixel(sx + 87, sy + 276, 51, 115, 5);
	gfx.PutPixel(sx + 87, sy + 277, 52, 116, 6);
	gfx.PutPixel(sx + 87, sy + 278, 52, 116, 6);
	gfx.PutPixel(sx + 87, sy + 279, 54, 116, 7);
	gfx.PutPixel(sx + 87, sy + 280, 56, 118, 9);
	gfx.PutPixel(sx + 87, sy + 281, 59, 118, 10);
	gfx.PutPixel(sx + 87, sy + 282, 59, 118, 10);
	gfx.PutPixel(sx + 87, sy + 283, 60, 119, 11);
	gfx.PutPixel(sx + 87, sy + 284, 65, 124, 14);
	gfx.PutPixel(sx + 87, sy + 285, 65, 124, 16);
	gfx.PutPixel(sx + 87, sy + 286, 66, 125, 17);
	gfx.PutPixel(sx + 87, sy + 287, 68, 127, 21);
	gfx.PutPixel(sx + 87, sy + 288, 69, 128, 22);
	gfx.PutPixel(sx + 87, sy + 289, 71, 129, 26);
	gfx.PutPixel(sx + 87, sy + 290, 72, 130, 27);
	gfx.PutPixel(sx + 87, sy + 291, 73, 131, 28);
	gfx.PutPixel(sx + 87, sy + 292, 69, 128, 22);
	gfx.PutPixel(sx + 87, sy + 293, 68, 127, 21);
	gfx.PutPixel(sx + 87, sy + 294, 65, 124, 18);
	gfx.PutPixel(sx + 87, sy + 295, 62, 121, 15);
	gfx.PutPixel(sx + 87, sy + 296, 58, 117, 11);
	gfx.PutPixel(sx + 87, sy + 297, 55, 114, 8);
	gfx.PutPixel(sx + 87, sy + 298, 52, 111, 5);
	gfx.PutPixel(sx + 87, sy + 299, 51, 110, 4);
	gfx.PutPixel(sx + 87, sy + 300, 58, 123, 19);
	gfx.PutPixel(sx + 87, sy + 301, 61, 127, 21);
	gfx.PutPixel(sx + 87, sy + 302, 67, 133, 25);
	gfx.PutPixel(sx + 87, sy + 303, 75, 142, 29);
	gfx.PutPixel(sx + 87, sy + 304, 83, 150, 35);
	gfx.PutPixel(sx + 87, sy + 305, 91, 159, 40);
	gfx.PutPixel(sx + 87, sy + 306, 96, 164, 43);
	gfx.PutPixel(sx + 87, sy + 307, 100, 168, 45);
	gfx.PutPixel(sx + 87, sy + 308, 89, 176, 46);
	gfx.PutPixel(sx + 87, sy + 309, 115, 171, 48);
	gfx.PutPixel(sx + 87, sy + 310, 87, 169, 32);
	gfx.PutPixel(sx + 87, sy + 311, 95, 168, 27);
	gfx.PutPixel(sx + 88, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 28, 0, 0, 0);
	gfx.PutPixel(sx + 88, sy + 29, 58, 144, 219);
	gfx.PutPixel(sx + 88, sy + 30, 58, 144, 219);
	gfx.PutPixel(sx + 88, sy + 31, 58, 144, 219);
	gfx.PutPixel(sx + 88, sy + 32, 58, 144, 219);
	gfx.PutPixel(sx + 88, sy + 33, 58, 144, 219);
	gfx.PutPixel(sx + 88, sy + 34, 58, 144, 219);
	gfx.PutPixel(sx + 88, sy + 35, 58, 144, 219);
	gfx.PutPixel(sx + 88, sy + 36, 58, 144, 219);
	gfx.PutPixel(sx + 88, sy + 37, 58, 144, 219);
	gfx.PutPixel(sx + 88, sy + 38, 58, 144, 219);
	gfx.PutPixel(sx + 88, sy + 39, 58, 144, 219);
	gfx.PutPixel(sx + 88, sy + 40, 58, 144, 219);
	gfx.PutPixel(sx + 88, sy + 41, 58, 144, 219);
	gfx.PutPixel(sx + 88, sy + 42, 58, 144, 219);
	gfx.PutPixel(sx + 88, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 88, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 125, 255, 219, 144);
	gfx.PutPixel(sx + 88, sy + 126, 255, 219, 144);
	gfx.PutPixel(sx + 88, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 129, 255, 219, 144);
	gfx.PutPixel(sx + 88, sy + 130, 255, 219, 144);
	gfx.PutPixel(sx + 88, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 180, 255, 254, 255);
	gfx.PutPixel(sx + 88, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 88, sy + 185, 255, 255, 253);
	gfx.PutPixel(sx + 88, sy + 186, 255, 255, 253);
	gfx.PutPixel(sx + 88, sy + 187, 255, 255, 251);
	gfx.PutPixel(sx + 88, sy + 188, 255, 255, 241);
	gfx.PutPixel(sx + 88, sy + 189, 255, 255, 241);
	gfx.PutPixel(sx + 88, sy + 190, 255, 255, 241);
	gfx.PutPixel(sx + 88, sy + 191, 255, 255, 241);
	gfx.PutPixel(sx + 88, sy + 192, 255, 255, 241);
	gfx.PutPixel(sx + 88, sy + 193, 255, 255, 241);
	gfx.PutPixel(sx + 88, sy + 194, 255, 255, 241);
	gfx.PutPixel(sx + 88, sy + 195, 255, 255, 241);
	gfx.PutPixel(sx + 88, sy + 196, 255, 248, 241);
	gfx.PutPixel(sx + 88, sy + 197, 252, 251, 249);
	gfx.PutPixel(sx + 88, sy + 198, 226, 249, 205);
	gfx.PutPixel(sx + 88, sy + 199, 248, 242, 182);
	gfx.PutPixel(sx + 88, sy + 200, 255, 234, 123);
	gfx.PutPixel(sx + 88, sy + 201, 255, 249, 255);
	gfx.PutPixel(sx + 88, sy + 202, 242, 251, 198);
	gfx.PutPixel(sx + 88, sy + 203, 255, 230, 0);
	gfx.PutPixel(sx + 88, sy + 204, 254, 220, 25);
	gfx.PutPixel(sx + 88, sy + 205, 253, 225, 17);
	gfx.PutPixel(sx + 88, sy + 206, 251, 213, 0);
	gfx.PutPixel(sx + 88, sy + 207, 253, 206, 0);
	gfx.PutPixel(sx + 88, sy + 208, 255, 219, 129);
	gfx.PutPixel(sx + 88, sy + 209, 255, 251, 225);
	gfx.PutPixel(sx + 88, sy + 210, 251, 255, 255);
	gfx.PutPixel(sx + 88, sy + 211, 255, 254, 248);
	gfx.PutPixel(sx + 88, sy + 212, 251, 255, 251);
	gfx.PutPixel(sx + 88, sy + 213, 250, 255, 250);
	gfx.PutPixel(sx + 88, sy + 214, 244, 251, 243);
	gfx.PutPixel(sx + 88, sy + 215, 245, 250, 243);
	gfx.PutPixel(sx + 88, sy + 216, 254, 255, 250);
	gfx.PutPixel(sx + 88, sy + 217, 239, 242, 235);
	gfx.PutPixel(sx + 88, sy + 218, 229, 230, 225);
	gfx.PutPixel(sx + 88, sy + 219, 255, 255, 251);
	gfx.PutPixel(sx + 88, sy + 220, 249, 255, 255);
	gfx.PutPixel(sx + 88, sy + 221, 248, 255, 255);
	gfx.PutPixel(sx + 88, sy + 222, 244, 252, 254);
	gfx.PutPixel(sx + 88, sy + 223, 247, 253, 253);
	gfx.PutPixel(sx + 88, sy + 224, 252, 255, 253);
	gfx.PutPixel(sx + 88, sy + 225, 252, 255, 250);
	gfx.PutPixel(sx + 88, sy + 226, 254, 255, 248);
	gfx.PutPixel(sx + 88, sy + 227, 253, 255, 245);
	gfx.PutPixel(sx + 88, sy + 228, 249, 238, 232);
	gfx.PutPixel(sx + 88, sy + 229, 255, 251, 255);
	gfx.PutPixel(sx + 88, sy + 230, 255, 251, 255);
	gfx.PutPixel(sx + 88, sy + 231, 243, 246, 255);
	gfx.PutPixel(sx + 88, sy + 232, 242, 255, 255);
	gfx.PutPixel(sx + 88, sy + 233, 236, 255, 239);
	gfx.PutPixel(sx + 88, sy + 234, 189, 229, 169);
	gfx.PutPixel(sx + 88, sy + 235, 128, 175, 94);
	gfx.PutPixel(sx + 88, sy + 236, 71, 161, 0);
	gfx.PutPixel(sx + 88, sy + 237, 79, 169, 0);
	gfx.PutPixel(sx + 88, sy + 238, 90, 177, 10);
	gfx.PutPixel(sx + 88, sy + 239, 94, 180, 27);
	gfx.PutPixel(sx + 88, sy + 240, 91, 180, 28);
	gfx.PutPixel(sx + 88, sy + 241, 87, 179, 16);
	gfx.PutPixel(sx + 88, sy + 242, 83, 180, 2);
	gfx.PutPixel(sx + 88, sy + 243, 84, 183, 0);
	gfx.PutPixel(sx + 88, sy + 244, 88, 177, 33);
	gfx.PutPixel(sx + 88, sy + 245, 79, 165, 12);
	gfx.PutPixel(sx + 88, sy + 246, 77, 159, 0);
	gfx.PutPixel(sx + 88, sy + 247, 89, 164, 3);
	gfx.PutPixel(sx + 88, sy + 248, 110, 171, 34);
	gfx.PutPixel(sx + 88, sy + 249, 137, 182, 89);
	gfx.PutPixel(sx + 88, sy + 250, 172, 204, 157);
	gfx.PutPixel(sx + 88, sy + 251, 202, 226, 210);
	gfx.PutPixel(sx + 88, sy + 252, 255, 241, 223);
	gfx.PutPixel(sx + 88, sy + 253, 255, 250, 249);
	gfx.PutPixel(sx + 88, sy + 254, 249, 254, 255);
	gfx.PutPixel(sx + 88, sy + 255, 203, 232, 204);
	gfx.PutPixel(sx + 88, sy + 256, 130, 183, 105);
	gfx.PutPixel(sx + 88, sy + 257, 69, 139, 23);
	gfx.PutPixel(sx + 88, sy + 258, 49, 129, 6);
	gfx.PutPixel(sx + 88, sy + 259, 57, 140, 26);
	gfx.PutPixel(sx + 88, sy + 260, 67, 139, 39);
	gfx.PutPixel(sx + 88, sy + 261, 60, 136, 14);
	gfx.PutPixel(sx + 88, sy + 262, 61, 139, 1);
	gfx.PutPixel(sx + 88, sy + 263, 69, 146, 16);
	gfx.PutPixel(sx + 88, sy + 264, 66, 140, 29);
	gfx.PutPixel(sx + 88, sy + 265, 56, 129, 24);
	gfx.PutPixel(sx + 88, sy + 266, 57, 133, 11);
	gfx.PutPixel(sx + 88, sy + 267, 68, 147, 4);
	gfx.PutPixel(sx + 88, sy + 268, 65, 129, 9);
	gfx.PutPixel(sx + 88, sy + 269, 65, 129, 9);
	gfx.PutPixel(sx + 88, sy + 270, 65, 129, 9);
	gfx.PutPixel(sx + 88, sy + 271, 66, 130, 10);
	gfx.PutPixel(sx + 88, sy + 272, 67, 131, 11);
	gfx.PutPixel(sx + 88, sy + 273, 67, 131, 11);
	gfx.PutPixel(sx + 88, sy + 274, 68, 132, 12);
	gfx.PutPixel(sx + 88, sy + 275, 68, 132, 12);
	gfx.PutPixel(sx + 88, sy + 276, 82, 145, 15);
	gfx.PutPixel(sx + 88, sy + 277, 83, 146, 16);
	gfx.PutPixel(sx + 88, sy + 278, 84, 147, 17);
	gfx.PutPixel(sx + 88, sy + 279, 85, 148, 18);
	gfx.PutPixel(sx + 88, sy + 280, 86, 149, 19);
	gfx.PutPixel(sx + 88, sy + 281, 88, 151, 21);
	gfx.PutPixel(sx + 88, sy + 282, 89, 152, 22);
	gfx.PutPixel(sx + 88, sy + 283, 90, 153, 23);
	gfx.PutPixel(sx + 88, sy + 284, 84, 147, 30);
	gfx.PutPixel(sx + 88, sy + 285, 83, 146, 29);
	gfx.PutPixel(sx + 88, sy + 286, 82, 146, 26);
	gfx.PutPixel(sx + 88, sy + 287, 81, 145, 25);
	gfx.PutPixel(sx + 88, sy + 288, 79, 143, 21);
	gfx.PutPixel(sx + 88, sy + 289, 77, 141, 18);
	gfx.PutPixel(sx + 88, sy + 290, 76, 140, 17);
	gfx.PutPixel(sx + 88, sy + 291, 76, 140, 17);
	gfx.PutPixel(sx + 88, sy + 292, 73, 143, 8);
	gfx.PutPixel(sx + 88, sy + 293, 75, 145, 10);
	gfx.PutPixel(sx + 88, sy + 294, 78, 148, 13);
	gfx.PutPixel(sx + 88, sy + 295, 82, 152, 17);
	gfx.PutPixel(sx + 88, sy + 296, 87, 157, 22);
	gfx.PutPixel(sx + 88, sy + 297, 91, 161, 26);
	gfx.PutPixel(sx + 88, sy + 298, 94, 164, 29);
	gfx.PutPixel(sx + 88, sy + 299, 96, 166, 31);
	gfx.PutPixel(sx + 88, sy + 300, 95, 168, 35);
	gfx.PutPixel(sx + 88, sy + 301, 94, 167, 33);
	gfx.PutPixel(sx + 88, sy + 302, 91, 165, 28);
	gfx.PutPixel(sx + 88, sy + 303, 88, 162, 23);
	gfx.PutPixel(sx + 88, sy + 304, 84, 159, 15);
	gfx.PutPixel(sx + 88, sy + 305, 81, 156, 11);
	gfx.PutPixel(sx + 88, sy + 306, 79, 155, 7);
	gfx.PutPixel(sx + 88, sy + 307, 78, 154, 6);
	gfx.PutPixel(sx + 88, sy + 308, 70, 163, 12);
	gfx.PutPixel(sx + 88, sy + 309, 100, 159, 17);
	gfx.PutPixel(sx + 88, sy + 310, 75, 160, 4);
	gfx.PutPixel(sx + 88, sy + 311, 85, 162, 6);
	gfx.PutPixel(sx + 89, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 28, 0, 0, 0);
	gfx.PutPixel(sx + 89, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 89, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 124, 219, 144, 58);
	gfx.PutPixel(sx + 89, sy + 125, 58, 58, 144);
	gfx.PutPixel(sx + 89, sy + 126, 58, 0, 0);
	gfx.PutPixel(sx + 89, sy + 127, 255, 219, 144);
	gfx.PutPixel(sx + 89, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 129, 144, 182, 255);
	gfx.PutPixel(sx + 89, sy + 130, 58, 0, 0);
	gfx.PutPixel(sx + 89, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 180, 255, 254, 255);
	gfx.PutPixel(sx + 89, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 89, sy + 185, 255, 255, 253);
	gfx.PutPixel(sx + 89, sy + 186, 255, 255, 253);
	gfx.PutPixel(sx + 89, sy + 187, 255, 255, 251);
	gfx.PutPixel(sx + 89, sy + 188, 255, 255, 236);
	gfx.PutPixel(sx + 89, sy + 189, 255, 255, 236);
	gfx.PutPixel(sx + 89, sy + 190, 255, 255, 236);
	gfx.PutPixel(sx + 89, sy + 191, 255, 255, 236);
	gfx.PutPixel(sx + 89, sy + 192, 255, 255, 236);
	gfx.PutPixel(sx + 89, sy + 193, 255, 255, 236);
	gfx.PutPixel(sx + 89, sy + 194, 255, 255, 236);
	gfx.PutPixel(sx + 89, sy + 195, 255, 255, 236);
	gfx.PutPixel(sx + 89, sy + 196, 249, 237, 213);
	gfx.PutPixel(sx + 89, sy + 197, 252, 241, 247);
	gfx.PutPixel(sx + 89, sy + 198, 239, 255, 200);
	gfx.PutPixel(sx + 89, sy + 199, 255, 245, 247);
	gfx.PutPixel(sx + 89, sy + 200, 255, 246, 75);
	gfx.PutPixel(sx + 89, sy + 201, 255, 246, 255);
	gfx.PutPixel(sx + 89, sy + 202, 247, 249, 174);
	gfx.PutPixel(sx + 89, sy + 203, 249, 218, 0);
	gfx.PutPixel(sx + 89, sy + 204, 254, 221, 22);
	gfx.PutPixel(sx + 89, sy + 205, 255, 221, 9);
	gfx.PutPixel(sx + 89, sy + 206, 243, 207, 0);
	gfx.PutPixel(sx + 89, sy + 207, 243, 213, 0);
	gfx.PutPixel(sx + 89, sy + 208, 255, 226, 181);
	gfx.PutPixel(sx + 89, sy + 209, 255, 252, 231);
	gfx.PutPixel(sx + 89, sy + 210, 251, 251, 249);
	gfx.PutPixel(sx + 89, sy + 211, 255, 252, 249);
	gfx.PutPixel(sx + 89, sy + 212, 252, 255, 241);
	gfx.PutPixel(sx + 89, sy + 213, 252, 255, 239);
	gfx.PutPixel(sx + 89, sy + 214, 254, 255, 237);
	gfx.PutPixel(sx + 89, sy + 215, 248, 252, 229);
	gfx.PutPixel(sx + 89, sy + 216, 255, 255, 236);
	gfx.PutPixel(sx + 89, sy + 217, 249, 248, 228);
	gfx.PutPixel(sx + 89, sy + 218, 221, 220, 202);
	gfx.PutPixel(sx + 89, sy + 219, 255, 255, 241);
	gfx.PutPixel(sx + 89, sy + 220, 254, 255, 255);
	gfx.PutPixel(sx + 89, sy + 221, 254, 255, 255);
	gfx.PutPixel(sx + 89, sy + 222, 254, 255, 255);
	gfx.PutPixel(sx + 89, sy + 223, 254, 255, 255);
	gfx.PutPixel(sx + 89, sy + 224, 255, 254, 255);
	gfx.PutPixel(sx + 89, sy + 225, 250, 249, 254);
	gfx.PutPixel(sx + 89, sy + 226, 244, 244, 244);
	gfx.PutPixel(sx + 89, sy + 227, 241, 241, 239);
	gfx.PutPixel(sx + 89, sy + 228, 254, 255, 251);
	gfx.PutPixel(sx + 89, sy + 229, 251, 255, 253);
	gfx.PutPixel(sx + 89, sy + 230, 245, 255, 253);
	gfx.PutPixel(sx + 89, sy + 231, 226, 255, 228);
	gfx.PutPixel(sx + 89, sy + 232, 161, 207, 142);
	gfx.PutPixel(sx + 89, sy + 233, 90, 157, 41);
	gfx.PutPixel(sx + 89, sy + 234, 73, 156, 0);
	gfx.PutPixel(sx + 89, sy + 235, 91, 183, 0);
	gfx.PutPixel(sx + 89, sy + 236, 78, 175, 16);
	gfx.PutPixel(sx + 89, sy + 237, 80, 175, 19);
	gfx.PutPixel(sx + 89, sy + 238, 82, 175, 22);
	gfx.PutPixel(sx + 89, sy + 239, 83, 172, 18);
	gfx.PutPixel(sx + 89, sy + 240, 85, 169, 11);
	gfx.PutPixel(sx + 89, sy + 241, 86, 167, 0);
	gfx.PutPixel(sx + 89, sy + 242, 88, 169, 0);
	gfx.PutPixel(sx + 89, sy + 243, 90, 170, 0);
	gfx.PutPixel(sx + 89, sy + 244, 147, 195, 95);
	gfx.PutPixel(sx + 89, sy + 245, 169, 212, 132);
	gfx.PutPixel(sx + 89, sy + 246, 200, 237, 185);
	gfx.PutPixel(sx + 89, sy + 247, 226, 254, 229);
	gfx.PutPixel(sx + 89, sy + 248, 241, 255, 253);
	gfx.PutPixel(sx + 89, sy + 249, 244, 255, 255);
	gfx.PutPixel(sx + 89, sy + 250, 245, 255, 251);
	gfx.PutPixel(sx + 89, sy + 251, 247, 255, 246);
	gfx.PutPixel(sx + 89, sy + 252, 238, 247, 255);
	gfx.PutPixel(sx + 89, sy + 253, 170, 197, 162);
	gfx.PutPixel(sx + 89, sy + 254, 94, 146, 45);
	gfx.PutPixel(sx + 89, sy + 255, 60, 130, 0);
	gfx.PutPixel(sx + 89, sy + 256, 64, 140, 0);
	gfx.PutPixel(sx + 89, sy + 257, 76, 145, 3);
	gfx.PutPixel(sx + 89, sy + 258, 80, 137, 20);
	gfx.PutPixel(sx + 89, sy + 259, 81, 129, 27);
	gfx.PutPixel(sx + 89, sy + 260, 51, 122, 0);
	gfx.PutPixel(sx + 89, sy + 261, 65, 133, 24);
	gfx.PutPixel(sx + 89, sy + 262, 67, 132, 42);
	gfx.PutPixel(sx + 89, sy + 263, 54, 120, 22);
	gfx.PutPixel(sx + 89, sy + 264, 49, 119, 0);
	gfx.PutPixel(sx + 89, sy + 265, 59, 130, 0);
	gfx.PutPixel(sx + 89, sy + 266, 63, 131, 20);
	gfx.PutPixel(sx + 89, sy + 267, 58, 122, 35);
	gfx.PutPixel(sx + 89, sy + 268, 80, 145, 15);
	gfx.PutPixel(sx + 89, sy + 269, 81, 146, 16);
	gfx.PutPixel(sx + 89, sy + 270, 82, 147, 17);
	gfx.PutPixel(sx + 89, sy + 271, 83, 148, 18);
	gfx.PutPixel(sx + 89, sy + 272, 85, 150, 20);
	gfx.PutPixel(sx + 89, sy + 273, 87, 152, 22);
	gfx.PutPixel(sx + 89, sy + 274, 88, 153, 23);
	gfx.PutPixel(sx + 89, sy + 275, 89, 154, 24);
	gfx.PutPixel(sx + 89, sy + 276, 95, 156, 19);
	gfx.PutPixel(sx + 89, sy + 277, 95, 156, 19);
	gfx.PutPixel(sx + 89, sy + 278, 95, 156, 19);
	gfx.PutPixel(sx + 89, sy + 279, 93, 155, 18);
	gfx.PutPixel(sx + 89, sy + 280, 93, 155, 18);
	gfx.PutPixel(sx + 89, sy + 281, 92, 154, 17);
	gfx.PutPixel(sx + 89, sy + 282, 91, 155, 17);
	gfx.PutPixel(sx + 89, sy + 283, 91, 155, 17);
	gfx.PutPixel(sx + 89, sy + 284, 73, 142, 13);
	gfx.PutPixel(sx + 89, sy + 285, 74, 143, 14);
	gfx.PutPixel(sx + 89, sy + 286, 76, 146, 14);
	gfx.PutPixel(sx + 89, sy + 287, 78, 148, 13);
	gfx.PutPixel(sx + 89, sy + 288, 81, 152, 14);
	gfx.PutPixel(sx + 89, sy + 289, 83, 154, 14);
	gfx.PutPixel(sx + 89, sy + 290, 85, 156, 14);
	gfx.PutPixel(sx + 89, sy + 291, 86, 158, 14);
	gfx.PutPixel(sx + 89, sy + 292, 93, 173, 22);
	gfx.PutPixel(sx + 89, sy + 293, 92, 172, 21);
	gfx.PutPixel(sx + 89, sy + 294, 90, 170, 19);
	gfx.PutPixel(sx + 89, sy + 295, 86, 166, 15);
	gfx.PutPixel(sx + 89, sy + 296, 83, 163, 12);
	gfx.PutPixel(sx + 89, sy + 297, 80, 160, 9);
	gfx.PutPixel(sx + 89, sy + 298, 77, 157, 6);
	gfx.PutPixel(sx + 89, sy + 299, 76, 156, 5);
	gfx.PutPixel(sx + 89, sy + 300, 75, 158, 8);
	gfx.PutPixel(sx + 89, sy + 301, 76, 159, 7);
	gfx.PutPixel(sx + 89, sy + 302, 78, 161, 9);
	gfx.PutPixel(sx + 89, sy + 303, 80, 163, 9);
	gfx.PutPixel(sx + 89, sy + 304, 82, 166, 10);
	gfx.PutPixel(sx + 89, sy + 305, 84, 168, 10);
	gfx.PutPixel(sx + 89, sy + 306, 86, 170, 10);
	gfx.PutPixel(sx + 89, sy + 307, 86, 170, 10);
	gfx.PutPixel(sx + 89, sy + 308, 66, 160, 1);
	gfx.PutPixel(sx + 89, sy + 309, 95, 158, 7);
	gfx.PutPixel(sx + 89, sy + 310, 71, 159, 0);
	gfx.PutPixel(sx + 89, sy + 311, 83, 160, 2);
	gfx.PutPixel(sx + 90, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 28, 0, 0, 0);
	gfx.PutPixel(sx + 90, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 90, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 124, 0, 0, 0);
	gfx.PutPixel(sx + 90, sy + 125, 219, 255, 255);
	gfx.PutPixel(sx + 90, sy + 126, 0, 102, 182);
	gfx.PutPixel(sx + 90, sy + 127, 58, 0, 0);
	gfx.PutPixel(sx + 90, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 90, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 180, 255, 254, 255);
	gfx.PutPixel(sx + 90, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 90, sy + 185, 255, 255, 253);
	gfx.PutPixel(sx + 90, sy + 186, 255, 255, 253);
	gfx.PutPixel(sx + 90, sy + 187, 255, 255, 251);
	gfx.PutPixel(sx + 90, sy + 188, 242, 244, 223);
	gfx.PutPixel(sx + 90, sy + 189, 242, 244, 223);
	gfx.PutPixel(sx + 90, sy + 190, 242, 244, 223);
	gfx.PutPixel(sx + 90, sy + 191, 242, 244, 223);
	gfx.PutPixel(sx + 90, sy + 192, 242, 244, 223);
	gfx.PutPixel(sx + 90, sy + 193, 242, 244, 223);
	gfx.PutPixel(sx + 90, sy + 194, 242, 244, 223);
	gfx.PutPixel(sx + 90, sy + 195, 242, 244, 223);
	gfx.PutPixel(sx + 90, sy + 196, 245, 240, 210);
	gfx.PutPixel(sx + 90, sy + 197, 255, 244, 225);
	gfx.PutPixel(sx + 90, sy + 198, 252, 255, 239);
	gfx.PutPixel(sx + 90, sy + 199, 253, 242, 255);
	gfx.PutPixel(sx + 90, sy + 200, 242, 232, 47);
	gfx.PutPixel(sx + 90, sy + 201, 255, 240, 203);
	gfx.PutPixel(sx + 90, sy + 202, 255, 248, 161);
	gfx.PutPixel(sx + 90, sy + 203, 254, 217, 0);
	gfx.PutPixel(sx + 90, sy + 204, 254, 223, 10);
	gfx.PutPixel(sx + 90, sy + 205, 255, 215, 0);
	gfx.PutPixel(sx + 90, sy + 206, 243, 205, 0);
	gfx.PutPixel(sx + 90, sy + 207, 240, 223, 29);
	gfx.PutPixel(sx + 90, sy + 208, 252, 235, 207);
	gfx.PutPixel(sx + 90, sy + 209, 252, 247, 218);
	gfx.PutPixel(sx + 90, sy + 210, 242, 237, 218);
	gfx.PutPixel(sx + 90, sy + 211, 244, 241, 226);
	gfx.PutPixel(sx + 90, sy + 212, 249, 245, 236);
	gfx.PutPixel(sx + 90, sy + 213, 250, 246, 235);
	gfx.PutPixel(sx + 90, sy + 214, 255, 253, 237);
	gfx.PutPixel(sx + 90, sy + 215, 251, 246, 226);
	gfx.PutPixel(sx + 90, sy + 216, 255, 255, 236);
	gfx.PutPixel(sx + 90, sy + 217, 255, 252, 236);
	gfx.PutPixel(sx + 90, sy + 218, 232, 223, 214);
	gfx.PutPixel(sx + 90, sy + 219, 255, 252, 246);
	gfx.PutPixel(sx + 90, sy + 220, 255, 252, 250);
	gfx.PutPixel(sx + 90, sy + 221, 255, 250, 251);
	gfx.PutPixel(sx + 90, sy + 222, 255, 249, 255);
	gfx.PutPixel(sx + 90, sy + 223, 255, 251, 255);
	gfx.PutPixel(sx + 90, sy + 224, 255, 253, 255);
	gfx.PutPixel(sx + 90, sy + 225, 255, 254, 255);
	gfx.PutPixel(sx + 90, sy + 226, 254, 255, 255);
	gfx.PutPixel(sx + 90, sy + 227, 252, 254, 253);
	gfx.PutPixel(sx + 90, sy + 228, 231, 255, 248);
	gfx.PutPixel(sx + 90, sy + 229, 186, 229, 176);
	gfx.PutPixel(sx + 90, sy + 230, 128, 186, 74);
	gfx.PutPixel(sx + 90, sy + 231, 91, 166, 1);
	gfx.PutPixel(sx + 90, sy + 232, 85, 173, 0);
	gfx.PutPixel(sx + 90, sy + 233, 90, 186, 0);
	gfx.PutPixel(sx + 90, sy + 234, 87, 187, 3);
	gfx.PutPixel(sx + 90, sy + 235, 80, 179, 11);
	gfx.PutPixel(sx + 90, sy + 236, 93, 179, 10);
	gfx.PutPixel(sx + 90, sy + 237, 83, 166, 0);
	gfx.PutPixel(sx + 90, sy + 238, 77, 155, 0);
	gfx.PutPixel(sx + 90, sy + 239, 94, 162, 17);
	gfx.PutPixel(sx + 90, sy + 240, 132, 188, 79);
	gfx.PutPixel(sx + 90, sy + 241, 179, 219, 159);
	gfx.PutPixel(sx + 90, sy + 242, 215, 243, 229);
	gfx.PutPixel(sx + 90, sy + 243, 235, 254, 255);
	gfx.PutPixel(sx + 90, sy + 244, 255, 242, 255);
	gfx.PutPixel(sx + 90, sy + 245, 255, 251, 255);
	gfx.PutPixel(sx + 90, sy + 246, 255, 254, 255);
	gfx.PutPixel(sx + 90, sy + 247, 235, 240, 234);
	gfx.PutPixel(sx + 90, sy + 248, 239, 251, 237);
	gfx.PutPixel(sx + 90, sy + 249, 244, 255, 241);
	gfx.PutPixel(sx + 90, sy + 250, 199, 225, 196);
	gfx.PutPixel(sx + 90, sy + 251, 131, 160, 129);
	gfx.PutPixel(sx + 90, sy + 252, 51, 128, 0);
	gfx.PutPixel(sx + 90, sy + 253, 50, 132, 0);
	gfx.PutPixel(sx + 90, sy + 254, 54, 141, 10);
	gfx.PutPixel(sx + 90, sy + 255, 59, 147, 35);
	gfx.PutPixel(sx + 90, sy + 256, 59, 140, 38);
	gfx.PutPixel(sx + 90, sy + 257, 59, 129, 17);
	gfx.PutPixel(sx + 90, sy + 258, 69, 131, 0);
	gfx.PutPixel(sx + 90, sy + 259, 83, 140, 0);
	gfx.PutPixel(sx + 90, sy + 260, 71, 128, 25);
	gfx.PutPixel(sx + 90, sy + 261, 57, 117, 0);
	gfx.PutPixel(sx + 90, sy + 262, 69, 131, 0);
	gfx.PutPixel(sx + 90, sy + 263, 112, 171, 53);
	gfx.PutPixel(sx + 90, sy + 264, 147, 200, 118);
	gfx.PutPixel(sx + 90, sy + 265, 145, 195, 132);
	gfx.PutPixel(sx + 90, sy + 266, 122, 174, 99);
	gfx.PutPixel(sx + 90, sy + 267, 106, 161, 67);
	gfx.PutPixel(sx + 90, sy + 268, 92, 159, 20);
	gfx.PutPixel(sx + 90, sy + 269, 92, 159, 20);
	gfx.PutPixel(sx + 90, sy + 270, 93, 160, 21);
	gfx.PutPixel(sx + 90, sy + 271, 95, 162, 23);
	gfx.PutPixel(sx + 90, sy + 272, 97, 164, 25);
	gfx.PutPixel(sx + 90, sy + 273, 98, 165, 26);
	gfx.PutPixel(sx + 90, sy + 274, 100, 167, 28);
	gfx.PutPixel(sx + 90, sy + 275, 100, 167, 28);
	gfx.PutPixel(sx + 90, sy + 276, 98, 155, 24);
	gfx.PutPixel(sx + 90, sy + 277, 95, 155, 23);
	gfx.PutPixel(sx + 90, sy + 278, 92, 152, 20);
	gfx.PutPixel(sx + 90, sy + 279, 89, 151, 18);
	gfx.PutPixel(sx + 90, sy + 280, 85, 148, 15);
	gfx.PutPixel(sx + 90, sy + 281, 80, 146, 12);
	gfx.PutPixel(sx + 90, sy + 282, 77, 145, 10);
	gfx.PutPixel(sx + 90, sy + 283, 76, 144, 9);
	gfx.PutPixel(sx + 90, sy + 284, 74, 148, 9);
	gfx.PutPixel(sx + 90, sy + 285, 75, 149, 10);
	gfx.PutPixel(sx + 90, sy + 286, 77, 152, 10);
	gfx.PutPixel(sx + 90, sy + 287, 79, 154, 9);
	gfx.PutPixel(sx + 90, sy + 288, 82, 158, 10);
	gfx.PutPixel(sx + 90, sy + 289, 85, 161, 11);
	gfx.PutPixel(sx + 90, sy + 290, 86, 162, 10);
	gfx.PutPixel(sx + 90, sy + 291, 88, 165, 11);
	gfx.PutPixel(sx + 90, sy + 292, 77, 162, 9);
	gfx.PutPixel(sx + 90, sy + 293, 78, 163, 10);
	gfx.PutPixel(sx + 90, sy + 294, 79, 164, 11);
	gfx.PutPixel(sx + 90, sy + 295, 80, 165, 12);
	gfx.PutPixel(sx + 90, sy + 296, 82, 167, 14);
	gfx.PutPixel(sx + 90, sy + 297, 83, 168, 15);
	gfx.PutPixel(sx + 90, sy + 298, 84, 169, 16);
	gfx.PutPixel(sx + 90, sy + 299, 85, 170, 17);
	gfx.PutPixel(sx + 90, sy + 300, 81, 165, 15);
	gfx.PutPixel(sx + 90, sy + 301, 81, 166, 13);
	gfx.PutPixel(sx + 90, sy + 302, 81, 166, 13);
	gfx.PutPixel(sx + 90, sy + 303, 82, 167, 14);
	gfx.PutPixel(sx + 90, sy + 304, 83, 168, 13);
	gfx.PutPixel(sx + 90, sy + 305, 83, 168, 13);
	gfx.PutPixel(sx + 90, sy + 306, 84, 169, 14);
	gfx.PutPixel(sx + 90, sy + 307, 84, 169, 13);
	gfx.PutPixel(sx + 90, sy + 308, 78, 173, 19);
	gfx.PutPixel(sx + 90, sy + 309, 106, 168, 23);
	gfx.PutPixel(sx + 90, sy + 310, 79, 169, 12);
	gfx.PutPixel(sx + 90, sy + 311, 89, 168, 17);
	gfx.PutPixel(sx + 91, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 28, 0, 0, 0);
	gfx.PutPixel(sx + 91, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 91, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 124, 0, 0, 0);
	gfx.PutPixel(sx + 91, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 127, 0, 0, 0);
	gfx.PutPixel(sx + 91, sy + 128, 255, 182, 102);
	gfx.PutPixel(sx + 91, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 91, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 180, 255, 254, 255);
	gfx.PutPixel(sx + 91, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 91, sy + 185, 255, 255, 253);
	gfx.PutPixel(sx + 91, sy + 186, 255, 255, 253);
	gfx.PutPixel(sx + 91, sy + 187, 255, 255, 251);
	gfx.PutPixel(sx + 91, sy + 188, 245, 246, 230);
	gfx.PutPixel(sx + 91, sy + 189, 245, 246, 230);
	gfx.PutPixel(sx + 91, sy + 190, 245, 246, 230);
	gfx.PutPixel(sx + 91, sy + 191, 245, 246, 230);
	gfx.PutPixel(sx + 91, sy + 192, 245, 246, 230);
	gfx.PutPixel(sx + 91, sy + 193, 245, 246, 230);
	gfx.PutPixel(sx + 91, sy + 194, 245, 246, 230);
	gfx.PutPixel(sx + 91, sy + 195, 245, 246, 230);
	gfx.PutPixel(sx + 91, sy + 196, 252, 253, 235);
	gfx.PutPixel(sx + 91, sy + 197, 255, 255, 204);
	gfx.PutPixel(sx + 91, sy + 198, 252, 250, 255);
	gfx.PutPixel(sx + 91, sy + 199, 239, 242, 249);
	gfx.PutPixel(sx + 91, sy + 200, 228, 210, 98);
	gfx.PutPixel(sx + 91, sy + 201, 253, 233, 108);
	gfx.PutPixel(sx + 91, sy + 202, 255, 236, 132);
	gfx.PutPixel(sx + 91, sy + 203, 255, 225, 5);
	gfx.PutPixel(sx + 91, sy + 204, 251, 221, 0);
	gfx.PutPixel(sx + 91, sy + 205, 255, 208, 0);
	gfx.PutPixel(sx + 91, sy + 206, 250, 206, 37);
	gfx.PutPixel(sx + 91, sy + 207, 245, 233, 115);
	gfx.PutPixel(sx + 91, sy + 208, 248, 246, 221);
	gfx.PutPixel(sx + 91, sy + 209, 245, 240, 210);
	gfx.PutPixel(sx + 91, sy + 210, 237, 228, 195);
	gfx.PutPixel(sx + 91, sy + 211, 233, 233, 205);
	gfx.PutPixel(sx + 91, sy + 212, 255, 246, 253);
	gfx.PutPixel(sx + 91, sy + 213, 255, 252, 253);
	gfx.PutPixel(sx + 91, sy + 214, 255, 253, 246);
	gfx.PutPixel(sx + 91, sy + 215, 255, 253, 241);
	gfx.PutPixel(sx + 91, sy + 216, 255, 252, 240);
	gfx.PutPixel(sx + 91, sy + 217, 242, 238, 229);
	gfx.PutPixel(sx + 91, sy + 218, 230, 226, 225);
	gfx.PutPixel(sx + 91, sy + 219, 255, 250, 254);
	gfx.PutPixel(sx + 91, sy + 220, 255, 251, 248);
	gfx.PutPixel(sx + 91, sy + 221, 255, 246, 246);
	gfx.PutPixel(sx + 91, sy + 222, 255, 246, 247);
	gfx.PutPixel(sx + 91, sy + 223, 255, 255, 253);
	gfx.PutPixel(sx + 91, sy + 224, 251, 255, 248);
	gfx.PutPixel(sx + 91, sy + 225, 247, 255, 239);
	gfx.PutPixel(sx + 91, sy + 226, 222, 247, 208);
	gfx.PutPixel(sx + 91, sy + 227, 203, 231, 183);
	gfx.PutPixel(sx + 91, sy + 228, 90, 174, 0);
	gfx.PutPixel(sx + 91, sy + 229, 89, 171, 0);
	gfx.PutPixel(sx + 91, sy + 230, 94, 175, 18);
	gfx.PutPixel(sx + 91, sy + 231, 103, 182, 37);
	gfx.PutPixel(sx + 91, sy + 232, 101, 179, 41);
	gfx.PutPixel(sx + 91, sy + 233, 87, 168, 29);
	gfx.PutPixel(sx + 91, sy + 234, 80, 162, 16);
	gfx.PutPixel(sx + 91, sy + 235, 82, 165, 13);
	gfx.PutPixel(sx + 91, sy + 236, 129, 176, 96);
	gfx.PutPixel(sx + 91, sy + 237, 166, 208, 144);
	gfx.PutPixel(sx + 91, sy + 238, 214, 246, 205);
	gfx.PutPixel(sx + 91, sy + 239, 241, 255, 244);
	gfx.PutPixel(sx + 91, sy + 240, 245, 255, 251);
	gfx.PutPixel(sx + 91, sy + 241, 249, 255, 248);
	gfx.PutPixel(sx + 91, sy + 242, 254, 255, 237);
	gfx.PutPixel(sx + 91, sy + 243, 255, 255, 230);
	gfx.PutPixel(sx + 91, sy + 244, 255, 253, 236);
	gfx.PutPixel(sx + 91, sy + 245, 255, 252, 246);
	gfx.PutPixel(sx + 91, sy + 246, 255, 253, 255);
	gfx.PutPixel(sx + 91, sy + 247, 248, 255, 255);
	gfx.PutPixel(sx + 91, sy + 248, 180, 203, 175);
	gfx.PutPixel(sx + 91, sy + 249, 100, 142, 66);
	gfx.PutPixel(sx + 91, sy + 250, 67, 126, 0);
	gfx.PutPixel(sx + 91, sy + 251, 78, 145, 0);
	gfx.PutPixel(sx + 91, sy + 252, 70, 139, 0);
	gfx.PutPixel(sx + 91, sy + 253, 75, 145, 21);
	gfx.PutPixel(sx + 91, sy + 254, 77, 150, 42);
	gfx.PutPixel(sx + 91, sy + 255, 62, 143, 25);
	gfx.PutPixel(sx + 91, sy + 256, 41, 127, 0);
	gfx.PutPixel(sx + 91, sy + 257, 44, 126, 0);
	gfx.PutPixel(sx + 91, sy + 258, 84, 157, 67);
	gfx.PutPixel(sx + 91, sy + 259, 128, 193, 135);
	gfx.PutPixel(sx + 91, sy + 260, 185, 223, 200);
	gfx.PutPixel(sx + 91, sy + 261, 204, 241, 223);
	gfx.PutPixel(sx + 91, sy + 262, 200, 239, 208);
	gfx.PutPixel(sx + 91, sy + 263, 156, 202, 127);
	gfx.PutPixel(sx + 91, sy + 264, 109, 165, 28);
	gfx.PutPixel(sx + 91, sy + 265, 91, 155, 0);
	gfx.PutPixel(sx + 91, sy + 266, 97, 163, 0);
	gfx.PutPixel(sx + 91, sy + 267, 106, 171, 0);
	gfx.PutPixel(sx + 91, sy + 268, 93, 161, 16);
	gfx.PutPixel(sx + 91, sy + 269, 93, 161, 16);
	gfx.PutPixel(sx + 91, sy + 270, 94, 162, 17);
	gfx.PutPixel(sx + 91, sy + 271, 95, 163, 18);
	gfx.PutPixel(sx + 91, sy + 272, 95, 163, 18);
	gfx.PutPixel(sx + 91, sy + 273, 96, 164, 19);
	gfx.PutPixel(sx + 91, sy + 274, 96, 164, 19);
	gfx.PutPixel(sx + 91, sy + 275, 97, 165, 20);
	gfx.PutPixel(sx + 91, sy + 276, 104, 163, 34);
	gfx.PutPixel(sx + 91, sy + 277, 101, 162, 32);
	gfx.PutPixel(sx + 91, sy + 278, 98, 161, 30);
	gfx.PutPixel(sx + 91, sy + 279, 94, 160, 28);
	gfx.PutPixel(sx + 91, sy + 280, 90, 157, 25);
	gfx.PutPixel(sx + 91, sy + 281, 84, 156, 22);
	gfx.PutPixel(sx + 91, sy + 282, 81, 154, 20);
	gfx.PutPixel(sx + 91, sy + 283, 80, 153, 19);
	gfx.PutPixel(sx + 91, sy + 284, 90, 170, 23);
	gfx.PutPixel(sx + 91, sy + 285, 89, 169, 22);
	gfx.PutPixel(sx + 91, sy + 286, 88, 168, 19);
	gfx.PutPixel(sx + 91, sy + 287, 86, 166, 17);
	gfx.PutPixel(sx + 91, sy + 288, 85, 165, 14);
	gfx.PutPixel(sx + 91, sy + 289, 83, 163, 12);
	gfx.PutPixel(sx + 91, sy + 290, 82, 163, 9);
	gfx.PutPixel(sx + 91, sy + 291, 82, 163, 9);
	gfx.PutPixel(sx + 91, sy + 292, 84, 168, 20);
	gfx.PutPixel(sx + 91, sy + 293, 84, 168, 20);
	gfx.PutPixel(sx + 91, sy + 294, 84, 168, 20);
	gfx.PutPixel(sx + 91, sy + 295, 84, 168, 20);
	gfx.PutPixel(sx + 91, sy + 296, 85, 169, 21);
	gfx.PutPixel(sx + 91, sy + 297, 85, 169, 21);
	gfx.PutPixel(sx + 91, sy + 298, 85, 169, 21);
	gfx.PutPixel(sx + 91, sy + 299, 85, 169, 21);
	gfx.PutPixel(sx + 91, sy + 300, 81, 165, 17);
	gfx.PutPixel(sx + 91, sy + 301, 81, 165, 17);
	gfx.PutPixel(sx + 91, sy + 302, 81, 165, 17);
	gfx.PutPixel(sx + 91, sy + 303, 80, 164, 16);
	gfx.PutPixel(sx + 91, sy + 304, 80, 164, 16);
	gfx.PutPixel(sx + 91, sy + 305, 80, 164, 16);
	gfx.PutPixel(sx + 91, sy + 306, 80, 164, 16);
	gfx.PutPixel(sx + 91, sy + 307, 80, 164, 16);
	gfx.PutPixel(sx + 91, sy + 308, 66, 162, 13);
	gfx.PutPixel(sx + 91, sy + 309, 96, 159, 19);
	gfx.PutPixel(sx + 91, sy + 310, 71, 160, 10);
	gfx.PutPixel(sx + 91, sy + 311, 83, 163, 16);
	gfx.PutPixel(sx + 92, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 28, 0, 0, 0);
	gfx.PutPixel(sx + 92, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 92, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 124, 0, 0, 102);
	gfx.PutPixel(sx + 92, sy + 125, 219, 144, 144);
	gfx.PutPixel(sx + 92, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 127, 0, 102, 182);
	gfx.PutPixel(sx + 92, sy + 128, 0, 0, 0);
	gfx.PutPixel(sx + 92, sy + 129, 182, 102, 0);
	gfx.PutPixel(sx + 92, sy + 130, 0, 102, 182);
	gfx.PutPixel(sx + 92, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 180, 255, 254, 255);
	gfx.PutPixel(sx + 92, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 92, sy + 185, 255, 255, 253);
	gfx.PutPixel(sx + 92, sy + 186, 255, 255, 253);
	gfx.PutPixel(sx + 92, sy + 187, 255, 255, 251);
	gfx.PutPixel(sx + 92, sy + 188, 255, 255, 242);
	gfx.PutPixel(sx + 92, sy + 189, 255, 255, 242);
	gfx.PutPixel(sx + 92, sy + 190, 255, 255, 242);
	gfx.PutPixel(sx + 92, sy + 191, 255, 255, 242);
	gfx.PutPixel(sx + 92, sy + 192, 255, 255, 242);
	gfx.PutPixel(sx + 92, sy + 193, 255, 255, 242);
	gfx.PutPixel(sx + 92, sy + 194, 255, 255, 242);
	gfx.PutPixel(sx + 92, sy + 195, 255, 255, 242);
	gfx.PutPixel(sx + 92, sy + 196, 249, 255, 255);
	gfx.PutPixel(sx + 92, sy + 197, 255, 255, 214);
	gfx.PutPixel(sx + 92, sy + 198, 241, 242, 247);
	gfx.PutPixel(sx + 92, sy + 199, 239, 255, 218);
	gfx.PutPixel(sx + 92, sy + 200, 248, 221, 194);
	gfx.PutPixel(sx + 92, sy + 201, 253, 228, 74);
	gfx.PutPixel(sx + 92, sy + 202, 242, 213, 47);
	gfx.PutPixel(sx + 92, sy + 203, 255, 220, 12);
	gfx.PutPixel(sx + 92, sy + 204, 246, 218, 0);
	gfx.PutPixel(sx + 92, sy + 205, 253, 196, 3);
	gfx.PutPixel(sx + 92, sy + 206, 255, 208, 88);
	gfx.PutPixel(sx + 92, sy + 207, 255, 241, 221);
	gfx.PutPixel(sx + 92, sy + 208, 248, 255, 231);
	gfx.PutPixel(sx + 92, sy + 209, 245, 239, 215);
	gfx.PutPixel(sx + 92, sy + 210, 243, 230, 195);
	gfx.PutPixel(sx + 92, sy + 211, 232, 233, 201);
	gfx.PutPixel(sx + 92, sy + 212, 234, 232, 207);
	gfx.PutPixel(sx + 92, sy + 213, 233, 234, 202);
	gfx.PutPixel(sx + 92, sy + 214, 228, 235, 191);
	gfx.PutPixel(sx + 92, sy + 215, 235, 248, 195);
	gfx.PutPixel(sx + 92, sy + 216, 222, 239, 185);
	gfx.PutPixel(sx + 92, sy + 217, 200, 220, 171);
	gfx.PutPixel(sx + 92, sy + 218, 218, 240, 201);
	gfx.PutPixel(sx + 92, sy + 219, 242, 255, 232);
	gfx.PutPixel(sx + 92, sy + 220, 255, 245, 253);
	gfx.PutPixel(sx + 92, sy + 221, 255, 254, 255);
	gfx.PutPixel(sx + 92, sy + 222, 252, 255, 250);
	gfx.PutPixel(sx + 92, sy + 223, 244, 255, 236);
	gfx.PutPixel(sx + 92, sy + 224, 212, 250, 191);
	gfx.PutPixel(sx + 92, sy + 225, 165, 218, 128);
	gfx.PutPixel(sx + 92, sy + 226, 119, 184, 64);
	gfx.PutPixel(sx + 92, sy + 227, 91, 163, 27);
	gfx.PutPixel(sx + 92, sy + 228, 76, 167, 14);
	gfx.PutPixel(sx + 92, sy + 229, 86, 175, 9);
	gfx.PutPixel(sx + 92, sy + 230, 87, 172, 0);
	gfx.PutPixel(sx + 92, sy + 231, 82, 159, 0);
	gfx.PutPixel(sx + 92, sy + 232, 96, 160, 14);
	gfx.PutPixel(sx + 92, sy + 233, 141, 187, 97);
	gfx.PutPixel(sx + 92, sy + 234, 192, 223, 191);
	gfx.PutPixel(sx + 92, sy + 235, 224, 245, 250);
	gfx.PutPixel(sx + 92, sy + 236, 240, 254, 237);
	gfx.PutPixel(sx + 92, sy + 237, 243, 255, 245);
	gfx.PutPixel(sx + 92, sy + 238, 247, 255, 253);
	gfx.PutPixel(sx + 92, sy + 239, 250, 253, 255);
	gfx.PutPixel(sx + 92, sy + 240, 253, 252, 255);
	gfx.PutPixel(sx + 92, sy + 241, 255, 253, 255);
	gfx.PutPixel(sx + 92, sy + 242, 255, 253, 255);
	gfx.PutPixel(sx + 92, sy + 243, 255, 253, 251);
	gfx.PutPixel(sx + 92, sy + 244, 242, 255, 255);
	gfx.PutPixel(sx + 92, sy + 245, 215, 238, 228);
	gfx.PutPixel(sx + 92, sy + 246, 156, 191, 135);
	gfx.PutPixel(sx + 92, sy + 247, 97, 146, 41);
	gfx.PutPixel(sx + 92, sy + 248, 72, 135, 0);
	gfx.PutPixel(sx + 92, sy + 249, 77, 149, 0);
	gfx.PutPixel(sx + 92, sy + 250, 71, 150, 0);
	gfx.PutPixel(sx + 92, sy + 251, 53, 134, 0);
	gfx.PutPixel(sx + 92, sy + 252, 64, 152, 32);
	gfx.PutPixel(sx + 92, sy + 253, 57, 139, 11);
	gfx.PutPixel(sx + 92, sy + 254, 76, 144, 23);
	gfx.PutPixel(sx + 92, sy + 255, 134, 184, 97);
	gfx.PutPixel(sx + 92, sy + 256, 198, 230, 189);
	gfx.PutPixel(sx + 92, sy + 257, 230, 251, 234);
	gfx.PutPixel(sx + 92, sy + 258, 226, 246, 219);
	gfx.PutPixel(sx + 92, sy + 259, 213, 235, 188);
	gfx.PutPixel(sx + 92, sy + 260, 139, 198, 82);
	gfx.PutPixel(sx + 92, sy + 261, 115, 176, 46);
	gfx.PutPixel(sx + 92, sy + 262, 96, 159, 18);
	gfx.PutPixel(sx + 92, sy + 263, 96, 158, 21);
	gfx.PutPixel(sx + 92, sy + 264, 102, 162, 38);
	gfx.PutPixel(sx + 92, sy + 265, 102, 161, 41);
	gfx.PutPixel(sx + 92, sy + 266, 100, 161, 31);
	gfx.PutPixel(sx + 92, sy + 267, 100, 164, 18);
	gfx.PutPixel(sx + 92, sy + 268, 94, 162, 15);
	gfx.PutPixel(sx + 92, sy + 269, 94, 162, 15);
	gfx.PutPixel(sx + 92, sy + 270, 93, 161, 14);
	gfx.PutPixel(sx + 92, sy + 271, 93, 161, 14);
	gfx.PutPixel(sx + 92, sy + 272, 92, 160, 13);
	gfx.PutPixel(sx + 92, sy + 273, 91, 159, 12);
	gfx.PutPixel(sx + 92, sy + 274, 91, 159, 12);
	gfx.PutPixel(sx + 92, sy + 275, 91, 159, 12);
	gfx.PutPixel(sx + 92, sy + 276, 91, 155, 19);
	gfx.PutPixel(sx + 92, sy + 277, 91, 155, 19);
	gfx.PutPixel(sx + 92, sy + 278, 89, 155, 19);
	gfx.PutPixel(sx + 92, sy + 279, 86, 157, 19);
	gfx.PutPixel(sx + 92, sy + 280, 85, 159, 20);
	gfx.PutPixel(sx + 92, sy + 281, 83, 160, 20);
	gfx.PutPixel(sx + 92, sy + 282, 80, 161, 20);
	gfx.PutPixel(sx + 92, sy + 283, 80, 161, 20);
	gfx.PutPixel(sx + 92, sy + 284, 83, 166, 14);
	gfx.PutPixel(sx + 92, sy + 285, 83, 166, 14);
	gfx.PutPixel(sx + 92, sy + 286, 85, 168, 16);
	gfx.PutPixel(sx + 92, sy + 287, 86, 169, 19);
	gfx.PutPixel(sx + 92, sy + 288, 88, 170, 23);
	gfx.PutPixel(sx + 92, sy + 289, 89, 171, 24);
	gfx.PutPixel(sx + 92, sy + 290, 90, 172, 26);
	gfx.PutPixel(sx + 92, sy + 291, 91, 173, 27);
	gfx.PutPixel(sx + 92, sy + 292, 80, 165, 12);
	gfx.PutPixel(sx + 92, sy + 293, 80, 165, 12);
	gfx.PutPixel(sx + 92, sy + 294, 79, 164, 11);
	gfx.PutPixel(sx + 92, sy + 295, 78, 163, 10);
	gfx.PutPixel(sx + 92, sy + 296, 77, 162, 9);
	gfx.PutPixel(sx + 92, sy + 297, 76, 161, 8);
	gfx.PutPixel(sx + 92, sy + 298, 76, 161, 8);
	gfx.PutPixel(sx + 92, sy + 299, 75, 160, 7);
	gfx.PutPixel(sx + 92, sy + 300, 95, 178, 26);
	gfx.PutPixel(sx + 92, sy + 301, 94, 177, 25);
	gfx.PutPixel(sx + 92, sy + 302, 92, 175, 23);
	gfx.PutPixel(sx + 92, sy + 303, 89, 172, 22);
	gfx.PutPixel(sx + 92, sy + 304, 87, 170, 20);
	gfx.PutPixel(sx + 92, sy + 305, 84, 167, 17);
	gfx.PutPixel(sx + 92, sy + 306, 83, 166, 16);
	gfx.PutPixel(sx + 92, sy + 307, 82, 164, 17);
	gfx.PutPixel(sx + 92, sy + 308, 78, 174, 23);
	gfx.PutPixel(sx + 92, sy + 309, 105, 170, 28);
	gfx.PutPixel(sx + 92, sy + 310, 79, 170, 15);
	gfx.PutPixel(sx + 92, sy + 311, 89, 170, 16);
	gfx.PutPixel(sx + 93, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 28, 0, 0, 0);
	gfx.PutPixel(sx + 93, sy + 29, 255, 182, 102);
	gfx.PutPixel(sx + 93, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 42, 255, 182, 102);
	gfx.PutPixel(sx + 93, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 93, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 124, 182, 255, 255);
	gfx.PutPixel(sx + 93, sy + 125, 182, 255, 255);
	gfx.PutPixel(sx + 93, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 128, 102, 182, 255);
	gfx.PutPixel(sx + 93, sy + 129, 58, 144, 219);
	gfx.PutPixel(sx + 93, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 180, 255, 254, 255);
	gfx.PutPixel(sx + 93, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 93, sy + 185, 255, 255, 253);
	gfx.PutPixel(sx + 93, sy + 186, 255, 255, 253);
	gfx.PutPixel(sx + 93, sy + 187, 255, 255, 251);
	gfx.PutPixel(sx + 93, sy + 188, 253, 253, 243);
	gfx.PutPixel(sx + 93, sy + 189, 253, 253, 243);
	gfx.PutPixel(sx + 93, sy + 190, 253, 253, 243);
	gfx.PutPixel(sx + 93, sy + 191, 253, 253, 243);
	gfx.PutPixel(sx + 93, sy + 192, 253, 253, 243);
	gfx.PutPixel(sx + 93, sy + 193, 253, 253, 243);
	gfx.PutPixel(sx + 93, sy + 194, 253, 253, 243);
	gfx.PutPixel(sx + 93, sy + 195, 253, 253, 243);
	gfx.PutPixel(sx + 93, sy + 196, 239, 253, 255);
	gfx.PutPixel(sx + 93, sy + 197, 255, 250, 241);
	gfx.PutPixel(sx + 93, sy + 198, 234, 243, 196);
	gfx.PutPixel(sx + 93, sy + 199, 245, 255, 214);
	gfx.PutPixel(sx + 93, sy + 200, 255, 243, 255);
	gfx.PutPixel(sx + 93, sy + 201, 255, 224, 97);
	gfx.PutPixel(sx + 93, sy + 202, 221, 193, 0);
	gfx.PutPixel(sx + 93, sy + 203, 255, 205, 9);
	gfx.PutPixel(sx + 93, sy + 204, 242, 213, 0);
	gfx.PutPixel(sx + 93, sy + 205, 250, 189, 13);
	gfx.PutPixel(sx + 93, sy + 206, 255, 209, 125);
	gfx.PutPixel(sx + 93, sy + 207, 255, 243, 255);
	gfx.PutPixel(sx + 93, sy + 208, 247, 255, 237);
	gfx.PutPixel(sx + 93, sy + 209, 249, 242, 226);
	gfx.PutPixel(sx + 93, sy + 210, 251, 235, 202);
	gfx.PutPixel(sx + 93, sy + 211, 237, 238, 207);
	gfx.PutPixel(sx + 93, sy + 212, 229, 244, 163);
	gfx.PutPixel(sx + 93, sy + 213, 209, 230, 139);
	gfx.PutPixel(sx + 93, sy + 214, 182, 209, 106);
	gfx.PutPixel(sx + 93, sy + 215, 182, 216, 104);
	gfx.PutPixel(sx + 93, sy + 216, 139, 179, 65);
	gfx.PutPixel(sx + 93, sy + 217, 85, 133, 23);
	gfx.PutPixel(sx + 93, sy + 218, 112, 163, 62);
	gfx.PutPixel(sx + 93, sy + 219, 146, 197, 104);
	gfx.PutPixel(sx + 93, sy + 220, 243, 242, 255);
	gfx.PutPixel(sx + 93, sy + 221, 245, 252, 255);
	gfx.PutPixel(sx + 93, sy + 222, 229, 250, 233);
	gfx.PutPixel(sx + 93, sy + 223, 182, 222, 170);
	gfx.PutPixel(sx + 93, sy + 224, 122, 184, 87);
	gfx.PutPixel(sx + 93, sy + 225, 80, 164, 17);
	gfx.PutPixel(sx + 93, sy + 226, 74, 174, 0);
	gfx.PutPixel(sx + 93, sy + 227, 84, 193, 0);
	gfx.PutPixel(sx + 93, sy + 228, 77, 174, 0);
	gfx.PutPixel(sx + 93, sy + 229, 84, 170, 17);
	gfx.PutPixel(sx + 93, sy + 230, 126, 195, 86);
	gfx.PutPixel(sx + 93, sy + 231, 196, 245, 179);
	gfx.PutPixel(sx + 93, sy + 232, 240, 255, 234);
	gfx.PutPixel(sx + 93, sy + 233, 248, 255, 244);
	gfx.PutPixel(sx + 93, sy + 234, 252, 252, 242);
	gfx.PutPixel(sx + 93, sy + 235, 255, 255, 243);
	gfx.PutPixel(sx + 93, sy + 236, 254, 255, 248);
	gfx.PutPixel(sx + 93, sy + 237, 251, 253, 248);
	gfx.PutPixel(sx + 93, sy + 238, 250, 250, 250);
	gfx.PutPixel(sx + 93, sy + 239, 255, 254, 255);
	gfx.PutPixel(sx + 93, sy + 240, 255, 253, 255);
	gfx.PutPixel(sx + 93, sy + 241, 255, 253, 255);
	gfx.PutPixel(sx + 93, sy + 242, 250, 243, 251);
	gfx.PutPixel(sx + 93, sy + 243, 238, 231, 238);
	gfx.PutPixel(sx + 93, sy + 244, 127, 199, 113);
	gfx.PutPixel(sx + 93, sy + 245, 76, 152, 43);
	gfx.PutPixel(sx + 93, sy + 246, 50, 131, 0);
	gfx.PutPixel(sx + 93, sy + 247, 61, 145, 0);
	gfx.PutPixel(sx + 93, sy + 248, 59, 142, 0);
	gfx.PutPixel(sx + 93, sy + 249, 45, 124, 0);
	gfx.PutPixel(sx + 93, sy + 250, 72, 144, 58);
	gfx.PutPixel(sx + 93, sy + 251, 124, 192, 131);
	gfx.PutPixel(sx + 93, sy + 252, 198, 214, 178);
	gfx.PutPixel(sx + 93, sy + 253, 229, 235, 223);
	gfx.PutPixel(sx + 93, sy + 254, 255, 253, 255);
	gfx.PutPixel(sx + 93, sy + 255, 255, 254, 255);
	gfx.PutPixel(sx + 93, sy + 256, 214, 221, 187);
	gfx.PutPixel(sx + 93, sy + 257, 149, 179, 93);
	gfx.PutPixel(sx + 93, sy + 258, 108, 161, 31);
	gfx.PutPixel(sx + 93, sy + 259, 96, 162, 10);
	gfx.PutPixel(sx + 93, sy + 260, 82, 159, 0);
	gfx.PutPixel(sx + 93, sy + 261, 87, 163, 2);
	gfx.PutPixel(sx + 93, sy + 262, 92, 167, 12);
	gfx.PutPixel(sx + 93, sy + 263, 92, 167, 14);
	gfx.PutPixel(sx + 93, sy + 264, 92, 167, 12);
	gfx.PutPixel(sx + 93, sy + 265, 93, 168, 15);
	gfx.PutPixel(sx + 93, sy + 266, 92, 166, 17);
	gfx.PutPixel(sx + 93, sy + 267, 89, 162, 19);
	gfx.PutPixel(sx + 93, sy + 268, 98, 166, 19);
	gfx.PutPixel(sx + 93, sy + 269, 98, 166, 19);
	gfx.PutPixel(sx + 93, sy + 270, 96, 164, 17);
	gfx.PutPixel(sx + 93, sy + 271, 95, 163, 16);
	gfx.PutPixel(sx + 93, sy + 272, 93, 161, 14);
	gfx.PutPixel(sx + 93, sy + 273, 92, 160, 13);
	gfx.PutPixel(sx + 93, sy + 274, 90, 158, 11);
	gfx.PutPixel(sx + 93, sy + 275, 90, 158, 11);
	gfx.PutPixel(sx + 93, sy + 276, 80, 148, 3);
	gfx.PutPixel(sx + 93, sy + 277, 82, 150, 5);
	gfx.PutPixel(sx + 93, sy + 278, 81, 153, 7);
	gfx.PutPixel(sx + 93, sy + 279, 82, 158, 10);
	gfx.PutPixel(sx + 93, sy + 280, 84, 162, 14);
	gfx.PutPixel(sx + 93, sy + 281, 84, 167, 17);
	gfx.PutPixel(sx + 93, sy + 282, 85, 171, 20);
	gfx.PutPixel(sx + 93, sy + 283, 86, 172, 21);
	gfx.PutPixel(sx + 93, sy + 284, 90, 175, 20);
	gfx.PutPixel(sx + 93, sy + 285, 89, 174, 19);
	gfx.PutPixel(sx + 93, sy + 286, 87, 172, 19);
	gfx.PutPixel(sx + 93, sy + 287, 85, 169, 21);
	gfx.PutPixel(sx + 93, sy + 288, 82, 166, 19);
	gfx.PutPixel(sx + 93, sy + 289, 79, 162, 18);
	gfx.PutPixel(sx + 93, sy + 290, 77, 160, 18);
	gfx.PutPixel(sx + 93, sy + 291, 76, 159, 19);
	gfx.PutPixel(sx + 93, sy + 292, 87, 171, 15);
	gfx.PutPixel(sx + 93, sy + 293, 87, 171, 15);
	gfx.PutPixel(sx + 93, sy + 294, 88, 172, 16);
	gfx.PutPixel(sx + 93, sy + 295, 88, 172, 16);
	gfx.PutPixel(sx + 93, sy + 296, 89, 173, 17);
	gfx.PutPixel(sx + 93, sy + 297, 89, 173, 17);
	gfx.PutPixel(sx + 93, sy + 298, 89, 173, 17);
	gfx.PutPixel(sx + 93, sy + 299, 90, 174, 18);
	gfx.PutPixel(sx + 93, sy + 300, 86, 170, 12);
	gfx.PutPixel(sx + 93, sy + 301, 86, 170, 12);
	gfx.PutPixel(sx + 93, sy + 302, 85, 169, 11);
	gfx.PutPixel(sx + 93, sy + 303, 85, 169, 13);
	gfx.PutPixel(sx + 93, sy + 304, 85, 168, 14);
	gfx.PutPixel(sx + 93, sy + 305, 84, 167, 13);
	gfx.PutPixel(sx + 93, sy + 306, 84, 167, 13);
	gfx.PutPixel(sx + 93, sy + 307, 84, 167, 15);
	gfx.PutPixel(sx + 93, sy + 308, 73, 170, 13);
	gfx.PutPixel(sx + 93, sy + 309, 101, 167, 18);
	gfx.PutPixel(sx + 93, sy + 310, 76, 168, 7);
	gfx.PutPixel(sx + 93, sy + 311, 87, 169, 9);
	gfx.PutPixel(sx + 94, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 28, 0, 0, 58);
	gfx.PutPixel(sx + 94, sy + 29, 0, 0, 0);
	gfx.PutPixel(sx + 94, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 41, 255, 255, 219);
	gfx.PutPixel(sx + 94, sy + 42, 0, 0, 0);
	gfx.PutPixel(sx + 94, sy + 43, 0, 0, 102);
	gfx.PutPixel(sx + 94, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 125, 255, 219, 144);
	gfx.PutPixel(sx + 94, sy + 126, 255, 219, 144);
	gfx.PutPixel(sx + 94, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 129, 255, 219, 144);
	gfx.PutPixel(sx + 94, sy + 130, 255, 219, 144);
	gfx.PutPixel(sx + 94, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 94, sy + 188, 255, 255, 243);
	gfx.PutPixel(sx + 94, sy + 189, 255, 255, 243);
	gfx.PutPixel(sx + 94, sy + 190, 255, 255, 241);
	gfx.PutPixel(sx + 94, sy + 191, 255, 255, 241);
	gfx.PutPixel(sx + 94, sy + 192, 255, 255, 239);
	gfx.PutPixel(sx + 94, sy + 193, 255, 255, 237);
	gfx.PutPixel(sx + 94, sy + 194, 245, 247, 225);
	gfx.PutPixel(sx + 94, sy + 195, 234, 236, 214);
	gfx.PutPixel(sx + 94, sy + 196, 242, 246, 231);
	gfx.PutPixel(sx + 94, sy + 197, 243, 247, 232);
	gfx.PutPixel(sx + 94, sy + 198, 255, 255, 243);
	gfx.PutPixel(sx + 94, sy + 199, 255, 255, 241);
	gfx.PutPixel(sx + 94, sy + 200, 251, 249, 228);
	gfx.PutPixel(sx + 94, sy + 201, 250, 245, 216);
	gfx.PutPixel(sx + 94, sy + 202, 254, 248, 214);
	gfx.PutPixel(sx + 94, sy + 203, 245, 240, 200);
	gfx.PutPixel(sx + 94, sy + 204, 230, 221, 180);
	gfx.PutPixel(sx + 94, sy + 205, 247, 243, 205);
	gfx.PutPixel(sx + 94, sy + 206, 232, 233, 202);
	gfx.PutPixel(sx + 94, sy + 207, 235, 239, 225);
	gfx.PutPixel(sx + 94, sy + 208, 254, 255, 255);
	gfx.PutPixel(sx + 94, sy + 209, 253, 254, 246);
	gfx.PutPixel(sx + 94, sy + 210, 241, 240, 210);
	gfx.PutPixel(sx + 94, sy + 211, 221, 221, 169);
	gfx.PutPixel(sx + 94, sy + 212, 218, 245, 166);
	gfx.PutPixel(sx + 94, sy + 213, 239, 247, 250);
	gfx.PutPixel(sx + 94, sy + 214, 192, 222, 136);
	gfx.PutPixel(sx + 94, sy + 215, 154, 234, 0);
	gfx.PutPixel(sx + 94, sy + 216, 108, 220, 0);
	gfx.PutPixel(sx + 94, sy + 217, 121, 218, 87);
	gfx.PutPixel(sx + 94, sy + 218, 130, 194, 107);
	gfx.PutPixel(sx + 94, sy + 219, 111, 165, 0);
	gfx.PutPixel(sx + 94, sy + 220, 89, 149, 0);
	gfx.PutPixel(sx + 94, sy + 221, 104, 165, 62);
	gfx.PutPixel(sx + 94, sy + 222, 100, 179, 36);
	gfx.PutPixel(sx + 94, sy + 223, 86, 178, 0);
	gfx.PutPixel(sx + 94, sy + 224, 92, 181, 5);
	gfx.PutPixel(sx + 94, sy + 225, 100, 171, 29);
	gfx.PutPixel(sx + 94, sy + 226, 96, 153, 12);
	gfx.PutPixel(sx + 94, sy + 227, 144, 186, 74);
	gfx.PutPixel(sx + 94, sy + 228, 220, 209, 213);
	gfx.PutPixel(sx + 94, sy + 229, 251, 242, 245);
	gfx.PutPixel(sx + 94, sy + 230, 255, 253, 255);
	gfx.PutPixel(sx + 94, sy + 231, 255, 254, 255);
	gfx.PutPixel(sx + 94, sy + 232, 252, 254, 253);
	gfx.PutPixel(sx + 94, sy + 233, 252, 255, 255);
	gfx.PutPixel(sx + 94, sy + 234, 249, 255, 253);
	gfx.PutPixel(sx + 94, sy + 235, 249, 255, 253);
	gfx.PutPixel(sx + 94, sy + 236, 255, 248, 255);
	gfx.PutPixel(sx + 94, sy + 237, 255, 249, 250);
	gfx.PutPixel(sx + 94, sy + 238, 255, 251, 244);
	gfx.PutPixel(sx + 94, sy + 239, 255, 255, 243);
	gfx.PutPixel(sx + 94, sy + 240, 249, 255, 237);
	gfx.PutPixel(sx + 94, sy + 241, 221, 255, 209);
	gfx.PutPixel(sx + 94, sy + 242, 146, 205, 123);
	gfx.PutPixel(sx + 94, sy + 243, 55, 131, 23);
	gfx.PutPixel(sx + 94, sy + 244, 53, 150, 0);
	gfx.PutPixel(sx + 94, sy + 245, 58, 147, 0);
	gfx.PutPixel(sx + 94, sy + 246, 67, 141, 0);
	gfx.PutPixel(sx + 94, sy + 247, 98, 148, 37);
	gfx.PutPixel(sx + 94, sy + 248, 153, 184, 116);
	gfx.PutPixel(sx + 94, sy + 249, 212, 233, 194);
	gfx.PutPixel(sx + 94, sy + 250, 244, 255, 250);
	gfx.PutPixel(sx + 94, sy + 251, 247, 255, 255);
	gfx.PutPixel(sx + 94, sy + 252, 245, 255, 255);
	gfx.PutPixel(sx + 94, sy + 253, 210, 233, 207);
	gfx.PutPixel(sx + 94, sy + 254, 163, 198, 118);
	gfx.PutPixel(sx + 94, sy + 255, 122, 171, 43);
	gfx.PutPixel(sx + 94, sy + 256, 103, 163, 7);
	gfx.PutPixel(sx + 94, sy + 257, 100, 165, 9);
	gfx.PutPixel(sx + 94, sy + 258, 103, 170, 29);
	gfx.PutPixel(sx + 94, sy + 259, 105, 174, 47);
	gfx.PutPixel(sx + 94, sy + 260, 113, 183, 50);
	gfx.PutPixel(sx + 94, sy + 261, 88, 162, 15);
	gfx.PutPixel(sx + 94, sy + 262, 86, 164, 0);
	gfx.PutPixel(sx + 94, sy + 263, 96, 176, 1);
	gfx.PutPixel(sx + 94, sy + 264, 89, 169, 0);
	gfx.PutPixel(sx + 94, sy + 265, 85, 162, 0);
	gfx.PutPixel(sx + 94, sy + 266, 93, 164, 10);
	gfx.PutPixel(sx + 94, sy + 267, 95, 162, 20);
	gfx.PutPixel(sx + 94, sy + 268, 102, 168, 32);
	gfx.PutPixel(sx + 94, sy + 269, 105, 172, 31);
	gfx.PutPixel(sx + 94, sy + 270, 101, 166, 20);
	gfx.PutPixel(sx + 94, sy + 271, 89, 153, 4);
	gfx.PutPixel(sx + 94, sy + 272, 84, 147, 0);
	gfx.PutPixel(sx + 94, sy + 273, 92, 152, 4);
	gfx.PutPixel(sx + 94, sy + 274, 96, 153, 10);
	gfx.PutPixel(sx + 94, sy + 275, 95, 149, 9);
	gfx.PutPixel(sx + 94, sy + 276, 83, 170, 13);
	gfx.PutPixel(sx + 94, sy + 277, 83, 170, 13);
	gfx.PutPixel(sx + 94, sy + 278, 83, 170, 13);
	gfx.PutPixel(sx + 94, sy + 279, 82, 169, 12);
	gfx.PutPixel(sx + 94, sy + 280, 82, 169, 12);
	gfx.PutPixel(sx + 94, sy + 281, 81, 168, 11);
	gfx.PutPixel(sx + 94, sy + 282, 81, 168, 11);
	gfx.PutPixel(sx + 94, sy + 283, 81, 168, 11);
	gfx.PutPixel(sx + 94, sy + 284, 79, 167, 21);
	gfx.PutPixel(sx + 94, sy + 285, 79, 167, 21);
	gfx.PutPixel(sx + 94, sy + 286, 79, 167, 21);
	gfx.PutPixel(sx + 94, sy + 287, 79, 167, 21);
	gfx.PutPixel(sx + 94, sy + 288, 79, 167, 21);
	gfx.PutPixel(sx + 94, sy + 289, 79, 167, 21);
	gfx.PutPixel(sx + 94, sy + 290, 79, 167, 21);
	gfx.PutPixel(sx + 94, sy + 291, 79, 167, 21);
	gfx.PutPixel(sx + 94, sy + 292, 84, 168, 21);
	gfx.PutPixel(sx + 94, sy + 293, 84, 168, 21);
	gfx.PutPixel(sx + 94, sy + 294, 85, 169, 21);
	gfx.PutPixel(sx + 94, sy + 295, 85, 169, 21);
	gfx.PutPixel(sx + 94, sy + 296, 86, 170, 20);
	gfx.PutPixel(sx + 94, sy + 297, 87, 172, 19);
	gfx.PutPixel(sx + 94, sy + 298, 87, 172, 17);
	gfx.PutPixel(sx + 94, sy + 299, 88, 173, 18);
	gfx.PutPixel(sx + 94, sy + 300, 93, 174, 17);
	gfx.PutPixel(sx + 94, sy + 301, 92, 173, 18);
	gfx.PutPixel(sx + 94, sy + 302, 89, 170, 15);
	gfx.PutPixel(sx + 94, sy + 303, 86, 167, 13);
	gfx.PutPixel(sx + 94, sy + 304, 83, 163, 12);
	gfx.PutPixel(sx + 94, sy + 305, 80, 160, 11);
	gfx.PutPixel(sx + 94, sy + 306, 77, 157, 8);
	gfx.PutPixel(sx + 94, sy + 307, 76, 156, 9);
	gfx.PutPixel(sx + 94, sy + 308, 69, 165, 16);
	gfx.PutPixel(sx + 94, sy + 309, 92, 154, 17);
	gfx.PutPixel(sx + 94, sy + 310, 74, 159, 14);
	gfx.PutPixel(sx + 94, sy + 311, 89, 161, 23);
	gfx.PutPixel(sx + 95, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 28, 144, 219, 255);
	gfx.PutPixel(sx + 95, sy + 29, 0, 0, 0);
	gfx.PutPixel(sx + 95, sy + 30, 182, 102, 0);
	gfx.PutPixel(sx + 95, sy + 31, 255, 255, 219);
	gfx.PutPixel(sx + 95, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 40, 255, 255, 219);
	gfx.PutPixel(sx + 95, sy + 41, 144, 58, 0);
	gfx.PutPixel(sx + 95, sy + 42, 0, 0, 0);
	gfx.PutPixel(sx + 95, sy + 43, 182, 255, 255);
	gfx.PutPixel(sx + 95, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 124, 219, 144, 58);
	gfx.PutPixel(sx + 95, sy + 125, 58, 58, 144);
	gfx.PutPixel(sx + 95, sy + 126, 58, 0, 0);
	gfx.PutPixel(sx + 95, sy + 127, 255, 219, 144);
	gfx.PutPixel(sx + 95, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 129, 144, 182, 255);
	gfx.PutPixel(sx + 95, sy + 130, 58, 0, 0);
	gfx.PutPixel(sx + 95, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 95, sy + 188, 245, 246, 230);
	gfx.PutPixel(sx + 95, sy + 189, 247, 248, 232);
	gfx.PutPixel(sx + 95, sy + 190, 250, 251, 235);
	gfx.PutPixel(sx + 95, sy + 191, 252, 253, 235);
	gfx.PutPixel(sx + 95, sy + 192, 251, 252, 234);
	gfx.PutPixel(sx + 95, sy + 193, 250, 251, 233);
	gfx.PutPixel(sx + 95, sy + 194, 250, 251, 233);
	gfx.PutPixel(sx + 95, sy + 195, 250, 251, 233);
	gfx.PutPixel(sx + 95, sy + 196, 251, 253, 232);
	gfx.PutPixel(sx + 95, sy + 197, 254, 255, 237);
	gfx.PutPixel(sx + 95, sy + 198, 255, 255, 241);
	gfx.PutPixel(sx + 95, sy + 199, 248, 246, 231);
	gfx.PutPixel(sx + 95, sy + 200, 242, 239, 220);
	gfx.PutPixel(sx + 95, sy + 201, 255, 255, 230);
	gfx.PutPixel(sx + 95, sy + 202, 255, 255, 224);
	gfx.PutPixel(sx + 95, sy + 203, 231, 228, 193);
	gfx.PutPixel(sx + 95, sy + 204, 250, 241, 212);
	gfx.PutPixel(sx + 95, sy + 205, 255, 253, 221);
	gfx.PutPixel(sx + 95, sy + 206, 239, 240, 209);
	gfx.PutPixel(sx + 95, sy + 207, 243, 246, 227);
	gfx.PutPixel(sx + 95, sy + 208, 254, 255, 250);
	gfx.PutPixel(sx + 95, sy + 209, 255, 255, 248);
	gfx.PutPixel(sx + 95, sy + 210, 247, 247, 223);
	gfx.PutPixel(sx + 95, sy + 211, 235, 233, 194);
	gfx.PutPixel(sx + 95, sy + 212, 239, 244, 212);
	gfx.PutPixel(sx + 95, sy + 213, 249, 246, 253);
	gfx.PutPixel(sx + 95, sy + 214, 244, 252, 254);
	gfx.PutPixel(sx + 95, sy + 215, 134, 195, 30);
	gfx.PutPixel(sx + 95, sy + 216, 124, 223, 0);
	gfx.PutPixel(sx + 95, sy + 217, 137, 234, 41);
	gfx.PutPixel(sx + 95, sy + 218, 172, 246, 71);
	gfx.PutPixel(sx + 95, sy + 219, 193, 231, 146);
	gfx.PutPixel(sx + 95, sy + 220, 91, 155, 35);
	gfx.PutPixel(sx + 95, sy + 221, 86, 163, 0);
	gfx.PutPixel(sx + 95, sy + 222, 74, 150, 16);
	gfx.PutPixel(sx + 95, sy + 223, 85, 165, 34);
	gfx.PutPixel(sx + 95, sy + 224, 99, 179, 44);
	gfx.PutPixel(sx + 95, sy + 225, 112, 190, 44);
	gfx.PutPixel(sx + 95, sy + 226, 207, 255, 209);
	gfx.PutPixel(sx + 95, sy + 227, 223, 255, 245);
	gfx.PutPixel(sx + 95, sy + 228, 248, 255, 237);
	gfx.PutPixel(sx + 95, sy + 229, 237, 250, 230);
	gfx.PutPixel(sx + 95, sy + 230, 239, 247, 232);
	gfx.PutPixel(sx + 95, sy + 231, 252, 255, 250);
	gfx.PutPixel(sx + 95, sy + 232, 255, 255, 251);
	gfx.PutPixel(sx + 95, sy + 233, 255, 251, 250);
	gfx.PutPixel(sx + 95, sy + 234, 248, 242, 242);
	gfx.PutPixel(sx + 95, sy + 235, 255, 251, 252);
	gfx.PutPixel(sx + 95, sy + 236, 234, 255, 244);
	gfx.PutPixel(sx + 95, sy + 237, 234, 255, 251);
	gfx.PutPixel(sx + 95, sy + 238, 240, 255, 255);
	gfx.PutPixel(sx + 95, sy + 239, 233, 250, 240);
	gfx.PutPixel(sx + 95, sy + 240, 165, 198, 153);
	gfx.PutPixel(sx + 95, sy + 241, 74, 129, 45);
	gfx.PutPixel(sx + 95, sy + 242, 38, 116, 4);
	gfx.PutPixel(sx + 95, sy + 243, 58, 150, 26);
	gfx.PutPixel(sx + 95, sy + 244, 101, 135, 41);
	gfx.PutPixel(sx + 95, sy + 245, 180, 198, 174);
	gfx.PutPixel(sx + 95, sy + 246, 242, 247, 255);
	gfx.PutPixel(sx + 95, sy + 247, 248, 251, 255);
	gfx.PutPixel(sx + 95, sy + 248, 252, 254, 251);
	gfx.PutPixel(sx + 95, sy + 249, 251, 255, 255);
	gfx.PutPixel(sx + 95, sy + 250, 244, 255, 242);
	gfx.PutPixel(sx + 95, sy + 251, 201, 224, 172);
	gfx.PutPixel(sx + 95, sy + 252, 111, 177, 45);
	gfx.PutPixel(sx + 95, sy + 253, 106, 172, 36);
	gfx.PutPixel(sx + 95, sy + 254, 98, 170, 24);
	gfx.PutPixel(sx + 95, sy + 255, 96, 173, 17);
	gfx.PutPixel(sx + 95, sy + 256, 95, 178, 12);
	gfx.PutPixel(sx + 95, sy + 257, 91, 179, 5);
	gfx.PutPixel(sx + 95, sy + 258, 84, 175, 0);
	gfx.PutPixel(sx + 95, sy + 259, 76, 170, 0);
	gfx.PutPixel(sx + 95, sy + 260, 90, 166, 0);
	gfx.PutPixel(sx + 95, sy + 261, 100, 174, 19);
	gfx.PutPixel(sx + 95, sy + 262, 100, 170, 37);
	gfx.PutPixel(sx + 95, sy + 263, 91, 159, 40);
	gfx.PutPixel(sx + 95, sy + 264, 94, 159, 39);
	gfx.PutPixel(sx + 95, sy + 265, 99, 166, 27);
	gfx.PutPixel(sx + 95, sy + 266, 96, 163, 0);
	gfx.PutPixel(sx + 95, sy + 267, 86, 155, 0);
	gfx.PutPixel(sx + 95, sy + 268, 105, 159, 0);
	gfx.PutPixel(sx + 95, sy + 269, 113, 167, 0);
	gfx.PutPixel(sx + 95, sy + 270, 140, 196, 45);
	gfx.PutPixel(sx + 95, sy + 271, 166, 226, 94);
	gfx.PutPixel(sx + 95, sy + 272, 155, 219, 97);
	gfx.PutPixel(sx + 95, sy + 273, 116, 186, 62);
	gfx.PutPixel(sx + 95, sy + 274, 92, 167, 38);
	gfx.PutPixel(sx + 95, sy + 275, 92, 172, 37);
	gfx.PutPixel(sx + 95, sy + 276, 89, 172, 22);
	gfx.PutPixel(sx + 95, sy + 277, 88, 171, 21);
	gfx.PutPixel(sx + 95, sy + 278, 88, 171, 21);
	gfx.PutPixel(sx + 95, sy + 279, 88, 171, 21);
	gfx.PutPixel(sx + 95, sy + 280, 87, 170, 20);
	gfx.PutPixel(sx + 95, sy + 281, 87, 170, 20);
	gfx.PutPixel(sx + 95, sy + 282, 86, 169, 19);
	gfx.PutPixel(sx + 95, sy + 283, 86, 169, 19);
	gfx.PutPixel(sx + 95, sy + 284, 88, 177, 11);
	gfx.PutPixel(sx + 95, sy + 285, 88, 177, 11);
	gfx.PutPixel(sx + 95, sy + 286, 88, 177, 11);
	gfx.PutPixel(sx + 95, sy + 287, 88, 177, 11);
	gfx.PutPixel(sx + 95, sy + 288, 88, 177, 11);
	gfx.PutPixel(sx + 95, sy + 289, 88, 177, 11);
	gfx.PutPixel(sx + 95, sy + 290, 88, 177, 11);
	gfx.PutPixel(sx + 95, sy + 291, 88, 177, 11);
	gfx.PutPixel(sx + 95, sy + 292, 86, 170, 22);
	gfx.PutPixel(sx + 95, sy + 293, 85, 169, 19);
	gfx.PutPixel(sx + 95, sy + 294, 84, 168, 18);
	gfx.PutPixel(sx + 95, sy + 295, 83, 167, 17);
	gfx.PutPixel(sx + 95, sy + 296, 82, 166, 16);
	gfx.PutPixel(sx + 95, sy + 297, 80, 164, 14);
	gfx.PutPixel(sx + 95, sy + 298, 79, 164, 11);
	gfx.PutPixel(sx + 95, sy + 299, 79, 164, 11);
	gfx.PutPixel(sx + 95, sy + 300, 80, 163, 9);
	gfx.PutPixel(sx + 95, sy + 301, 80, 163, 9);
	gfx.PutPixel(sx + 95, sy + 302, 80, 163, 9);
	gfx.PutPixel(sx + 95, sy + 303, 81, 164, 10);
	gfx.PutPixel(sx + 95, sy + 304, 82, 165, 13);
	gfx.PutPixel(sx + 95, sy + 305, 83, 166, 14);
	gfx.PutPixel(sx + 95, sy + 306, 83, 166, 14);
	gfx.PutPixel(sx + 95, sy + 307, 83, 166, 14);
	gfx.PutPixel(sx + 95, sy + 308, 74, 176, 6);
	gfx.PutPixel(sx + 95, sy + 309, 100, 167, 10);
	gfx.PutPixel(sx + 95, sy + 310, 84, 175, 10);
	gfx.PutPixel(sx + 95, sy + 311, 101, 178, 22);
	gfx.PutPixel(sx + 96, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 29, 0, 0, 58);
	gfx.PutPixel(sx + 96, sy + 30, 0, 0, 0);
	gfx.PutPixel(sx + 96, sy + 31, 144, 58, 0);
	gfx.PutPixel(sx + 96, sy + 32, 255, 219, 144);
	gfx.PutPixel(sx + 96, sy + 33, 255, 255, 219);
	gfx.PutPixel(sx + 96, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 38, 255, 255, 219);
	gfx.PutPixel(sx + 96, sy + 39, 255, 219, 144);
	gfx.PutPixel(sx + 96, sy + 40, 144, 58, 0);
	gfx.PutPixel(sx + 96, sy + 41, 0, 0, 0);
	gfx.PutPixel(sx + 96, sy + 42, 0, 0, 102);
	gfx.PutPixel(sx + 96, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 124, 0, 0, 0);
	gfx.PutPixel(sx + 96, sy + 125, 219, 255, 255);
	gfx.PutPixel(sx + 96, sy + 126, 0, 102, 182);
	gfx.PutPixel(sx + 96, sy + 127, 58, 0, 0);
	gfx.PutPixel(sx + 96, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 96, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 96, sy + 188, 233, 235, 214);
	gfx.PutPixel(sx + 96, sy + 189, 239, 241, 220);
	gfx.PutPixel(sx + 96, sy + 190, 245, 247, 226);
	gfx.PutPixel(sx + 96, sy + 191, 245, 246, 228);
	gfx.PutPixel(sx + 96, sy + 192, 242, 243, 227);
	gfx.PutPixel(sx + 96, sy + 193, 245, 246, 230);
	gfx.PutPixel(sx + 96, sy + 194, 255, 255, 242);
	gfx.PutPixel(sx + 96, sy + 195, 255, 255, 243);
	gfx.PutPixel(sx + 96, sy + 196, 255, 255, 232);
	gfx.PutPixel(sx + 96, sy + 197, 255, 252, 230);
	gfx.PutPixel(sx + 96, sy + 198, 247, 244, 225);
	gfx.PutPixel(sx + 96, sy + 199, 238, 235, 218);
	gfx.PutPixel(sx + 96, sy + 200, 241, 240, 222);
	gfx.PutPixel(sx + 96, sy + 201, 255, 255, 237);
	gfx.PutPixel(sx + 96, sy + 202, 252, 254, 230);
	gfx.PutPixel(sx + 96, sy + 203, 224, 227, 198);
	gfx.PutPixel(sx + 96, sy + 204, 255, 253, 243);
	gfx.PutPixel(sx + 96, sy + 205, 255, 255, 234);
	gfx.PutPixel(sx + 96, sy + 206, 238, 237, 206);
	gfx.PutPixel(sx + 96, sy + 207, 245, 248, 219);
	gfx.PutPixel(sx + 96, sy + 208, 255, 255, 241);
	gfx.PutPixel(sx + 96, sy + 209, 254, 254, 244);
	gfx.PutPixel(sx + 96, sy + 210, 253, 251, 236);
	gfx.PutPixel(sx + 96, sy + 211, 247, 245, 222);
	gfx.PutPixel(sx + 96, sy + 212, 219, 210, 193);
	gfx.PutPixel(sx + 96, sy + 213, 255, 248, 255);
	gfx.PutPixel(sx + 96, sy + 214, 254, 255, 243);
	gfx.PutPixel(sx + 96, sy + 215, 202, 233, 191);
	gfx.PutPixel(sx + 96, sy + 216, 121, 191, 56);
	gfx.PutPixel(sx + 96, sy + 217, 108, 198, 0);
	gfx.PutPixel(sx + 96, sy + 218, 116, 187, 29);
	gfx.PutPixel(sx + 96, sy + 219, 139, 202, 25);
	gfx.PutPixel(sx + 96, sy + 220, 161, 255, 0);
	gfx.PutPixel(sx + 96, sy + 221, 134, 222, 0);
	gfx.PutPixel(sx + 96, sy + 222, 139, 210, 46);
	gfx.PutPixel(sx + 96, sy + 223, 129, 181, 132);
	gfx.PutPixel(sx + 96, sy + 224, 81, 146, 26);
	gfx.PutPixel(sx + 96, sy + 225, 90, 160, 46);
	gfx.PutPixel(sx + 96, sy + 226, 62, 140, 20);
	gfx.PutPixel(sx + 96, sy + 227, 108, 185, 91);
	gfx.PutPixel(sx + 96, sy + 228, 169, 207, 182);
	gfx.PutPixel(sx + 96, sy + 229, 210, 243, 226);
	gfx.PutPixel(sx + 96, sy + 230, 238, 255, 255);
	gfx.PutPixel(sx + 96, sy + 231, 244, 255, 255);
	gfx.PutPixel(sx + 96, sy + 232, 241, 248, 255);
	gfx.PutPixel(sx + 96, sy + 233, 249, 248, 254);
	gfx.PutPixel(sx + 96, sy + 234, 255, 252, 254);
	gfx.PutPixel(sx + 96, sy + 235, 255, 250, 249);
	gfx.PutPixel(sx + 96, sy + 236, 252, 254, 255);
	gfx.PutPixel(sx + 96, sy + 237, 224, 254, 242);
	gfx.PutPixel(sx + 96, sy + 238, 138, 206, 147);
	gfx.PutPixel(sx + 96, sy + 239, 51, 150, 34);
	gfx.PutPixel(sx + 96, sy + 240, 33, 136, 0);
	gfx.PutPixel(sx + 96, sy + 241, 82, 157, 15);
	gfx.PutPixel(sx + 96, sy + 242, 163, 197, 102);
	gfx.PutPixel(sx + 96, sy + 243, 236, 239, 186);
	gfx.PutPixel(sx + 96, sy + 244, 255, 252, 255);
	gfx.PutPixel(sx + 96, sy + 245, 255, 252, 223);
	gfx.PutPixel(sx + 96, sy + 246, 255, 255, 236);
	gfx.PutPixel(sx + 96, sy + 247, 254, 253, 255);
	gfx.PutPixel(sx + 96, sy + 248, 238, 248, 255);
	gfx.PutPixel(sx + 96, sy + 249, 160, 196, 122);
	gfx.PutPixel(sx + 96, sy + 250, 106, 166, 10);
	gfx.PutPixel(sx + 96, sy + 251, 94, 165, 0);
	gfx.PutPixel(sx + 96, sy + 252, 106, 184, 0);
	gfx.PutPixel(sx + 96, sy + 253, 99, 178, 0);
	gfx.PutPixel(sx + 96, sy + 254, 94, 171, 0);
	gfx.PutPixel(sx + 96, sy + 255, 92, 167, 4);
	gfx.PutPixel(sx + 96, sy + 256, 94, 168, 13);
	gfx.PutPixel(sx + 96, sy + 257, 95, 169, 12);
	gfx.PutPixel(sx + 96, sy + 258, 93, 168, 7);
	gfx.PutPixel(sx + 96, sy + 259, 91, 167, 0);
	gfx.PutPixel(sx + 96, sy + 260, 95, 160, 0);
	gfx.PutPixel(sx + 96, sy + 261, 105, 172, 0);
	gfx.PutPixel(sx + 96, sy + 262, 113, 178, 0);
	gfx.PutPixel(sx + 96, sy + 263, 128, 190, 1);
	gfx.PutPixel(sx + 96, sy + 264, 153, 210, 45);
	gfx.PutPixel(sx + 96, sy + 265, 168, 216, 98);
	gfx.PutPixel(sx + 96, sy + 266, 195, 232, 162);
	gfx.PutPixel(sx + 96, sy + 267, 234, 255, 227);
	gfx.PutPixel(sx + 96, sy + 268, 233, 245, 231);
	gfx.PutPixel(sx + 96, sy + 269, 245, 255, 239);
	gfx.PutPixel(sx + 96, sy + 270, 238, 255, 225);
	gfx.PutPixel(sx + 96, sy + 271, 166, 216, 143);
	gfx.PutPixel(sx + 96, sy + 272, 96, 165, 58);
	gfx.PutPixel(sx + 96, sy + 273, 70, 157, 16);
	gfx.PutPixel(sx + 96, sy + 274, 75, 177, 7);
	gfx.PutPixel(sx + 96, sy + 275, 81, 191, 4);
	gfx.PutPixel(sx + 96, sy + 276, 88, 168, 21);
	gfx.PutPixel(sx + 96, sy + 277, 88, 168, 21);
	gfx.PutPixel(sx + 96, sy + 278, 88, 168, 21);
	gfx.PutPixel(sx + 96, sy + 279, 87, 167, 20);
	gfx.PutPixel(sx + 96, sy + 280, 87, 167, 20);
	gfx.PutPixel(sx + 96, sy + 281, 86, 166, 19);
	gfx.PutPixel(sx + 96, sy + 282, 86, 166, 19);
	gfx.PutPixel(sx + 96, sy + 283, 86, 166, 19);
	gfx.PutPixel(sx + 96, sy + 284, 86, 171, 7);
	gfx.PutPixel(sx + 96, sy + 285, 86, 171, 7);
	gfx.PutPixel(sx + 96, sy + 286, 86, 171, 7);
	gfx.PutPixel(sx + 96, sy + 287, 86, 171, 7);
	gfx.PutPixel(sx + 96, sy + 288, 86, 171, 7);
	gfx.PutPixel(sx + 96, sy + 289, 86, 171, 7);
	gfx.PutPixel(sx + 96, sy + 290, 86, 171, 7);
	gfx.PutPixel(sx + 96, sy + 291, 86, 171, 7);
	gfx.PutPixel(sx + 96, sy + 292, 83, 168, 13);
	gfx.PutPixel(sx + 96, sy + 293, 83, 168, 13);
	gfx.PutPixel(sx + 96, sy + 294, 83, 168, 15);
	gfx.PutPixel(sx + 96, sy + 295, 84, 169, 16);
	gfx.PutPixel(sx + 96, sy + 296, 84, 168, 18);
	gfx.PutPixel(sx + 96, sy + 297, 84, 168, 18);
	gfx.PutPixel(sx + 96, sy + 298, 84, 168, 20);
	gfx.PutPixel(sx + 96, sy + 299, 84, 168, 20);
	gfx.PutPixel(sx + 96, sy + 300, 78, 164, 13);
	gfx.PutPixel(sx + 96, sy + 301, 79, 165, 14);
	gfx.PutPixel(sx + 96, sy + 302, 82, 168, 15);
	gfx.PutPixel(sx + 96, sy + 303, 84, 170, 17);
	gfx.PutPixel(sx + 96, sy + 304, 88, 175, 19);
	gfx.PutPixel(sx + 96, sy + 305, 90, 177, 21);
	gfx.PutPixel(sx + 96, sy + 306, 93, 180, 23);
	gfx.PutPixel(sx + 96, sy + 307, 94, 181, 24);
	gfx.PutPixel(sx + 96, sy + 308, 76, 176, 15);
	gfx.PutPixel(sx + 96, sy + 309, 101, 167, 18);
	gfx.PutPixel(sx + 96, sy + 310, 81, 172, 17);
	gfx.PutPixel(sx + 96, sy + 311, 94, 174, 27);
	gfx.PutPixel(sx + 97, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 29, 144, 219, 255);
	gfx.PutPixel(sx + 97, sy + 30, 0, 0, 0);
	gfx.PutPixel(sx + 97, sy + 31, 0, 0, 0);
	gfx.PutPixel(sx + 97, sy + 32, 58, 0, 0);
	gfx.PutPixel(sx + 97, sy + 33, 144, 58, 0);
	gfx.PutPixel(sx + 97, sy + 34, 182, 102, 0);
	gfx.PutPixel(sx + 97, sy + 35, 219, 144, 58);
	gfx.PutPixel(sx + 97, sy + 36, 219, 144, 58);
	gfx.PutPixel(sx + 97, sy + 37, 182, 102, 0);
	gfx.PutPixel(sx + 97, sy + 38, 144, 58, 0);
	gfx.PutPixel(sx + 97, sy + 39, 58, 0, 0);
	gfx.PutPixel(sx + 97, sy + 40, 0, 0, 0);
	gfx.PutPixel(sx + 97, sy + 41, 0, 0, 58);
	gfx.PutPixel(sx + 97, sy + 42, 182, 255, 255);
	gfx.PutPixel(sx + 97, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 124, 0, 0, 0);
	gfx.PutPixel(sx + 97, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 127, 0, 0, 0);
	gfx.PutPixel(sx + 97, sy + 128, 255, 182, 102);
	gfx.PutPixel(sx + 97, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 97, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 97, sy + 188, 234, 236, 214);
	gfx.PutPixel(sx + 97, sy + 189, 239, 241, 219);
	gfx.PutPixel(sx + 97, sy + 190, 244, 246, 225);
	gfx.PutPixel(sx + 97, sy + 191, 246, 247, 229);
	gfx.PutPixel(sx + 97, sy + 192, 247, 248, 232);
	gfx.PutPixel(sx + 97, sy + 193, 249, 250, 236);
	gfx.PutPixel(sx + 97, sy + 194, 254, 255, 241);
	gfx.PutPixel(sx + 97, sy + 195, 255, 255, 244);
	gfx.PutPixel(sx + 97, sy + 196, 255, 255, 226);
	gfx.PutPixel(sx + 97, sy + 197, 245, 238, 212);
	gfx.PutPixel(sx + 97, sy + 198, 237, 230, 211);
	gfx.PutPixel(sx + 97, sy + 199, 245, 242, 225);
	gfx.PutPixel(sx + 97, sy + 200, 253, 251, 238);
	gfx.PutPixel(sx + 97, sy + 201, 250, 253, 236);
	gfx.PutPixel(sx + 97, sy + 202, 242, 247, 227);
	gfx.PutPixel(sx + 97, sy + 203, 236, 241, 219);
	gfx.PutPixel(sx + 97, sy + 204, 255, 252, 253);
	gfx.PutPixel(sx + 97, sy + 205, 252, 246, 230);
	gfx.PutPixel(sx + 97, sy + 206, 227, 227, 193);
	gfx.PutPixel(sx + 97, sy + 207, 240, 242, 205);
	gfx.PutPixel(sx + 97, sy + 208, 251, 253, 229);
	gfx.PutPixel(sx + 97, sy + 209, 247, 247, 235);
	gfx.PutPixel(sx + 97, sy + 210, 254, 254, 246);
	gfx.PutPixel(sx + 97, sy + 211, 255, 253, 244);
	gfx.PutPixel(sx + 97, sy + 212, 242, 238, 191);
	gfx.PutPixel(sx + 97, sy + 213, 234, 233, 202);
	gfx.PutPixel(sx + 97, sy + 214, 244, 245, 255);
	gfx.PutPixel(sx + 97, sy + 215, 230, 255, 241);
	gfx.PutPixel(sx + 97, sy + 216, 127, 198, 30);
	gfx.PutPixel(sx + 97, sy + 217, 97, 181, 0);
	gfx.PutPixel(sx + 97, sy + 218, 77, 160, 0);
	gfx.PutPixel(sx + 97, sy + 219, 104, 188, 0);
	gfx.PutPixel(sx + 97, sy + 220, 127, 188, 108);
	gfx.PutPixel(sx + 97, sy + 221, 206, 254, 194);
	gfx.PutPixel(sx + 97, sy + 222, 207, 251, 154);
	gfx.PutPixel(sx + 97, sy + 223, 149, 210, 0);
	gfx.PutPixel(sx + 97, sy + 224, 165, 229, 0);
	gfx.PutPixel(sx + 97, sy + 225, 116, 195, 0);
	gfx.PutPixel(sx + 97, sy + 226, 98, 179, 0);
	gfx.PutPixel(sx + 97, sy + 227, 84, 166, 38);
	gfx.PutPixel(sx + 97, sy + 228, 90, 159, 0);
	gfx.PutPixel(sx + 97, sy + 229, 82, 146, 0);
	gfx.PutPixel(sx + 97, sy + 230, 95, 151, 44);
	gfx.PutPixel(sx + 97, sy + 231, 138, 183, 118);
	gfx.PutPixel(sx + 97, sy + 232, 185, 218, 189);
	gfx.PutPixel(sx + 97, sy + 233, 214, 239, 233);
	gfx.PutPixel(sx + 97, sy + 234, 232, 253, 255);
	gfx.PutPixel(sx + 97, sy + 235, 241, 255, 255);
	gfx.PutPixel(sx + 97, sy + 236, 157, 207, 136);
	gfx.PutPixel(sx + 97, sy + 237, 92, 148, 37);
	gfx.PutPixel(sx + 97, sy + 238, 66, 122, 0);
	gfx.PutPixel(sx + 97, sy + 239, 133, 175, 75);
	gfx.PutPixel(sx + 97, sy + 240, 217, 237, 210);
	gfx.PutPixel(sx + 97, sy + 241, 243, 246, 255);
	gfx.PutPixel(sx + 97, sy + 242, 250, 245, 252);
	gfx.PutPixel(sx + 97, sy + 243, 255, 255, 232);
	gfx.PutPixel(sx + 97, sy + 244, 242, 255, 255);
	gfx.PutPixel(sx + 97, sy + 245, 241, 255, 255);
	gfx.PutPixel(sx + 97, sy + 246, 211, 242, 210);
	gfx.PutPixel(sx + 97, sy + 247, 151, 204, 86);
	gfx.PutPixel(sx + 97, sy + 248, 104, 178, 0);
	gfx.PutPixel(sx + 97, sy + 249, 89, 174, 0);
	gfx.PutPixel(sx + 97, sy + 250, 88, 178, 18);
	gfx.PutPixel(sx + 97, sy + 251, 87, 178, 39);
	gfx.PutPixel(sx + 97, sy + 252, 99, 170, 38);
	gfx.PutPixel(sx + 97, sy + 253, 96, 168, 30);
	gfx.PutPixel(sx + 97, sy + 254, 95, 167, 19);
	gfx.PutPixel(sx + 97, sy + 255, 102, 172, 14);
	gfx.PutPixel(sx + 97, sy + 256, 115, 181, 19);
	gfx.PutPixel(sx + 97, sy + 257, 130, 195, 33);
	gfx.PutPixel(sx + 97, sy + 258, 146, 208, 49);
	gfx.PutPixel(sx + 97, sy + 259, 155, 215, 59);
	gfx.PutPixel(sx + 97, sy + 260, 202, 237, 143);
	gfx.PutPixel(sx + 97, sy + 261, 230, 255, 190);
	gfx.PutPixel(sx + 97, sy + 262, 245, 255, 234);
	gfx.PutPixel(sx + 97, sy + 263, 246, 255, 255);
	gfx.PutPixel(sx + 97, sy + 264, 250, 254, 255);
	gfx.PutPixel(sx + 97, sy + 265, 251, 255, 255);
	gfx.PutPixel(sx + 97, sy + 266, 249, 255, 237);
	gfx.PutPixel(sx + 97, sy + 267, 249, 255, 221);
	gfx.PutPixel(sx + 97, sy + 268, 241, 255, 244);
	gfx.PutPixel(sx + 97, sy + 269, 190, 222, 172);
	gfx.PutPixel(sx + 97, sy + 270, 122, 173, 72);
	gfx.PutPixel(sx + 97, sy + 271, 89, 157, 10);
	gfx.PutPixel(sx + 97, sy + 272, 82, 166, 0);
	gfx.PutPixel(sx + 97, sy + 273, 81, 176, 0);
	gfx.PutPixel(sx + 97, sy + 274, 77, 179, 7);
	gfx.PutPixel(sx + 97, sy + 275, 76, 181, 18);
	gfx.PutPixel(sx + 97, sy + 276, 95, 174, 20);
	gfx.PutPixel(sx + 97, sy + 277, 95, 174, 20);
	gfx.PutPixel(sx + 97, sy + 278, 95, 174, 20);
	gfx.PutPixel(sx + 97, sy + 279, 94, 173, 19);
	gfx.PutPixel(sx + 97, sy + 280, 94, 173, 19);
	gfx.PutPixel(sx + 97, sy + 281, 94, 173, 19);
	gfx.PutPixel(sx + 97, sy + 282, 93, 172, 18);
	gfx.PutPixel(sx + 97, sy + 283, 93, 172, 18);
	gfx.PutPixel(sx + 97, sy + 284, 88, 170, 24);
	gfx.PutPixel(sx + 97, sy + 285, 88, 170, 24);
	gfx.PutPixel(sx + 97, sy + 286, 88, 170, 24);
	gfx.PutPixel(sx + 97, sy + 287, 88, 170, 24);
	gfx.PutPixel(sx + 97, sy + 288, 88, 170, 24);
	gfx.PutPixel(sx + 97, sy + 289, 88, 170, 24);
	gfx.PutPixel(sx + 97, sy + 290, 88, 170, 24);
	gfx.PutPixel(sx + 97, sy + 291, 88, 170, 24);
	gfx.PutPixel(sx + 97, sy + 292, 94, 180, 21);
	gfx.PutPixel(sx + 97, sy + 293, 93, 178, 22);
	gfx.PutPixel(sx + 97, sy + 294, 91, 176, 20);
	gfx.PutPixel(sx + 97, sy + 295, 89, 174, 19);
	gfx.PutPixel(sx + 97, sy + 296, 86, 171, 18);
	gfx.PutPixel(sx + 97, sy + 297, 84, 168, 18);
	gfx.PutPixel(sx + 97, sy + 298, 82, 166, 18);
	gfx.PutPixel(sx + 97, sy + 299, 81, 165, 17);
	gfx.PutPixel(sx + 97, sy + 300, 88, 174, 25);
	gfx.PutPixel(sx + 97, sy + 301, 87, 173, 24);
	gfx.PutPixel(sx + 97, sy + 302, 86, 172, 21);
	gfx.PutPixel(sx + 97, sy + 303, 85, 171, 18);
	gfx.PutPixel(sx + 97, sy + 304, 84, 171, 15);
	gfx.PutPixel(sx + 97, sy + 305, 82, 169, 12);
	gfx.PutPixel(sx + 97, sy + 306, 81, 169, 9);
	gfx.PutPixel(sx + 97, sy + 307, 81, 169, 9);
	gfx.PutPixel(sx + 97, sy + 308, 68, 171, 0);
	gfx.PutPixel(sx + 97, sy + 309, 91, 159, 0);
	gfx.PutPixel(sx + 97, sy + 310, 70, 163, 0);
	gfx.PutPixel(sx + 97, sy + 311, 84, 166, 6);
	gfx.PutPixel(sx + 98, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 30, 102, 182, 255);
	gfx.PutPixel(sx + 98, sy + 31, 0, 0, 102);
	gfx.PutPixel(sx + 98, sy + 32, 0, 0, 0);
	gfx.PutPixel(sx + 98, sy + 33, 0, 0, 0);
	gfx.PutPixel(sx + 98, sy + 34, 0, 0, 0);
	gfx.PutPixel(sx + 98, sy + 35, 0, 0, 0);
	gfx.PutPixel(sx + 98, sy + 36, 0, 0, 0);
	gfx.PutPixel(sx + 98, sy + 37, 0, 0, 0);
	gfx.PutPixel(sx + 98, sy + 38, 0, 0, 0);
	gfx.PutPixel(sx + 98, sy + 39, 0, 0, 0);
	gfx.PutPixel(sx + 98, sy + 40, 0, 58, 144);
	gfx.PutPixel(sx + 98, sy + 41, 144, 219, 255);
	gfx.PutPixel(sx + 98, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 124, 0, 0, 102);
	gfx.PutPixel(sx + 98, sy + 125, 219, 144, 144);
	gfx.PutPixel(sx + 98, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 127, 0, 102, 182);
	gfx.PutPixel(sx + 98, sy + 128, 0, 0, 0);
	gfx.PutPixel(sx + 98, sy + 129, 182, 102, 0);
	gfx.PutPixel(sx + 98, sy + 130, 0, 102, 182);
	gfx.PutPixel(sx + 98, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 98, sy + 188, 246, 248, 227);
	gfx.PutPixel(sx + 98, sy + 189, 247, 249, 228);
	gfx.PutPixel(sx + 98, sy + 190, 249, 250, 232);
	gfx.PutPixel(sx + 98, sy + 191, 254, 255, 237);
	gfx.PutPixel(sx + 98, sy + 192, 255, 255, 241);
	gfx.PutPixel(sx + 98, sy + 193, 255, 255, 241);
	gfx.PutPixel(sx + 98, sy + 194, 248, 249, 233);
	gfx.PutPixel(sx + 98, sy + 195, 241, 242, 228);
	gfx.PutPixel(sx + 98, sy + 196, 242, 235, 206);
	gfx.PutPixel(sx + 98, sy + 197, 238, 231, 205);
	gfx.PutPixel(sx + 98, sy + 198, 242, 235, 216);
	gfx.PutPixel(sx + 98, sy + 199, 255, 252, 237);
	gfx.PutPixel(sx + 98, sy + 200, 255, 255, 243);
	gfx.PutPixel(sx + 98, sy + 201, 248, 250, 237);
	gfx.PutPixel(sx + 98, sy + 202, 242, 246, 231);
	gfx.PutPixel(sx + 98, sy + 203, 249, 253, 236);
	gfx.PutPixel(sx + 98, sy + 204, 255, 253, 255);
	gfx.PutPixel(sx + 98, sy + 205, 244, 238, 224);
	gfx.PutPixel(sx + 98, sy + 206, 225, 222, 187);
	gfx.PutPixel(sx + 98, sy + 207, 241, 239, 201);
	gfx.PutPixel(sx + 98, sy + 208, 251, 249, 224);
	gfx.PutPixel(sx + 98, sy + 209, 251, 249, 237);
	gfx.PutPixel(sx + 98, sy + 210, 255, 255, 248);
	gfx.PutPixel(sx + 98, sy + 211, 255, 255, 248);
	gfx.PutPixel(sx + 98, sy + 212, 255, 255, 237);
	gfx.PutPixel(sx + 98, sy + 213, 224, 236, 196);
	gfx.PutPixel(sx + 98, sy + 214, 241, 255, 218);
	gfx.PutPixel(sx + 98, sy + 215, 130, 181, 63);
	gfx.PutPixel(sx + 98, sy + 216, 90, 158, 0);
	gfx.PutPixel(sx + 98, sy + 217, 112, 189, 31);
	gfx.PutPixel(sx + 98, sy + 218, 91, 182, 16);
	gfx.PutPixel(sx + 98, sy + 219, 120, 218, 57);
	gfx.PutPixel(sx + 98, sy + 220, 136, 204, 41);
	gfx.PutPixel(sx + 98, sy + 221, 222, 255, 231);
	gfx.PutPixel(sx + 98, sy + 222, 236, 251, 246);
	gfx.PutPixel(sx + 98, sy + 223, 252, 254, 255);
	gfx.PutPixel(sx + 98, sy + 224, 242, 255, 197);
	gfx.PutPixel(sx + 98, sy + 225, 210, 238, 151);
	gfx.PutPixel(sx + 98, sy + 226, 160, 223, 18);
	gfx.PutPixel(sx + 98, sy + 227, 164, 241, 23);
	gfx.PutPixel(sx + 98, sy + 228, 136, 203, 1);
	gfx.PutPixel(sx + 98, sy + 229, 116, 181, 0);
	gfx.PutPixel(sx + 98, sy + 230, 94, 159, 3);
	gfx.PutPixel(sx + 98, sy + 231, 83, 149, 13);
	gfx.PutPixel(sx + 98, sy + 232, 73, 143, 10);
	gfx.PutPixel(sx + 98, sy + 233, 64, 140, 0);
	gfx.PutPixel(sx + 98, sy + 234, 63, 147, 0);
	gfx.PutPixel(sx + 98, sy + 235, 67, 157, 0);
	gfx.PutPixel(sx + 98, sy + 236, 51, 146, 0);
	gfx.PutPixel(sx + 98, sy + 237, 115, 182, 87);
	gfx.PutPixel(sx + 98, sy + 238, 202, 236, 211);
	gfx.PutPixel(sx + 98, sy + 239, 249, 255, 253);
	gfx.PutPixel(sx + 98, sy + 240, 255, 255, 232);
	gfx.PutPixel(sx + 98, sy + 241, 255, 255, 228);
	gfx.PutPixel(sx + 98, sy + 242, 249, 255, 255);
	gfx.PutPixel(sx + 98, sy + 243, 245, 251, 255);
	gfx.PutPixel(sx + 98, sy + 244, 194, 245, 202);
	gfx.PutPixel(sx + 98, sy + 245, 140, 200, 114);
	gfx.PutPixel(sx + 98, sy + 246, 93, 166, 15);
	gfx.PutPixel(sx + 98, sy + 247, 88, 169, 0);
	gfx.PutPixel(sx + 98, sy + 248, 95, 176, 0);
	gfx.PutPixel(sx + 98, sy + 249, 91, 167, 15);
	gfx.PutPixel(sx + 98, sy + 250, 87, 163, 13);
	gfx.PutPixel(sx + 98, sy + 251, 90, 169, 0);
	gfx.PutPixel(sx + 98, sy + 252, 100, 179, 0);
	gfx.PutPixel(sx + 98, sy + 253, 122, 196, 21);
	gfx.PutPixel(sx + 98, sy + 254, 156, 223, 68);
	gfx.PutPixel(sx + 98, sy + 255, 191, 247, 124);
	gfx.PutPixel(sx + 98, sy + 256, 216, 255, 172);
	gfx.PutPixel(sx + 98, sy + 257, 232, 255, 213);
	gfx.PutPixel(sx + 98, sy + 258, 238, 255, 241);
	gfx.PutPixel(sx + 98, sy + 259, 240, 255, 255);
	gfx.PutPixel(sx + 98, sy + 260, 251, 253, 255);
	gfx.PutPixel(sx + 98, sy + 261, 246, 244, 255);
	gfx.PutPixel(sx + 98, sy + 262, 247, 239, 255);
	gfx.PutPixel(sx + 98, sy + 263, 255, 248, 255);
	gfx.PutPixel(sx + 98, sy + 264, 255, 250, 255);
	gfx.PutPixel(sx + 98, sy + 265, 255, 251, 255);
	gfx.PutPixel(sx + 98, sy + 266, 255, 254, 255);
	gfx.PutPixel(sx + 98, sy + 267, 253, 254, 255);
	gfx.PutPixel(sx + 98, sy + 268, 136, 205, 86);
	gfx.PutPixel(sx + 98, sy + 269, 106, 178, 40);
	gfx.PutPixel(sx + 98, sy + 270, 82, 161, 0);
	gfx.PutPixel(sx + 98, sy + 271, 83, 167, 0);
	gfx.PutPixel(sx + 98, sy + 272, 95, 181, 0);
	gfx.PutPixel(sx + 98, sy + 273, 96, 181, 17);
	gfx.PutPixel(sx + 98, sy + 274, 87, 169, 33);
	gfx.PutPixel(sx + 98, sy + 275, 80, 161, 43);
	gfx.PutPixel(sx + 98, sy + 276, 89, 171, 8);
	gfx.PutPixel(sx + 98, sy + 277, 88, 170, 7);
	gfx.PutPixel(sx + 98, sy + 278, 88, 170, 7);
	gfx.PutPixel(sx + 98, sy + 279, 88, 170, 7);
	gfx.PutPixel(sx + 98, sy + 280, 87, 169, 6);
	gfx.PutPixel(sx + 98, sy + 281, 87, 169, 6);
	gfx.PutPixel(sx + 98, sy + 282, 86, 168, 5);
	gfx.PutPixel(sx + 98, sy + 283, 86, 168, 5);
	gfx.PutPixel(sx + 98, sy + 284, 84, 167, 15);
	gfx.PutPixel(sx + 98, sy + 285, 84, 167, 15);
	gfx.PutPixel(sx + 98, sy + 286, 84, 167, 15);
	gfx.PutPixel(sx + 98, sy + 287, 84, 167, 15);
	gfx.PutPixel(sx + 98, sy + 288, 84, 167, 15);
	gfx.PutPixel(sx + 98, sy + 289, 84, 167, 15);
	gfx.PutPixel(sx + 98, sy + 290, 84, 167, 15);
	gfx.PutPixel(sx + 98, sy + 291, 84, 167, 15);
	gfx.PutPixel(sx + 98, sy + 292, 84, 169, 13);
	gfx.PutPixel(sx + 98, sy + 293, 84, 169, 13);
	gfx.PutPixel(sx + 98, sy + 294, 84, 169, 13);
	gfx.PutPixel(sx + 98, sy + 295, 84, 169, 14);
	gfx.PutPixel(sx + 98, sy + 296, 85, 170, 15);
	gfx.PutPixel(sx + 98, sy + 297, 85, 170, 17);
	gfx.PutPixel(sx + 98, sy + 298, 86, 171, 18);
	gfx.PutPixel(sx + 98, sy + 299, 86, 171, 18);
	gfx.PutPixel(sx + 98, sy + 300, 75, 161, 10);
	gfx.PutPixel(sx + 98, sy + 301, 75, 161, 10);
	gfx.PutPixel(sx + 98, sy + 302, 76, 162, 9);
	gfx.PutPixel(sx + 98, sy + 303, 77, 163, 10);
	gfx.PutPixel(sx + 98, sy + 304, 78, 165, 9);
	gfx.PutPixel(sx + 98, sy + 305, 79, 166, 10);
	gfx.PutPixel(sx + 98, sy + 306, 80, 167, 10);
	gfx.PutPixel(sx + 98, sy + 307, 80, 167, 10);
	gfx.PutPixel(sx + 98, sy + 308, 77, 172, 18);
	gfx.PutPixel(sx + 98, sy + 309, 101, 162, 22);
	gfx.PutPixel(sx + 98, sy + 310, 80, 168, 20);
	gfx.PutPixel(sx + 98, sy + 311, 95, 172, 32);
	gfx.PutPixel(sx + 99, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 31, 182, 255, 255);
	gfx.PutPixel(sx + 99, sy + 32, 58, 144, 219);
	gfx.PutPixel(sx + 99, sy + 33, 0, 58, 144);
	gfx.PutPixel(sx + 99, sy + 34, 0, 0, 102);
	gfx.PutPixel(sx + 99, sy + 35, 0, 0, 58);
	gfx.PutPixel(sx + 99, sy + 36, 0, 0, 58);
	gfx.PutPixel(sx + 99, sy + 37, 0, 0, 102);
	gfx.PutPixel(sx + 99, sy + 38, 0, 58, 144);
	gfx.PutPixel(sx + 99, sy + 39, 58, 144, 219);
	gfx.PutPixel(sx + 99, sy + 40, 219, 255, 255);
	gfx.PutPixel(sx + 99, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 124, 182, 255, 255);
	gfx.PutPixel(sx + 99, sy + 125, 182, 255, 255);
	gfx.PutPixel(sx + 99, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 128, 102, 182, 255);
	gfx.PutPixel(sx + 99, sy + 129, 58, 144, 219);
	gfx.PutPixel(sx + 99, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 99, sy + 188, 255, 255, 243);
	gfx.PutPixel(sx + 99, sy + 189, 255, 255, 242);
	gfx.PutPixel(sx + 99, sy + 190, 255, 255, 240);
	gfx.PutPixel(sx + 99, sy + 191, 255, 255, 241);
	gfx.PutPixel(sx + 99, sy + 192, 255, 255, 239);
	gfx.PutPixel(sx + 99, sy + 193, 254, 255, 235);
	gfx.PutPixel(sx + 99, sy + 194, 239, 241, 220);
	gfx.PutPixel(sx + 99, sy + 195, 226, 228, 206);
	gfx.PutPixel(sx + 99, sy + 196, 224, 220, 191);
	gfx.PutPixel(sx + 99, sy + 197, 245, 241, 216);
	gfx.PutPixel(sx + 99, sy + 198, 255, 252, 233);
	gfx.PutPixel(sx + 99, sy + 199, 255, 252, 240);
	gfx.PutPixel(sx + 99, sy + 200, 255, 255, 243);
	gfx.PutPixel(sx + 99, sy + 201, 253, 251, 239);
	gfx.PutPixel(sx + 99, sy + 202, 248, 249, 235);
	gfx.PutPixel(sx + 99, sy + 203, 254, 255, 239);
	gfx.PutPixel(sx + 99, sy + 204, 255, 253, 248);
	gfx.PutPixel(sx + 99, sy + 205, 243, 241, 220);
	gfx.PutPixel(sx + 99, sy + 206, 231, 228, 193);
	gfx.PutPixel(sx + 99, sy + 207, 247, 243, 208);
	gfx.PutPixel(sx + 99, sy + 208, 255, 250, 228);
	gfx.PutPixel(sx + 99, sy + 209, 255, 254, 241);
	gfx.PutPixel(sx + 99, sy + 210, 255, 255, 244);
	gfx.PutPixel(sx + 99, sy + 211, 252, 255, 239);
	gfx.PutPixel(sx + 99, sy + 212, 251, 253, 240);
	gfx.PutPixel(sx + 99, sy + 213, 196, 212, 186);
	gfx.PutPixel(sx + 99, sy + 214, 99, 153, 0);
	gfx.PutPixel(sx + 99, sy + 215, 140, 191, 60);
	gfx.PutPixel(sx + 99, sy + 216, 206, 240, 223);
	gfx.PutPixel(sx + 99, sy + 217, 157, 213, 114);
	gfx.PutPixel(sx + 99, sy + 218, 126, 214, 44);
	gfx.PutPixel(sx + 99, sy + 219, 95, 202, 24);
	gfx.PutPixel(sx + 99, sy + 220, 130, 203, 36);
	gfx.PutPixel(sx + 99, sy + 221, 131, 194, 17);
	gfx.PutPixel(sx + 99, sy + 222, 238, 255, 212);
	gfx.PutPixel(sx + 99, sy + 223, 246, 249, 255);
	gfx.PutPixel(sx + 99, sy + 224, 250, 242, 255);
	gfx.PutPixel(sx + 99, sy + 225, 254, 255, 239);
	gfx.PutPixel(sx + 99, sy + 226, 248, 255, 255);
	gfx.PutPixel(sx + 99, sy + 227, 238, 255, 237);
	gfx.PutPixel(sx + 99, sy + 228, 224, 255, 196);
	gfx.PutPixel(sx + 99, sy + 229, 206, 248, 140);
	gfx.PutPixel(sx + 99, sy + 230, 177, 236, 56);
	gfx.PutPixel(sx + 99, sy + 231, 146, 223, 0);
	gfx.PutPixel(sx + 99, sy + 232, 124, 213, 0);
	gfx.PutPixel(sx + 99, sy + 233, 108, 198, 0);
	gfx.PutPixel(sx + 99, sy + 234, 87, 173, 24);
	gfx.PutPixel(sx + 99, sy + 235, 70, 151, 46);
	gfx.PutPixel(sx + 99, sy + 236, 72, 157, 30);
	gfx.PutPixel(sx + 99, sy + 237, 62, 147, 4);
	gfx.PutPixel(sx + 99, sy + 238, 58, 141, 0);
	gfx.PutPixel(sx + 99, sy + 239, 67, 140, 7);
	gfx.PutPixel(sx + 99, sy + 240, 94, 159, 59);
	gfx.PutPixel(sx + 99, sy + 241, 143, 199, 124);
	gfx.PutPixel(sx + 99, sy + 242, 154, 207, 137);
	gfx.PutPixel(sx + 99, sy + 243, 120, 172, 97);
	gfx.PutPixel(sx + 99, sy + 244, 96, 167, 1);
	gfx.PutPixel(sx + 99, sy + 245, 90, 163, 0);
	gfx.PutPixel(sx + 99, sy + 246, 97, 166, 11);
	gfx.PutPixel(sx + 99, sy + 247, 118, 181, 51);
	gfx.PutPixel(sx + 99, sy + 248, 129, 188, 46);
	gfx.PutPixel(sx + 99, sy + 249, 139, 198, 22);
	gfx.PutPixel(sx + 99, sy + 250, 175, 221, 70);
	gfx.PutPixel(sx + 99, sy + 251, 213, 247, 150);
	gfx.PutPixel(sx + 99, sy + 252, 241, 253, 207);
	gfx.PutPixel(sx + 99, sy + 253, 248, 255, 224);
	gfx.PutPixel(sx + 99, sy + 254, 254, 254, 246);
	gfx.PutPixel(sx + 99, sy + 255, 255, 249, 255);
	gfx.PutPixel(sx + 99, sy + 256, 255, 246, 255);
	gfx.PutPixel(sx + 99, sy + 257, 255, 245, 255);
	gfx.PutPixel(sx + 99, sy + 258, 255, 247, 253);
	gfx.PutPixel(sx + 99, sy + 259, 255, 248, 244);
	gfx.PutPixel(sx + 99, sy + 260, 247, 255, 224);
	gfx.PutPixel(sx + 99, sy + 261, 254, 255, 234);
	gfx.PutPixel(sx + 99, sy + 262, 255, 255, 243);
	gfx.PutPixel(sx + 99, sy + 263, 253, 249, 240);
	gfx.PutPixel(sx + 99, sy + 264, 254, 255, 239);
	gfx.PutPixel(sx + 99, sy + 265, 251, 255, 228);
	gfx.PutPixel(sx + 99, sy + 266, 221, 244, 190);
	gfx.PutPixel(sx + 99, sy + 267, 138, 169, 101);
	gfx.PutPixel(sx + 99, sy + 268, 67, 157, 23);
	gfx.PutPixel(sx + 99, sy + 269, 84, 174, 40);
	gfx.PutPixel(sx + 99, sy + 270, 89, 177, 41);
	gfx.PutPixel(sx + 99, sy + 271, 79, 163, 26);
	gfx.PutPixel(sx + 99, sy + 272, 81, 163, 19);
	gfx.PutPixel(sx + 99, sy + 273, 96, 176, 25);
	gfx.PutPixel(sx + 99, sy + 274, 95, 175, 16);
	gfx.PutPixel(sx + 99, sy + 275, 80, 158, 0);
	gfx.PutPixel(sx + 99, sy + 276, 85, 171, 10);
	gfx.PutPixel(sx + 99, sy + 277, 85, 171, 10);
	gfx.PutPixel(sx + 99, sy + 278, 84, 170, 9);
	gfx.PutPixel(sx + 99, sy + 279, 84, 170, 9);
	gfx.PutPixel(sx + 99, sy + 280, 83, 169, 8);
	gfx.PutPixel(sx + 99, sy + 281, 83, 169, 8);
	gfx.PutPixel(sx + 99, sy + 282, 83, 169, 8);
	gfx.PutPixel(sx + 99, sy + 283, 82, 168, 7);
	gfx.PutPixel(sx + 99, sy + 284, 86, 175, 5);
	gfx.PutPixel(sx + 99, sy + 285, 86, 175, 5);
	gfx.PutPixel(sx + 99, sy + 286, 86, 175, 5);
	gfx.PutPixel(sx + 99, sy + 287, 86, 175, 5);
	gfx.PutPixel(sx + 99, sy + 288, 86, 175, 5);
	gfx.PutPixel(sx + 99, sy + 289, 86, 175, 5);
	gfx.PutPixel(sx + 99, sy + 290, 86, 175, 5);
	gfx.PutPixel(sx + 99, sy + 291, 86, 175, 5);
	gfx.PutPixel(sx + 99, sy + 292, 78, 163, 10);
	gfx.PutPixel(sx + 99, sy + 293, 78, 163, 10);
	gfx.PutPixel(sx + 99, sy + 294, 79, 164, 11);
	gfx.PutPixel(sx + 99, sy + 295, 79, 164, 9);
	gfx.PutPixel(sx + 99, sy + 296, 80, 165, 9);
	gfx.PutPixel(sx + 99, sy + 297, 81, 167, 8);
	gfx.PutPixel(sx + 99, sy + 298, 82, 168, 9);
	gfx.PutPixel(sx + 99, sy + 299, 82, 168, 9);
	gfx.PutPixel(sx + 99, sy + 300, 89, 173, 17);
	gfx.PutPixel(sx + 99, sy + 301, 89, 173, 17);
	gfx.PutPixel(sx + 99, sy + 302, 89, 173, 17);
	gfx.PutPixel(sx + 99, sy + 303, 90, 173, 19);
	gfx.PutPixel(sx + 99, sy + 304, 90, 173, 21);
	gfx.PutPixel(sx + 99, sy + 305, 90, 173, 23);
	gfx.PutPixel(sx + 99, sy + 306, 90, 173, 23);
	gfx.PutPixel(sx + 99, sy + 307, 90, 173, 23);
	gfx.PutPixel(sx + 99, sy + 308, 74, 164, 7);
	gfx.PutPixel(sx + 99, sy + 309, 104, 159, 16);
	gfx.PutPixel(sx + 99, sy + 310, 89, 172, 20);
	gfx.PutPixel(sx + 99, sy + 311, 107, 181, 34);
	gfx.PutPixel(sx + 100, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 33, 219, 255, 255);
	gfx.PutPixel(sx + 100, sy + 34, 182, 255, 255);
	gfx.PutPixel(sx + 100, sy + 35, 144, 219, 255);
	gfx.PutPixel(sx + 100, sy + 36, 144, 219, 255);
	gfx.PutPixel(sx + 100, sy + 37, 182, 255, 255);
	gfx.PutPixel(sx + 100, sy + 38, 219, 255, 255);
	gfx.PutPixel(sx + 100, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 100, sy + 188, 255, 255, 250);
	gfx.PutPixel(sx + 100, sy + 189, 255, 255, 248);
	gfx.PutPixel(sx + 100, sy + 190, 255, 255, 246);
	gfx.PutPixel(sx + 100, sy + 191, 254, 255, 239);
	gfx.PutPixel(sx + 100, sy + 192, 249, 251, 230);
	gfx.PutPixel(sx + 100, sy + 193, 241, 243, 219);
	gfx.PutPixel(sx + 100, sy + 194, 232, 235, 206);
	gfx.PutPixel(sx + 100, sy + 195, 226, 229, 198);
	gfx.PutPixel(sx + 100, sy + 196, 232, 234, 210);
	gfx.PutPixel(sx + 100, sy + 197, 251, 253, 232);
	gfx.PutPixel(sx + 100, sy + 198, 255, 255, 241);
	gfx.PutPixel(sx + 100, sy + 199, 255, 253, 241);
	gfx.PutPixel(sx + 100, sy + 200, 255, 252, 241);
	gfx.PutPixel(sx + 100, sy + 201, 249, 245, 233);
	gfx.PutPixel(sx + 100, sy + 202, 249, 243, 229);
	gfx.PutPixel(sx + 100, sy + 203, 255, 255, 237);
	gfx.PutPixel(sx + 100, sy + 204, 248, 250, 229);
	gfx.PutPixel(sx + 100, sy + 205, 243, 242, 214);
	gfx.PutPixel(sx + 100, sy + 206, 237, 233, 198);
	gfx.PutPixel(sx + 100, sy + 207, 248, 241, 212);
	gfx.PutPixel(sx + 100, sy + 208, 250, 243, 225);
	gfx.PutPixel(sx + 100, sy + 209, 253, 249, 237);
	gfx.PutPixel(sx + 100, sy + 210, 255, 255, 237);
	gfx.PutPixel(sx + 100, sy + 211, 226, 235, 204);
	gfx.PutPixel(sx + 100, sy + 212, 240, 239, 195);
	gfx.PutPixel(sx + 100, sy + 213, 195, 210, 151);
	gfx.PutPixel(sx + 100, sy + 214, 206, 231, 199);
	gfx.PutPixel(sx + 100, sy + 215, 241, 255, 233);
	gfx.PutPixel(sx + 100, sy + 216, 248, 255, 255);
	gfx.PutPixel(sx + 100, sy + 217, 235, 255, 234);
	gfx.PutPixel(sx + 100, sy + 218, 106, 176, 0);
	gfx.PutPixel(sx + 100, sy + 219, 116, 209, 40);
	gfx.PutPixel(sx + 100, sy + 220, 111, 198, 31);
	gfx.PutPixel(sx + 100, sy + 221, 123, 206, 14);
	gfx.PutPixel(sx + 100, sy + 222, 139, 204, 52);
	gfx.PutPixel(sx + 100, sy + 223, 236, 255, 235);
	gfx.PutPixel(sx + 100, sy + 224, 246, 255, 236);
	gfx.PutPixel(sx + 100, sy + 225, 246, 245, 255);
	gfx.PutPixel(sx + 100, sy + 226, 255, 253, 255);
	gfx.PutPixel(sx + 100, sy + 227, 245, 240, 244);
	gfx.PutPixel(sx + 100, sy + 228, 245, 255, 251);
	gfx.PutPixel(sx + 100, sy + 229, 244, 255, 248);
	gfx.PutPixel(sx + 100, sy + 230, 216, 239, 211);
	gfx.PutPixel(sx + 100, sy + 231, 174, 203, 155);
	gfx.PutPixel(sx + 100, sy + 232, 181, 217, 145);
	gfx.PutPixel(sx + 100, sy + 233, 217, 255, 163);
	gfx.PutPixel(sx + 100, sy + 234, 208, 255, 137);
	gfx.PutPixel(sx + 100, sy + 235, 162, 215, 81);
	gfx.PutPixel(sx + 100, sy + 236, 114, 214, 2);
	gfx.PutPixel(sx + 100, sy + 237, 119, 206, 3);
	gfx.PutPixel(sx + 100, sy + 238, 121, 189, 4);
	gfx.PutPixel(sx + 100, sy + 239, 110, 164, 8);
	gfx.PutPixel(sx + 100, sy + 240, 89, 142, 8);
	gfx.PutPixel(sx + 100, sy + 241, 70, 141, 11);
	gfx.PutPixel(sx + 100, sy + 242, 55, 150, 4);
	gfx.PutPixel(sx + 100, sy + 243, 41, 156, 0);
	gfx.PutPixel(sx + 100, sy + 244, 71, 137, 31);
	gfx.PutPixel(sx + 100, sy + 245, 71, 139, 30);
	gfx.PutPixel(sx + 100, sy + 246, 70, 145, 0);
	gfx.PutPixel(sx + 100, sy + 247, 77, 158, 0);
	gfx.PutPixel(sx + 100, sy + 248, 106, 180, 25);
	gfx.PutPixel(sx + 100, sy + 249, 149, 203, 127);
	gfx.PutPixel(sx + 100, sy + 250, 182, 223, 183);
	gfx.PutPixel(sx + 100, sy + 251, 196, 233, 181);
	gfx.PutPixel(sx + 100, sy + 252, 218, 232, 207);
	gfx.PutPixel(sx + 100, sy + 253, 231, 242, 226);
	gfx.PutPixel(sx + 100, sy + 254, 247, 253, 249);
	gfx.PutPixel(sx + 100, sy + 255, 254, 255, 255);
	gfx.PutPixel(sx + 100, sy + 256, 255, 253, 255);
	gfx.PutPixel(sx + 100, sy + 257, 255, 252, 255);
	gfx.PutPixel(sx + 100, sy + 258, 255, 253, 248);
	gfx.PutPixel(sx + 100, sy + 259, 255, 253, 243);
	gfx.PutPixel(sx + 100, sy + 260, 240, 255, 255);
	gfx.PutPixel(sx + 100, sy + 261, 241, 255, 255);
	gfx.PutPixel(sx + 100, sy + 262, 244, 255, 255);
	gfx.PutPixel(sx + 100, sy + 263, 244, 255, 255);
	gfx.PutPixel(sx + 100, sy + 264, 240, 255, 237);
	gfx.PutPixel(sx + 100, sy + 265, 192, 238, 163);
	gfx.PutPixel(sx + 100, sy + 266, 119, 188, 61);
	gfx.PutPixel(sx + 100, sy + 267, 61, 145, 0);
	gfx.PutPixel(sx + 100, sy + 268, 86, 182, 0);
	gfx.PutPixel(sx + 100, sy + 269, 77, 171, 0);
	gfx.PutPixel(sx + 100, sy + 270, 83, 175, 14);
	gfx.PutPixel(sx + 100, sy + 271, 103, 192, 42);
	gfx.PutPixel(sx + 100, sy + 272, 102, 191, 41);
	gfx.PutPixel(sx + 100, sy + 273, 83, 173, 15);
	gfx.PutPixel(sx + 100, sy + 274, 80, 169, 0);
	gfx.PutPixel(sx + 100, sy + 275, 93, 184, 3);
	gfx.PutPixel(sx + 100, sy + 276, 87, 174, 31);
	gfx.PutPixel(sx + 100, sy + 277, 86, 173, 30);
	gfx.PutPixel(sx + 100, sy + 278, 86, 173, 30);
	gfx.PutPixel(sx + 100, sy + 279, 86, 173, 30);
	gfx.PutPixel(sx + 100, sy + 280, 85, 172, 29);
	gfx.PutPixel(sx + 100, sy + 281, 85, 172, 29);
	gfx.PutPixel(sx + 100, sy + 282, 84, 171, 28);
	gfx.PutPixel(sx + 100, sy + 283, 84, 171, 28);
	gfx.PutPixel(sx + 100, sy + 284, 79, 171, 24);
	gfx.PutPixel(sx + 100, sy + 285, 79, 171, 24);
	gfx.PutPixel(sx + 100, sy + 286, 79, 171, 24);
	gfx.PutPixel(sx + 100, sy + 287, 79, 171, 24);
	gfx.PutPixel(sx + 100, sy + 288, 79, 171, 24);
	gfx.PutPixel(sx + 100, sy + 289, 79, 171, 24);
	gfx.PutPixel(sx + 100, sy + 290, 79, 171, 24);
	gfx.PutPixel(sx + 100, sy + 291, 79, 171, 24);
	gfx.PutPixel(sx + 100, sy + 292, 89, 172, 28);
	gfx.PutPixel(sx + 100, sy + 293, 88, 172, 25);
	gfx.PutPixel(sx + 100, sy + 294, 88, 172, 22);
	gfx.PutPixel(sx + 100, sy + 295, 87, 172, 17);
	gfx.PutPixel(sx + 100, sy + 296, 86, 172, 13);
	gfx.PutPixel(sx + 100, sy + 297, 85, 171, 8);
	gfx.PutPixel(sx + 100, sy + 298, 84, 171, 4);
	gfx.PutPixel(sx + 100, sy + 299, 83, 171, 1);
	gfx.PutPixel(sx + 100, sy + 300, 85, 163, 1);
	gfx.PutPixel(sx + 100, sy + 301, 88, 166, 5);
	gfx.PutPixel(sx + 100, sy + 302, 92, 169, 11);
	gfx.PutPixel(sx + 100, sy + 303, 98, 175, 21);
	gfx.PutPixel(sx + 100, sy + 304, 104, 180, 32);
	gfx.PutPixel(sx + 100, sy + 305, 110, 185, 41);
	gfx.PutPixel(sx + 100, sy + 306, 115, 190, 48);
	gfx.PutPixel(sx + 100, sy + 307, 117, 191, 52);
	gfx.PutPixel(sx + 100, sy + 308, 125, 209, 33);
	gfx.PutPixel(sx + 100, sy + 309, 145, 198, 32);
	gfx.PutPixel(sx + 100, sy + 310, 118, 198, 21);
	gfx.PutPixel(sx + 100, sy + 311, 123, 196, 19);
	gfx.PutPixel(sx + 101, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 36, 255, 255, 219);
	gfx.PutPixel(sx + 101, sy + 37, 255, 255, 182);
	gfx.PutPixel(sx + 101, sy + 38, 255, 219, 144);
	gfx.PutPixel(sx + 101, sy + 39, 255, 219, 144);
	gfx.PutPixel(sx + 101, sy + 40, 255, 255, 219);
	gfx.PutPixel(sx + 101, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 101, sy + 188, 255, 254, 255);
	gfx.PutPixel(sx + 101, sy + 189, 255, 255, 251);
	gfx.PutPixel(sx + 101, sy + 190, 255, 255, 248);
	gfx.PutPixel(sx + 101, sy + 191, 248, 249, 235);
	gfx.PutPixel(sx + 101, sy + 192, 235, 237, 216);
	gfx.PutPixel(sx + 101, sy + 193, 228, 231, 202);
	gfx.PutPixel(sx + 101, sy + 194, 229, 233, 200);
	gfx.PutPixel(sx + 101, sy + 195, 232, 236, 201);
	gfx.PutPixel(sx + 101, sy + 196, 254, 255, 237);
	gfx.PutPixel(sx + 101, sy + 197, 252, 255, 237);
	gfx.PutPixel(sx + 101, sy + 198, 249, 251, 237);
	gfx.PutPixel(sx + 101, sy + 199, 255, 255, 244);
	gfx.PutPixel(sx + 101, sy + 200, 255, 255, 244);
	gfx.PutPixel(sx + 101, sy + 201, 241, 233, 220);
	gfx.PutPixel(sx + 101, sy + 202, 241, 232, 215);
	gfx.PutPixel(sx + 101, sy + 203, 255, 255, 236);
	gfx.PutPixel(sx + 101, sy + 204, 240, 243, 214);
	gfx.PutPixel(sx + 101, sy + 205, 239, 240, 206);
	gfx.PutPixel(sx + 101, sy + 206, 236, 232, 197);
	gfx.PutPixel(sx + 101, sy + 207, 243, 236, 210);
	gfx.PutPixel(sx + 101, sy + 208, 242, 232, 220);
	gfx.PutPixel(sx + 101, sy + 209, 242, 238, 226);
	gfx.PutPixel(sx + 101, sy + 210, 240, 244, 219);
	gfx.PutPixel(sx + 101, sy + 211, 200, 213, 170);
	gfx.PutPixel(sx + 101, sy + 212, 255, 248, 255);
	gfx.PutPixel(sx + 101, sy + 213, 254, 255, 237);
	gfx.PutPixel(sx + 101, sy + 214, 242, 253, 247);
	gfx.PutPixel(sx + 101, sy + 215, 251, 252, 255);
	gfx.PutPixel(sx + 101, sy + 216, 255, 253, 250);
	gfx.PutPixel(sx + 101, sy + 217, 252, 247, 255);
	gfx.PutPixel(sx + 101, sy + 218, 228, 255, 235);
	gfx.PutPixel(sx + 101, sy + 219, 110, 203, 0);
	gfx.PutPixel(sx + 101, sy + 220, 101, 207, 19);
	gfx.PutPixel(sx + 101, sy + 221, 117, 212, 56);
	gfx.PutPixel(sx + 101, sy + 222, 111, 196, 32);
	gfx.PutPixel(sx + 101, sy + 223, 124, 193, 38);
	gfx.PutPixel(sx + 101, sy + 224, 223, 255, 216);
	gfx.PutPixel(sx + 101, sy + 225, 248, 254, 255);
	gfx.PutPixel(sx + 101, sy + 226, 241, 233, 254);
	gfx.PutPixel(sx + 101, sy + 227, 255, 250, 255);
	gfx.PutPixel(sx + 101, sy + 228, 239, 255, 230);
	gfx.PutPixel(sx + 101, sy + 229, 207, 222, 203);
	gfx.PutPixel(sx + 101, sy + 230, 205, 216, 208);
	gfx.PutPixel(sx + 101, sy + 231, 247, 252, 255);
	gfx.PutPixel(sx + 101, sy + 232, 254, 255, 255);
	gfx.PutPixel(sx + 101, sy + 233, 254, 253, 251);
	gfx.PutPixel(sx + 101, sy + 234, 248, 246, 234);
	gfx.PutPixel(sx + 101, sy + 235, 255, 255, 237);
	gfx.PutPixel(sx + 101, sy + 236, 255, 246, 255);
	gfx.PutPixel(sx + 101, sy + 237, 255, 255, 239);
	gfx.PutPixel(sx + 101, sy + 238, 208, 247, 164);
	gfx.PutPixel(sx + 101, sy + 239, 150, 225, 70);
	gfx.PutPixel(sx + 101, sy + 240, 134, 228, 18);
	gfx.PutPixel(sx + 101, sy + 241, 135, 228, 0);
	gfx.PutPixel(sx + 101, sy + 242, 131, 207, 0);
	gfx.PutPixel(sx + 101, sy + 243, 128, 191, 0);
	gfx.PutPixel(sx + 101, sy + 244, 89, 188, 0);
	gfx.PutPixel(sx + 101, sy + 245, 77, 179, 0);
	gfx.PutPixel(sx + 101, sy + 246, 60, 165, 3);
	gfx.PutPixel(sx + 101, sy + 247, 48, 151, 20);
	gfx.PutPixel(sx + 101, sy + 248, 36, 137, 15);
	gfx.PutPixel(sx + 101, sy + 249, 30, 130, 0);
	gfx.PutPixel(sx + 101, sy + 250, 38, 134, 0);
	gfx.PutPixel(sx + 101, sy + 251, 51, 140, 20);
	gfx.PutPixel(sx + 101, sy + 252, 23, 133, 21);
	gfx.PutPixel(sx + 101, sy + 253, 26, 136, 11);
	gfx.PutPixel(sx + 101, sy + 254, 28, 140, 0);
	gfx.PutPixel(sx + 101, sy + 255, 29, 138, 0);
	gfx.PutPixel(sx + 101, sy + 256, 31, 136, 0);
	gfx.PutPixel(sx + 101, sy + 257, 40, 140, 8);
	gfx.PutPixel(sx + 101, sy + 258, 58, 149, 44);
	gfx.PutPixel(sx + 101, sy + 259, 70, 158, 71);
	gfx.PutPixel(sx + 101, sy + 260, 104, 155, 88);
	gfx.PutPixel(sx + 101, sy + 261, 107, 152, 93);
	gfx.PutPixel(sx + 101, sy + 262, 115, 158, 105);
	gfx.PutPixel(sx + 101, sy + 263, 132, 175, 121);
	gfx.PutPixel(sx + 101, sy + 264, 120, 176, 103);
	gfx.PutPixel(sx + 101, sy + 265, 67, 144, 38);
	gfx.PutPixel(sx + 101, sy + 266, 37, 135, 0);
	gfx.PutPixel(sx + 101, sy + 267, 51, 163, 3);
	gfx.PutPixel(sx + 101, sy + 268, 71, 145, 24);
	gfx.PutPixel(sx + 101, sy + 269, 75, 151, 27);
	gfx.PutPixel(sx + 101, sy + 270, 70, 151, 22);
	gfx.PutPixel(sx + 101, sy + 271, 61, 147, 12);
	gfx.PutPixel(sx + 101, sy + 272, 58, 148, 14);
	gfx.PutPixel(sx + 101, sy + 273, 60, 156, 23);
	gfx.PutPixel(sx + 101, sy + 274, 57, 153, 27);
	gfx.PutPixel(sx + 101, sy + 275, 46, 144, 21);
	gfx.PutPixel(sx + 101, sy + 276, 56, 145, 17);
	gfx.PutPixel(sx + 101, sy + 277, 56, 145, 17);
	gfx.PutPixel(sx + 101, sy + 278, 56, 145, 17);
	gfx.PutPixel(sx + 101, sy + 279, 55, 144, 16);
	gfx.PutPixel(sx + 101, sy + 280, 55, 144, 16);
	gfx.PutPixel(sx + 101, sy + 281, 54, 143, 15);
	gfx.PutPixel(sx + 101, sy + 282, 54, 143, 15);
	gfx.PutPixel(sx + 101, sy + 283, 54, 143, 15);
	gfx.PutPixel(sx + 101, sy + 284, 39, 125, 24);
	gfx.PutPixel(sx + 101, sy + 285, 39, 125, 24);
	gfx.PutPixel(sx + 101, sy + 286, 39, 125, 24);
	gfx.PutPixel(sx + 101, sy + 287, 39, 125, 24);
	gfx.PutPixel(sx + 101, sy + 288, 39, 125, 24);
	gfx.PutPixel(sx + 101, sy + 289, 39, 125, 24);
	gfx.PutPixel(sx + 101, sy + 290, 39, 125, 24);
	gfx.PutPixel(sx + 101, sy + 291, 39, 125, 24);
	gfx.PutPixel(sx + 101, sy + 292, 62, 145, 5);
	gfx.PutPixel(sx + 101, sy + 293, 67, 150, 8);
	gfx.PutPixel(sx + 101, sy + 294, 77, 161, 14);
	gfx.PutPixel(sx + 101, sy + 295, 91, 176, 21);
	gfx.PutPixel(sx + 101, sy + 296, 105, 191, 30);
	gfx.PutPixel(sx + 101, sy + 297, 119, 206, 39);
	gfx.PutPixel(sx + 101, sy + 298, 129, 217, 45);
	gfx.PutPixel(sx + 101, sy + 299, 135, 224, 48);
	gfx.PutPixel(sx + 101, sy + 300, 126, 203, 35);
	gfx.PutPixel(sx + 101, sy + 301, 120, 197, 31);
	gfx.PutPixel(sx + 101, sy + 302, 110, 186, 26);
	gfx.PutPixel(sx + 101, sy + 303, 97, 172, 19);
	gfx.PutPixel(sx + 101, sy + 304, 82, 156, 9);
	gfx.PutPixel(sx + 101, sy + 305, 69, 142, 1);
	gfx.PutPixel(sx + 101, sy + 306, 58, 130, 0);
	gfx.PutPixel(sx + 101, sy + 307, 53, 124, 0);
	gfx.PutPixel(sx + 101, sy + 308, 32, 96, 18);
	gfx.PutPixel(sx + 101, sy + 309, 48, 81, 12);
	gfx.PutPixel(sx + 101, sy + 310, 18, 80, 0);
	gfx.PutPixel(sx + 101, sy + 311, 30, 85, 2);
	gfx.PutPixel(sx + 102, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 35, 255, 182, 102);
	gfx.PutPixel(sx + 102, sy + 36, 144, 58, 0);
	gfx.PutPixel(sx + 102, sy + 37, 102, 0, 0);
	gfx.PutPixel(sx + 102, sy + 38, 58, 0, 0);
	gfx.PutPixel(sx + 102, sy + 39, 58, 0, 0);
	gfx.PutPixel(sx + 102, sy + 40, 144, 58, 0);
	gfx.PutPixel(sx + 102, sy + 41, 255, 182, 102);
	gfx.PutPixel(sx + 102, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 188, 250, 249, 255);
	gfx.PutPixel(sx + 102, sy + 189, 253, 254, 249);
	gfx.PutPixel(sx + 102, sy + 190, 252, 255, 238);
	gfx.PutPixel(sx + 102, sy + 191, 241, 245, 218);
	gfx.PutPixel(sx + 102, sy + 192, 229, 234, 202);
	gfx.PutPixel(sx + 102, sy + 193, 227, 232, 202);
	gfx.PutPixel(sx + 102, sy + 194, 238, 241, 220);
	gfx.PutPixel(sx + 102, sy + 195, 250, 253, 236);
	gfx.PutPixel(sx + 102, sy + 196, 253, 253, 243);
	gfx.PutPixel(sx + 102, sy + 197, 255, 255, 244);
	gfx.PutPixel(sx + 102, sy + 198, 255, 255, 241);
	gfx.PutPixel(sx + 102, sy + 199, 255, 255, 239);
	gfx.PutPixel(sx + 102, sy + 200, 245, 246, 228);
	gfx.PutPixel(sx + 102, sy + 201, 240, 241, 225);
	gfx.PutPixel(sx + 102, sy + 202, 247, 247, 235);
	gfx.PutPixel(sx + 102, sy + 203, 255, 255, 245);
	gfx.PutPixel(sx + 102, sy + 204, 255, 254, 245);
	gfx.PutPixel(sx + 102, sy + 205, 236, 234, 209);
	gfx.PutPixel(sx + 102, sy + 206, 228, 230, 190);
	gfx.PutPixel(sx + 102, sy + 207, 233, 235, 196);
	gfx.PutPixel(sx + 102, sy + 208, 230, 232, 208);
	gfx.PutPixel(sx + 102, sy + 209, 254, 255, 245);
	gfx.PutPixel(sx + 102, sy + 210, 238, 239, 234);
	gfx.PutPixel(sx + 102, sy + 211, 255, 255, 250);
	gfx.PutPixel(sx + 102, sy + 212, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 214, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 215, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 102, sy + 217, 249, 249, 249);
	gfx.PutPixel(sx + 102, sy + 218, 243, 243, 243);
	gfx.PutPixel(sx + 102, sy + 219, 239, 239, 239);
	gfx.PutPixel(sx + 102, sy + 220, 103, 209, 0);
	gfx.PutPixel(sx + 102, sy + 221, 114, 208, 58);
	gfx.PutPixel(sx + 102, sy + 222, 113, 204, 39);
	gfx.PutPixel(sx + 102, sy + 223, 110, 201, 0);
	gfx.PutPixel(sx + 102, sy + 224, 136, 201, 37);
	gfx.PutPixel(sx + 102, sy + 225, 224, 251, 206);
	gfx.PutPixel(sx + 102, sy + 226, 251, 254, 255);
	gfx.PutPixel(sx + 102, sy + 227, 236, 226, 251);
	gfx.PutPixel(sx + 102, sy + 228, 222, 243, 234);
	gfx.PutPixel(sx + 102, sy + 229, 249, 253, 255);
	gfx.PutPixel(sx + 102, sy + 230, 255, 252, 255);
	gfx.PutPixel(sx + 102, sy + 231, 250, 251, 243);
	gfx.PutPixel(sx + 102, sy + 232, 238, 249, 251);
	gfx.PutPixel(sx + 102, sy + 233, 248, 255, 255);
	gfx.PutPixel(sx + 102, sy + 234, 250, 237, 244);
	gfx.PutPixel(sx + 102, sy + 235, 255, 241, 255);
	gfx.PutPixel(sx + 102, sy + 236, 247, 250, 255);
	gfx.PutPixel(sx + 102, sy + 237, 217, 252, 198);
	gfx.PutPixel(sx + 102, sy + 238, 128, 198, 50);
	gfx.PutPixel(sx + 102, sy + 239, 78, 168, 0);
	gfx.PutPixel(sx + 102, sy + 240, 104, 193, 0);
	gfx.PutPixel(sx + 102, sy + 241, 152, 217, 27);
	gfx.PutPixel(sx + 102, sy + 242, 231, 253, 155);
	gfx.PutPixel(sx + 102, sy + 243, 255, 250, 255);
	gfx.PutPixel(sx + 102, sy + 244, 238, 255, 200);
	gfx.PutPixel(sx + 102, sy + 245, 230, 251, 186);
	gfx.PutPixel(sx + 102, sy + 246, 215, 243, 158);
	gfx.PutPixel(sx + 102, sy + 247, 194, 234, 122);
	gfx.PutPixel(sx + 102, sy + 248, 171, 222, 85);
	gfx.PutPixel(sx + 102, sy + 249, 151, 212, 49);
	gfx.PutPixel(sx + 102, sy + 250, 136, 204, 21);
	gfx.PutPixel(sx + 102, sy + 251, 127, 200, 7);
	gfx.PutPixel(sx + 102, sy + 252, 93, 183, 0);
	gfx.PutPixel(sx + 102, sy + 253, 86, 177, 0);
	gfx.PutPixel(sx + 102, sy + 254, 79, 172, 0);
	gfx.PutPixel(sx + 102, sy + 255, 73, 169, 1);
	gfx.PutPixel(sx + 102, sy + 256, 65, 161, 0);
	gfx.PutPixel(sx + 102, sy + 257, 52, 151, 0);
	gfx.PutPixel(sx + 102, sy + 258, 45, 145, 0);
	gfx.PutPixel(sx + 102, sy + 259, 44, 144, 0);
	gfx.PutPixel(sx + 102, sy + 260, 44, 145, 17);
	gfx.PutPixel(sx + 102, sy + 261, 31, 129, 8);
	gfx.PutPixel(sx + 102, sy + 262, 42, 133, 16);
	gfx.PutPixel(sx + 102, sy + 263, 53, 141, 19);
	gfx.PutPixel(sx + 102, sy + 264, 44, 133, 3);
	gfx.PutPixel(sx + 102, sy + 265, 39, 127, 5);
	gfx.PutPixel(sx + 102, sy + 266, 42, 128, 31);
	gfx.PutPixel(sx + 102, sy + 267, 40, 124, 47);
	gfx.PutPixel(sx + 102, sy + 268, 47, 134, 39);
	gfx.PutPixel(sx + 102, sy + 269, 34, 121, 24);
	gfx.PutPixel(sx + 102, sy + 270, 42, 130, 18);
	gfx.PutPixel(sx + 102, sy + 271, 52, 142, 19);
	gfx.PutPixel(sx + 102, sy + 272, 45, 133, 23);
	gfx.PutPixel(sx + 102, sy + 273, 43, 126, 38);
	gfx.PutPixel(sx + 102, sy + 274, 46, 130, 36);
	gfx.PutPixel(sx + 102, sy + 275, 39, 127, 7);
	gfx.PutPixel(sx + 102, sy + 276, 26, 124, 11);
	gfx.PutPixel(sx + 102, sy + 277, 27, 124, 19);
	gfx.PutPixel(sx + 102, sy + 278, 30, 125, 31);
	gfx.PutPixel(sx + 102, sy + 279, 31, 127, 37);
	gfx.PutPixel(sx + 102, sy + 280, 30, 128, 29);
	gfx.PutPixel(sx + 102, sy + 281, 29, 129, 13);
	gfx.PutPixel(sx + 102, sy + 282, 33, 137, 0);
	gfx.PutPixel(sx + 102, sy + 283, 39, 145, 0);
	gfx.PutPixel(sx + 102, sy + 284, 57, 142, 12);
	gfx.PutPixel(sx + 102, sy + 285, 63, 146, 12);
	gfx.PutPixel(sx + 102, sy + 286, 71, 154, 14);
	gfx.PutPixel(sx + 102, sy + 287, 81, 163, 16);
	gfx.PutPixel(sx + 102, sy + 288, 93, 174, 19);
	gfx.PutPixel(sx + 102, sy + 289, 104, 185, 22);
	gfx.PutPixel(sx + 102, sy + 290, 113, 192, 23);
	gfx.PutPixel(sx + 102, sy + 291, 118, 196, 25);
	gfx.PutPixel(sx + 102, sy + 292, 127, 193, 23);
	gfx.PutPixel(sx + 102, sy + 293, 123, 188, 24);
	gfx.PutPixel(sx + 102, sy + 294, 113, 176, 25);
	gfx.PutPixel(sx + 102, sy + 295, 99, 159, 25);
	gfx.PutPixel(sx + 102, sy + 296, 80, 137, 22);
	gfx.PutPixel(sx + 102, sy + 297, 60, 114, 16);
	gfx.PutPixel(sx + 102, sy + 298, 43, 95, 10);
	gfx.PutPixel(sx + 102, sy + 299, 33, 84, 5);
	gfx.PutPixel(sx + 102, sy + 300, 31, 81, 8);
	gfx.PutPixel(sx + 102, sy + 301, 30, 80, 7);
	gfx.PutPixel(sx + 102, sy + 302, 29, 79, 6);
	gfx.PutPixel(sx + 102, sy + 303, 30, 80, 7);
	gfx.PutPixel(sx + 102, sy + 304, 34, 84, 11);
	gfx.PutPixel(sx + 102, sy + 305, 40, 90, 17);
	gfx.PutPixel(sx + 102, sy + 306, 46, 96, 23);
	gfx.PutPixel(sx + 102, sy + 307, 50, 100, 27);
	gfx.PutPixel(sx + 102, sy + 308, 24, 84, 14);
	gfx.PutPixel(sx + 102, sy + 309, 38, 76, 17);
	gfx.PutPixel(sx + 102, sy + 310, 44, 83, 26);
	gfx.PutPixel(sx + 102, sy + 311, 30, 91, 22);
	gfx.PutPixel(sx + 103, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 34, 219, 144, 58);
	gfx.PutPixel(sx + 103, sy + 35, 0, 0, 0);
	gfx.PutPixel(sx + 103, sy + 36, 0, 0, 58);
	gfx.PutPixel(sx + 103, sy + 37, 0, 0, 102);
	gfx.PutPixel(sx + 103, sy + 38, 0, 0, 102);
	gfx.PutPixel(sx + 103, sy + 39, 0, 0, 58);
	gfx.PutPixel(sx + 103, sy + 40, 0, 0, 0);
	gfx.PutPixel(sx + 103, sy + 41, 0, 0, 0);
	gfx.PutPixel(sx + 103, sy + 42, 182, 102, 0);
	gfx.PutPixel(sx + 103, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 120, 255, 255, 182);
	gfx.PutPixel(sx + 103, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 130, 255, 255, 182);
	gfx.PutPixel(sx + 103, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 188, 252, 251, 255);
	gfx.PutPixel(sx + 103, sy + 189, 255, 255, 253);
	gfx.PutPixel(sx + 103, sy + 190, 253, 255, 241);
	gfx.PutPixel(sx + 103, sy + 191, 244, 248, 223);
	gfx.PutPixel(sx + 103, sy + 192, 233, 238, 208);
	gfx.PutPixel(sx + 103, sy + 193, 231, 235, 208);
	gfx.PutPixel(sx + 103, sy + 194, 241, 244, 223);
	gfx.PutPixel(sx + 103, sy + 195, 252, 255, 238);
	gfx.PutPixel(sx + 103, sy + 196, 254, 254, 242);
	gfx.PutPixel(sx + 103, sy + 197, 255, 255, 243);
	gfx.PutPixel(sx + 103, sy + 198, 255, 255, 239);
	gfx.PutPixel(sx + 103, sy + 199, 252, 254, 233);
	gfx.PutPixel(sx + 103, sy + 200, 241, 243, 222);
	gfx.PutPixel(sx + 103, sy + 201, 239, 240, 222);
	gfx.PutPixel(sx + 103, sy + 202, 247, 248, 234);
	gfx.PutPixel(sx + 103, sy + 203, 255, 255, 244);
	gfx.PutPixel(sx + 103, sy + 204, 255, 254, 245);
	gfx.PutPixel(sx + 103, sy + 205, 237, 235, 212);
	gfx.PutPixel(sx + 103, sy + 206, 229, 231, 192);
	gfx.PutPixel(sx + 103, sy + 207, 235, 237, 200);
	gfx.PutPixel(sx + 103, sy + 208, 232, 234, 212);
	gfx.PutPixel(sx + 103, sy + 209, 254, 255, 247);
	gfx.PutPixel(sx + 103, sy + 210, 240, 241, 236);
	gfx.PutPixel(sx + 103, sy + 211, 255, 255, 250);
	gfx.PutPixel(sx + 103, sy + 212, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 214, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 215, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 103, sy + 217, 251, 251, 251);
	gfx.PutPixel(sx + 103, sy + 218, 246, 246, 246);
	gfx.PutPixel(sx + 103, sy + 219, 243, 243, 243);
	gfx.PutPixel(sx + 103, sy + 220, 151, 224, 107);
	gfx.PutPixel(sx + 103, sy + 221, 105, 189, 15);
	gfx.PutPixel(sx + 103, sy + 222, 109, 200, 11);
	gfx.PutPixel(sx + 103, sy + 223, 116, 197, 58);
	gfx.PutPixel(sx + 103, sy + 224, 121, 198, 30);
	gfx.PutPixel(sx + 103, sy + 225, 117, 178, 22);
	gfx.PutPixel(sx + 103, sy + 226, 219, 245, 210);
	gfx.PutPixel(sx + 103, sy + 227, 248, 255, 253);
	gfx.PutPixel(sx + 103, sy + 228, 255, 248, 255);
	gfx.PutPixel(sx + 103, sy + 229, 255, 255, 239);
	gfx.PutPixel(sx + 103, sy + 230, 245, 255, 251);
	gfx.PutPixel(sx + 103, sy + 231, 248, 255, 255);
	gfx.PutPixel(sx + 103, sy + 232, 255, 254, 235);
	gfx.PutPixel(sx + 103, sy + 233, 255, 255, 227);
	gfx.PutPixel(sx + 103, sy + 234, 252, 255, 250);
	gfx.PutPixel(sx + 103, sy + 235, 233, 253, 255);
	gfx.PutPixel(sx + 103, sy + 236, 166, 205, 140);
	gfx.PutPixel(sx + 103, sy + 237, 103, 158, 4);
	gfx.PutPixel(sx + 103, sy + 238, 126, 191, 0);
	gfx.PutPixel(sx + 103, sy + 239, 210, 255, 119);
	gfx.PutPixel(sx + 103, sy + 240, 231, 255, 231);
	gfx.PutPixel(sx + 103, sy + 241, 229, 243, 255);
	gfx.PutPixel(sx + 103, sy + 242, 248, 255, 255);
	gfx.PutPixel(sx + 103, sy + 243, 254, 255, 225);
	gfx.PutPixel(sx + 103, sy + 244, 255, 250, 255);
	gfx.PutPixel(sx + 103, sy + 245, 255, 251, 255);
	gfx.PutPixel(sx + 103, sy + 246, 252, 254, 255);
	gfx.PutPixel(sx + 103, sy + 247, 249, 255, 255);
	gfx.PutPixel(sx + 103, sy + 248, 245, 255, 248);
	gfx.PutPixel(sx + 103, sy + 249, 242, 255, 239);
	gfx.PutPixel(sx + 103, sy + 250, 241, 255, 232);
	gfx.PutPixel(sx + 103, sy + 251, 240, 255, 228);
	gfx.PutPixel(sx + 103, sy + 252, 231, 252, 213);
	gfx.PutPixel(sx + 103, sy + 253, 226, 248, 202);
	gfx.PutPixel(sx + 103, sy + 254, 223, 247, 195);
	gfx.PutPixel(sx + 103, sy + 255, 221, 250, 186);
	gfx.PutPixel(sx + 103, sy + 256, 216, 248, 172);
	gfx.PutPixel(sx + 103, sy + 257, 205, 241, 154);
	gfx.PutPixel(sx + 103, sy + 258, 193, 230, 135);
	gfx.PutPixel(sx + 103, sy + 259, 183, 223, 124);
	gfx.PutPixel(sx + 103, sy + 260, 160, 232, 88);
	gfx.PutPixel(sx + 103, sy + 261, 167, 245, 83);
	gfx.PutPixel(sx + 103, sy + 262, 152, 238, 51);
	gfx.PutPixel(sx + 103, sy + 263, 123, 217, 9);
	gfx.PutPixel(sx + 103, sy + 264, 114, 211, 0);
	gfx.PutPixel(sx + 103, sy + 265, 125, 219, 8);
	gfx.PutPixel(sx + 103, sy + 266, 128, 221, 18);
	gfx.PutPixel(sx + 103, sy + 267, 124, 214, 20);
	gfx.PutPixel(sx + 103, sy + 268, 116, 210, 8);
	gfx.PutPixel(sx + 103, sy + 269, 109, 204, 0);
	gfx.PutPixel(sx + 103, sy + 270, 115, 206, 25);
	gfx.PutPixel(sx + 103, sy + 271, 116, 203, 47);
	gfx.PutPixel(sx + 103, sy + 272, 106, 197, 14);
	gfx.PutPixel(sx + 103, sy + 273, 108, 207, 0);
	gfx.PutPixel(sx + 103, sy + 274, 116, 213, 0);
	gfx.PutPixel(sx + 103, sy + 275, 113, 202, 32);
	gfx.PutPixel(sx + 103, sy + 276, 121, 204, 8);
	gfx.PutPixel(sx + 103, sy + 277, 130, 213, 17);
	gfx.PutPixel(sx + 103, sy + 278, 130, 213, 19);
	gfx.PutPixel(sx + 103, sy + 279, 117, 198, 7);
	gfx.PutPixel(sx + 103, sy + 280, 109, 189, 4);
	gfx.PutPixel(sx + 103, sy + 281, 118, 195, 19);
	gfx.PutPixel(sx + 103, sy + 282, 131, 207, 39);
	gfx.PutPixel(sx + 103, sy + 283, 138, 213, 50);
	gfx.PutPixel(sx + 103, sy + 284, 136, 227, 8);
	gfx.PutPixel(sx + 103, sy + 285, 133, 221, 12);
	gfx.PutPixel(sx + 103, sy + 286, 123, 209, 16);
	gfx.PutPixel(sx + 103, sy + 287, 110, 189, 20);
	gfx.PutPixel(sx + 103, sy + 288, 92, 165, 22);
	gfx.PutPixel(sx + 103, sy + 289, 73, 141, 22);
	gfx.PutPixel(sx + 103, sy + 290, 58, 120, 19);
	gfx.PutPixel(sx + 103, sy + 291, 49, 108, 18);
	gfx.PutPixel(sx + 103, sy + 292, 29, 79, 8);
	gfx.PutPixel(sx + 103, sy + 293, 32, 82, 11);
	gfx.PutPixel(sx + 103, sy + 294, 35, 85, 12);
	gfx.PutPixel(sx + 103, sy + 295, 39, 89, 16);
	gfx.PutPixel(sx + 103, sy + 296, 41, 92, 17);
	gfx.PutPixel(sx + 103, sy + 297, 43, 94, 19);
	gfx.PutPixel(sx + 103, sy + 298, 43, 94, 17);
	gfx.PutPixel(sx + 103, sy + 299, 43, 94, 17);
	gfx.PutPixel(sx + 103, sy + 300, 44, 94, 25);
	gfx.PutPixel(sx + 103, sy + 301, 42, 92, 23);
	gfx.PutPixel(sx + 103, sy + 302, 40, 90, 21);
	gfx.PutPixel(sx + 103, sy + 303, 37, 87, 18);
	gfx.PutPixel(sx + 103, sy + 304, 35, 85, 16);
	gfx.PutPixel(sx + 103, sy + 305, 34, 84, 15);
	gfx.PutPixel(sx + 103, sy + 306, 34, 84, 15);
	gfx.PutPixel(sx + 103, sy + 307, 35, 85, 16);
	gfx.PutPixel(sx + 103, sy + 308, 40, 100, 26);
	gfx.PutPixel(sx + 103, sy + 309, 48, 87, 22);
	gfx.PutPixel(sx + 103, sy + 310, 45, 85, 22);
	gfx.PutPixel(sx + 103, sy + 311, 25, 87, 10);
	gfx.PutPixel(sx + 104, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 33, 255, 219, 144);
	gfx.PutPixel(sx + 104, sy + 34, 0, 0, 58);
	gfx.PutPixel(sx + 104, sy + 35, 102, 182, 255);
	gfx.PutPixel(sx + 104, sy + 36, 144, 219, 255);
	gfx.PutPixel(sx + 104, sy + 37, 182, 255, 255);
	gfx.PutPixel(sx + 104, sy + 38, 182, 255, 255);
	gfx.PutPixel(sx + 104, sy + 39, 144, 219, 255);
	gfx.PutPixel(sx + 104, sy + 40, 58, 144, 219);
	gfx.PutPixel(sx + 104, sy + 41, 0, 0, 102);
	gfx.PutPixel(sx + 104, sy + 42, 0, 0, 0);
	gfx.PutPixel(sx + 104, sy + 43, 255, 182, 102);
	gfx.PutPixel(sx + 104, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 120, 102, 0, 0);
	gfx.PutPixel(sx + 104, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 130, 102, 0, 0);
	gfx.PutPixel(sx + 104, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 188, 254, 253, 255);
	gfx.PutPixel(sx + 104, sy + 189, 255, 255, 253);
	gfx.PutPixel(sx + 104, sy + 190, 255, 255, 244);
	gfx.PutPixel(sx + 104, sy + 191, 248, 251, 230);
	gfx.PutPixel(sx + 104, sy + 192, 239, 243, 218);
	gfx.PutPixel(sx + 104, sy + 193, 238, 242, 217);
	gfx.PutPixel(sx + 104, sy + 194, 246, 249, 228);
	gfx.PutPixel(sx + 104, sy + 195, 255, 255, 241);
	gfx.PutPixel(sx + 104, sy + 196, 255, 255, 242);
	gfx.PutPixel(sx + 104, sy + 197, 255, 255, 241);
	gfx.PutPixel(sx + 104, sy + 198, 254, 255, 235);
	gfx.PutPixel(sx + 104, sy + 199, 245, 247, 223);
	gfx.PutPixel(sx + 104, sy + 200, 236, 238, 214);
	gfx.PutPixel(sx + 104, sy + 201, 237, 239, 218);
	gfx.PutPixel(sx + 104, sy + 202, 248, 249, 233);
	gfx.PutPixel(sx + 104, sy + 203, 255, 255, 243);
	gfx.PutPixel(sx + 104, sy + 204, 255, 254, 245);
	gfx.PutPixel(sx + 104, sy + 205, 240, 238, 215);
	gfx.PutPixel(sx + 104, sy + 206, 229, 231, 194);
	gfx.PutPixel(sx + 104, sy + 207, 238, 239, 207);
	gfx.PutPixel(sx + 104, sy + 208, 236, 237, 219);
	gfx.PutPixel(sx + 104, sy + 209, 254, 255, 250);
	gfx.PutPixel(sx + 104, sy + 210, 243, 243, 241);
	gfx.PutPixel(sx + 104, sy + 211, 255, 255, 250);
	gfx.PutPixel(sx + 104, sy + 212, 253, 253, 253);
	gfx.PutPixel(sx + 104, sy + 213, 254, 254, 254);
	gfx.PutPixel(sx + 104, sy + 214, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 215, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 104, sy + 217, 253, 253, 253);
	gfx.PutPixel(sx + 104, sy + 218, 251, 251, 251);
	gfx.PutPixel(sx + 104, sy + 219, 249, 249, 249);
	gfx.PutPixel(sx + 104, sy + 220, 219, 247, 225);
	gfx.PutPixel(sx + 104, sy + 221, 168, 225, 86);
	gfx.PutPixel(sx + 104, sy + 222, 112, 190, 28);
	gfx.PutPixel(sx + 104, sy + 223, 109, 200, 35);
	gfx.PutPixel(sx + 104, sy + 224, 103, 194, 37);
	gfx.PutPixel(sx + 104, sy + 225, 121, 206, 42);
	gfx.PutPixel(sx + 104, sy + 226, 112, 184, 12);
	gfx.PutPixel(sx + 104, sy + 227, 202, 246, 187);
	gfx.PutPixel(sx + 104, sy + 228, 255, 246, 244);
	gfx.PutPixel(sx + 104, sy + 229, 255, 255, 232);
	gfx.PutPixel(sx + 104, sy + 230, 238, 250, 230);
	gfx.PutPixel(sx + 104, sy + 231, 252, 255, 251);
	gfx.PutPixel(sx + 104, sy + 232, 255, 252, 255);
	gfx.PutPixel(sx + 104, sy + 233, 249, 245, 255);
	gfx.PutPixel(sx + 104, sy + 234, 213, 248, 206);
	gfx.PutPixel(sx + 104, sy + 235, 127, 206, 35);
	gfx.PutPixel(sx + 104, sy + 236, 140, 208, 27);
	gfx.PutPixel(sx + 104, sy + 237, 196, 242, 144);
	gfx.PutPixel(sx + 104, sy + 238, 183, 201, 185);
	gfx.PutPixel(sx + 104, sy + 239, 245, 248, 253);
	gfx.PutPixel(sx + 104, sy + 240, 255, 255, 248);
	gfx.PutPixel(sx + 104, sy + 241, 254, 255, 247);
	gfx.PutPixel(sx + 104, sy + 242, 251, 255, 255);
	gfx.PutPixel(sx + 104, sy + 243, 235, 245, 255);
	gfx.PutPixel(sx + 104, sy + 244, 255, 252, 241);
	gfx.PutPixel(sx + 104, sy + 245, 255, 252, 243);
	gfx.PutPixel(sx + 104, sy + 246, 255, 252, 243);
	gfx.PutPixel(sx + 104, sy + 247, 255, 252, 245);
	gfx.PutPixel(sx + 104, sy + 248, 254, 254, 246);
	gfx.PutPixel(sx + 104, sy + 249, 253, 254, 248);
	gfx.PutPixel(sx + 104, sy + 250, 252, 255, 248);
	gfx.PutPixel(sx + 104, sy + 251, 252, 254, 249);
	gfx.PutPixel(sx + 104, sy + 252, 255, 252, 251);
	gfx.PutPixel(sx + 104, sy + 253, 255, 252, 251);
	gfx.PutPixel(sx + 104, sy + 254, 255, 252, 253);
	gfx.PutPixel(sx + 104, sy + 255, 255, 252, 253);
	gfx.PutPixel(sx + 104, sy + 256, 255, 250, 251);
	gfx.PutPixel(sx + 104, sy + 257, 255, 249, 253);
	gfx.PutPixel(sx + 104, sy + 258, 255, 251, 255);
	gfx.PutPixel(sx + 104, sy + 259, 255, 251, 255);
	gfx.PutPixel(sx + 104, sy + 260, 248, 255, 255);
	gfx.PutPixel(sx + 104, sy + 261, 227, 255, 215);
	gfx.PutPixel(sx + 104, sy + 262, 160, 215, 113);
	gfx.PutPixel(sx + 104, sy + 263, 93, 170, 30);
	gfx.PutPixel(sx + 104, sy + 264, 80, 163, 19);
	gfx.PutPixel(sx + 104, sy + 265, 87, 168, 27);
	gfx.PutPixel(sx + 104, sy + 266, 88, 162, 17);
	gfx.PutPixel(sx + 104, sy + 267, 90, 159, 4);
	gfx.PutPixel(sx + 104, sy + 268, 94, 176, 6);
	gfx.PutPixel(sx + 104, sy + 269, 79, 158, 4);
	gfx.PutPixel(sx + 104, sy + 270, 84, 166, 0);
	gfx.PutPixel(sx + 104, sy + 271, 96, 186, 0);
	gfx.PutPixel(sx + 104, sy + 272, 87, 175, 0);
	gfx.PutPixel(sx + 104, sy + 273, 75, 156, 15);
	gfx.PutPixel(sx + 104, sy + 274, 85, 163, 44);
	gfx.PutPixel(sx + 104, sy + 275, 97, 179, 42);
	gfx.PutPixel(sx + 104, sy + 276, 102, 169, 38);
	gfx.PutPixel(sx + 104, sy + 277, 94, 161, 19);
	gfx.PutPixel(sx + 104, sy + 278, 102, 172, 14);
	gfx.PutPixel(sx + 104, sy + 279, 130, 197, 29);
	gfx.PutPixel(sx + 104, sy + 280, 145, 210, 44);
	gfx.PutPixel(sx + 104, sy + 281, 133, 194, 41);
	gfx.PutPixel(sx + 104, sy + 282, 112, 168, 35);
	gfx.PutPixel(sx + 104, sy + 283, 102, 153, 35);
	gfx.PutPixel(sx + 104, sy + 284, 44, 98, 40);
	gfx.PutPixel(sx + 104, sy + 285, 41, 92, 35);
	gfx.PutPixel(sx + 104, sy + 286, 34, 85, 28);
	gfx.PutPixel(sx + 104, sy + 287, 29, 78, 22);
	gfx.PutPixel(sx + 104, sy + 288, 29, 76, 21);
	gfx.PutPixel(sx + 104, sy + 289, 33, 80, 25);
	gfx.PutPixel(sx + 104, sy + 290, 41, 86, 31);
	gfx.PutPixel(sx + 104, sy + 291, 46, 91, 36);
	gfx.PutPixel(sx + 104, sy + 292, 47, 100, 12);
	gfx.PutPixel(sx + 104, sy + 293, 45, 97, 12);
	gfx.PutPixel(sx + 104, sy + 294, 42, 94, 11);
	gfx.PutPixel(sx + 104, sy + 295, 40, 91, 12);
	gfx.PutPixel(sx + 104, sy + 296, 38, 89, 12);
	gfx.PutPixel(sx + 104, sy + 297, 38, 88, 15);
	gfx.PutPixel(sx + 104, sy + 298, 38, 88, 17);
	gfx.PutPixel(sx + 104, sy + 299, 39, 89, 20);
	gfx.PutPixel(sx + 104, sy + 300, 36, 86, 13);
	gfx.PutPixel(sx + 104, sy + 301, 36, 86, 13);
	gfx.PutPixel(sx + 104, sy + 302, 36, 86, 13);
	gfx.PutPixel(sx + 104, sy + 303, 35, 85, 12);
	gfx.PutPixel(sx + 104, sy + 304, 33, 83, 10);
	gfx.PutPixel(sx + 104, sy + 305, 29, 79, 6);
	gfx.PutPixel(sx + 104, sy + 306, 26, 76, 3);
	gfx.PutPixel(sx + 104, sy + 307, 24, 74, 1);
	gfx.PutPixel(sx + 104, sy + 308, 29, 91, 8);
	gfx.PutPixel(sx + 104, sy + 309, 43, 84, 8);
	gfx.PutPixel(sx + 104, sy + 310, 49, 92, 13);
	gfx.PutPixel(sx + 104, sy + 311, 35, 100, 10);
	gfx.PutPixel(sx + 105, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 33, 58, 0, 0);
	gfx.PutPixel(sx + 105, sy + 34, 144, 219, 255);
	gfx.PutPixel(sx + 105, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 41, 182, 255, 255);
	gfx.PutPixel(sx + 105, sy + 42, 0, 58, 144);
	gfx.PutPixel(sx + 105, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 105, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 120, 0, 0, 0);
	gfx.PutPixel(sx + 105, sy + 121, 219, 144, 58);
	gfx.PutPixel(sx + 105, sy + 122, 219, 144, 58);
	gfx.PutPixel(sx + 105, sy + 123, 219, 144, 58);
	gfx.PutPixel(sx + 105, sy + 124, 219, 144, 58);
	gfx.PutPixel(sx + 105, sy + 125, 219, 144, 58);
	gfx.PutPixel(sx + 105, sy + 126, 219, 144, 58);
	gfx.PutPixel(sx + 105, sy + 127, 219, 144, 58);
	gfx.PutPixel(sx + 105, sy + 128, 219, 144, 58);
	gfx.PutPixel(sx + 105, sy + 129, 219, 144, 58);
	gfx.PutPixel(sx + 105, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 105, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 188, 255, 254, 255);
	gfx.PutPixel(sx + 105, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 190, 255, 255, 248);
	gfx.PutPixel(sx + 105, sy + 191, 252, 255, 238);
	gfx.PutPixel(sx + 105, sy + 192, 246, 249, 228);
	gfx.PutPixel(sx + 105, sy + 193, 245, 248, 227);
	gfx.PutPixel(sx + 105, sy + 194, 250, 253, 234);
	gfx.PutPixel(sx + 105, sy + 195, 255, 255, 241);
	gfx.PutPixel(sx + 105, sy + 196, 255, 255, 241);
	gfx.PutPixel(sx + 105, sy + 197, 254, 255, 237);
	gfx.PutPixel(sx + 105, sy + 198, 248, 250, 228);
	gfx.PutPixel(sx + 105, sy + 199, 239, 241, 217);
	gfx.PutPixel(sx + 105, sy + 200, 234, 236, 212);
	gfx.PutPixel(sx + 105, sy + 201, 238, 240, 218);
	gfx.PutPixel(sx + 105, sy + 202, 249, 250, 232);
	gfx.PutPixel(sx + 105, sy + 203, 255, 255, 241);
	gfx.PutPixel(sx + 105, sy + 204, 255, 253, 244);
	gfx.PutPixel(sx + 105, sy + 205, 244, 242, 221);
	gfx.PutPixel(sx + 105, sy + 206, 230, 231, 199);
	gfx.PutPixel(sx + 105, sy + 207, 243, 243, 215);
	gfx.PutPixel(sx + 105, sy + 208, 240, 240, 228);
	gfx.PutPixel(sx + 105, sy + 209, 255, 255, 253);
	gfx.PutPixel(sx + 105, sy + 210, 247, 247, 247);
	gfx.PutPixel(sx + 105, sy + 211, 255, 255, 250);
	gfx.PutPixel(sx + 105, sy + 212, 251, 251, 251);
	gfx.PutPixel(sx + 105, sy + 213, 252, 252, 252);
	gfx.PutPixel(sx + 105, sy + 214, 253, 253, 253);
	gfx.PutPixel(sx + 105, sy + 215, 254, 254, 254);
	gfx.PutPixel(sx + 105, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 217, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 218, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 219, 255, 255, 255);
	gfx.PutPixel(sx + 105, sy + 220, 255, 251, 255);
	gfx.PutPixel(sx + 105, sy + 221, 245, 255, 255);
	gfx.PutPixel(sx + 105, sy + 222, 155, 218, 67);
	gfx.PutPixel(sx + 105, sy + 223, 91, 182, 0);
	gfx.PutPixel(sx + 105, sy + 224, 121, 220, 68);
	gfx.PutPixel(sx + 105, sy + 225, 111, 211, 33);
	gfx.PutPixel(sx + 105, sy + 226, 115, 207, 38);
	gfx.PutPixel(sx + 105, sy + 227, 104, 191, 0);
	gfx.PutPixel(sx + 105, sy + 228, 173, 224, 106);
	gfx.PutPixel(sx + 105, sy + 229, 245, 255, 255);
	gfx.PutPixel(sx + 105, sy + 230, 255, 246, 255);
	gfx.PutPixel(sx + 105, sy + 231, 255, 249, 255);
	gfx.PutPixel(sx + 105, sy + 232, 247, 255, 255);
	gfx.PutPixel(sx + 105, sy + 233, 168, 220, 93);
	gfx.PutPixel(sx + 105, sy + 234, 146, 210, 25);
	gfx.PutPixel(sx + 105, sy + 235, 198, 236, 177);
	gfx.PutPixel(sx + 105, sy + 236, 228, 255, 234);
	gfx.PutPixel(sx + 105, sy + 237, 242, 255, 255);
	gfx.PutPixel(sx + 105, sy + 238, 222, 234, 222);
	gfx.PutPixel(sx + 105, sy + 239, 167, 177, 143);
	gfx.PutPixel(sx + 105, sy + 240, 248, 248, 236);
	gfx.PutPixel(sx + 105, sy + 241, 249, 244, 255);
	gfx.PutPixel(sx + 105, sy + 242, 255, 254, 255);
	gfx.PutPixel(sx + 105, sy + 243, 252, 255, 214);
	gfx.PutPixel(sx + 105, sy + 244, 255, 255, 239);
	gfx.PutPixel(sx + 105, sy + 245, 255, 255, 241);
	gfx.PutPixel(sx + 105, sy + 246, 255, 255, 244);
	gfx.PutPixel(sx + 105, sy + 247, 255, 255, 248);
	gfx.PutPixel(sx + 105, sy + 248, 255, 254, 251);
	gfx.PutPixel(sx + 105, sy + 249, 255, 254, 255);
	gfx.PutPixel(sx + 105, sy + 250, 255, 253, 255);
	gfx.PutPixel(sx + 105, sy + 251, 255, 252, 255);
	gfx.PutPixel(sx + 105, sy + 252, 242, 240, 255);
	gfx.PutPixel(sx + 105, sy + 253, 254, 253, 255);
	gfx.PutPixel(sx + 105, sy + 254, 254, 254, 255);
	gfx.PutPixel(sx + 105, sy + 255, 254, 255, 255);
	gfx.PutPixel(sx + 105, sy + 256, 250, 252, 247);
	gfx.PutPixel(sx + 105, sy + 257, 251, 253, 242);
	gfx.PutPixel(sx + 105, sy + 258, 255, 255, 241);
	gfx.PutPixel(sx + 105, sy + 259, 255, 255, 239);
	gfx.PutPixel(sx + 105, sy + 260, 255, 249, 255);
	gfx.PutPixel(sx + 105, sy + 261, 201, 218, 174);
	gfx.PutPixel(sx + 105, sy + 262, 113, 169, 44);
	gfx.PutPixel(sx + 105, sy + 263, 73, 158, 0);
	gfx.PutPixel(sx + 105, sy + 264, 78, 172, 13);
	gfx.PutPixel(sx + 105, sy + 265, 86, 175, 25);
	gfx.PutPixel(sx + 105, sy + 266, 97, 175, 13);
	gfx.PutPixel(sx + 105, sy + 267, 113, 187, 6);
	gfx.PutPixel(sx + 105, sy + 268, 96, 177, 22);
	gfx.PutPixel(sx + 105, sy + 269, 91, 175, 0);
	gfx.PutPixel(sx + 105, sy + 270, 92, 176, 2);
	gfx.PutPixel(sx + 105, sy + 271, 91, 172, 31);
	gfx.PutPixel(sx + 105, sy + 272, 89, 167, 48);
	gfx.PutPixel(sx + 105, sy + 273, 87, 169, 33);
	gfx.PutPixel(sx + 105, sy + 274, 89, 176, 9);
	gfx.PutPixel(sx + 105, sy + 275, 89, 179, 0);
	gfx.PutPixel(sx + 105, sy + 276, 128, 219, 40);
	gfx.PutPixel(sx + 105, sy + 277, 136, 225, 49);
	gfx.PutPixel(sx + 105, sy + 278, 117, 202, 36);
	gfx.PutPixel(sx + 105, sy + 279, 70, 149, 0);
	gfx.PutPixel(sx + 105, sy + 280, 30, 102, 0);
	gfx.PutPixel(sx + 105, sy + 281, 23, 87, 0);
	gfx.PutPixel(sx + 105, sy + 282, 33, 90, 22);
	gfx.PutPixel(sx + 105, sy + 283, 39, 91, 42);
	gfx.PutPixel(sx + 105, sy + 284, 43, 87, 12);
	gfx.PutPixel(sx + 105, sy + 285, 40, 84, 9);
	gfx.PutPixel(sx + 105, sy + 286, 35, 79, 4);
	gfx.PutPixel(sx + 105, sy + 287, 32, 74, 0);
	gfx.PutPixel(sx + 105, sy + 288, 29, 71, 0);
	gfx.PutPixel(sx + 105, sy + 289, 29, 71, 0);
	gfx.PutPixel(sx + 105, sy + 290, 30, 72, 0);
	gfx.PutPixel(sx + 105, sy + 291, 31, 73, 0);
	gfx.PutPixel(sx + 105, sy + 292, 20, 70, 0);
	gfx.PutPixel(sx + 105, sy + 293, 20, 70, 0);
	gfx.PutPixel(sx + 105, sy + 294, 20, 69, 3);
	gfx.PutPixel(sx + 105, sy + 295, 22, 70, 8);
	gfx.PutPixel(sx + 105, sy + 296, 27, 75, 17);
	gfx.PutPixel(sx + 105, sy + 297, 34, 81, 27);
	gfx.PutPixel(sx + 105, sy + 298, 42, 89, 37);
	gfx.PutPixel(sx + 105, sy + 299, 46, 92, 43);
	gfx.PutPixel(sx + 105, sy + 300, 51, 104, 12);
	gfx.PutPixel(sx + 105, sy + 301, 56, 109, 17);
	gfx.PutPixel(sx + 105, sy + 302, 65, 118, 26);
	gfx.PutPixel(sx + 105, sy + 303, 74, 127, 35);
	gfx.PutPixel(sx + 105, sy + 304, 82, 135, 43);
	gfx.PutPixel(sx + 105, sy + 305, 86, 139, 47);
	gfx.PutPixel(sx + 105, sy + 306, 87, 140, 48);
	gfx.PutPixel(sx + 105, sy + 307, 88, 141, 49);
	gfx.PutPixel(sx + 105, sy + 308, 76, 140, 44);
	gfx.PutPixel(sx + 105, sy + 309, 92, 135, 45);
	gfx.PutPixel(sx + 105, sy + 310, 97, 142, 47);
	gfx.PutPixel(sx + 105, sy + 311, 80, 148, 39);
	gfx.PutPixel(sx + 106, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 33, 0, 0, 0);
	gfx.PutPixel(sx + 106, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 42, 219, 255, 255);
	gfx.PutPixel(sx + 106, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 106, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 120, 0, 0, 0);
	gfx.PutPixel(sx + 106, sy + 121, 0, 58, 144);
	gfx.PutPixel(sx + 106, sy + 122, 0, 58, 144);
	gfx.PutPixel(sx + 106, sy + 123, 0, 58, 144);
	gfx.PutPixel(sx + 106, sy + 124, 0, 58, 144);
	gfx.PutPixel(sx + 106, sy + 125, 0, 0, 0);
	gfx.PutPixel(sx + 106, sy + 126, 0, 58, 144);
	gfx.PutPixel(sx + 106, sy + 127, 0, 58, 144);
	gfx.PutPixel(sx + 106, sy + 128, 0, 58, 144);
	gfx.PutPixel(sx + 106, sy + 129, 0, 58, 144);
	gfx.PutPixel(sx + 106, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 106, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 188, 255, 254, 255);
	gfx.PutPixel(sx + 106, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 190, 255, 255, 251);
	gfx.PutPixel(sx + 106, sy + 191, 254, 255, 245);
	gfx.PutPixel(sx + 106, sy + 192, 251, 253, 239);
	gfx.PutPixel(sx + 106, sy + 193, 251, 254, 237);
	gfx.PutPixel(sx + 106, sy + 194, 254, 255, 240);
	gfx.PutPixel(sx + 106, sy + 195, 255, 255, 241);
	gfx.PutPixel(sx + 106, sy + 196, 255, 255, 243);
	gfx.PutPixel(sx + 106, sy + 197, 253, 254, 236);
	gfx.PutPixel(sx + 106, sy + 198, 246, 248, 227);
	gfx.PutPixel(sx + 106, sy + 199, 238, 240, 216);
	gfx.PutPixel(sx + 106, sy + 200, 236, 238, 214);
	gfx.PutPixel(sx + 106, sy + 201, 241, 243, 222);
	gfx.PutPixel(sx + 106, sy + 202, 251, 252, 234);
	gfx.PutPixel(sx + 106, sy + 203, 255, 255, 243);
	gfx.PutPixel(sx + 106, sy + 204, 255, 253, 244);
	gfx.PutPixel(sx + 106, sy + 205, 249, 246, 227);
	gfx.PutPixel(sx + 106, sy + 206, 230, 230, 202);
	gfx.PutPixel(sx + 106, sy + 207, 249, 248, 227);
	gfx.PutPixel(sx + 106, sy + 208, 246, 245, 240);
	gfx.PutPixel(sx + 106, sy + 209, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 210, 252, 252, 252);
	gfx.PutPixel(sx + 106, sy + 211, 255, 255, 250);
	gfx.PutPixel(sx + 106, sy + 212, 251, 251, 251);
	gfx.PutPixel(sx + 106, sy + 213, 251, 251, 251);
	gfx.PutPixel(sx + 106, sy + 214, 252, 252, 252);
	gfx.PutPixel(sx + 106, sy + 215, 253, 253, 253);
	gfx.PutPixel(sx + 106, sy + 216, 254, 254, 254);
	gfx.PutPixel(sx + 106, sy + 217, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 218, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 219, 255, 255, 255);
	gfx.PutPixel(sx + 106, sy + 220, 255, 245, 255);
	gfx.PutPixel(sx + 106, sy + 221, 246, 250, 227);
	gfx.PutPixel(sx + 106, sy + 222, 238, 255, 251);
	gfx.PutPixel(sx + 106, sy + 223, 142, 211, 82);
	gfx.PutPixel(sx + 106, sy + 224, 93, 190, 0);
	gfx.PutPixel(sx + 106, sy + 225, 111, 206, 62);
	gfx.PutPixel(sx + 106, sy + 226, 115, 214, 35);
	gfx.PutPixel(sx + 106, sy + 227, 103, 209, 0);
	gfx.PutPixel(sx + 106, sy + 228, 105, 197, 34);
	gfx.PutPixel(sx + 106, sy + 229, 147, 203, 102);
	gfx.PutPixel(sx + 106, sy + 230, 239, 250, 255);
	gfx.PutPixel(sx + 106, sy + 231, 232, 243, 211);
	gfx.PutPixel(sx + 106, sy + 232, 157, 208, 5);
	gfx.PutPixel(sx + 106, sy + 233, 178, 230, 67);
	gfx.PutPixel(sx + 106, sy + 234, 236, 255, 249);
	gfx.PutPixel(sx + 106, sy + 235, 251, 254, 255);
	gfx.PutPixel(sx + 106, sy + 236, 255, 251, 255);
	gfx.PutPixel(sx + 106, sy + 237, 236, 235, 253);
	gfx.PutPixel(sx + 106, sy + 238, 245, 255, 244);
	gfx.PutPixel(sx + 106, sy + 239, 186, 217, 147);
	gfx.PutPixel(sx + 106, sy + 240, 158, 189, 122);
	gfx.PutPixel(sx + 106, sy + 241, 248, 255, 250);
	gfx.PutPixel(sx + 106, sy + 242, 255, 250, 255);
	gfx.PutPixel(sx + 106, sy + 243, 255, 248, 255);
	gfx.PutPixel(sx + 106, sy + 244, 247, 255, 255);
	gfx.PutPixel(sx + 106, sy + 245, 249, 255, 255);
	gfx.PutPixel(sx + 106, sy + 246, 249, 255, 255);
	gfx.PutPixel(sx + 106, sy + 247, 251, 255, 255);
	gfx.PutPixel(sx + 106, sy + 248, 252, 255, 255);
	gfx.PutPixel(sx + 106, sy + 249, 254, 254, 255);
	gfx.PutPixel(sx + 106, sy + 250, 255, 254, 255);
	gfx.PutPixel(sx + 106, sy + 251, 255, 254, 255);
	gfx.PutPixel(sx + 106, sy + 252, 244, 251, 244);
	gfx.PutPixel(sx + 106, sy + 253, 249, 255, 250);
	gfx.PutPixel(sx + 106, sy + 254, 249, 255, 250);
	gfx.PutPixel(sx + 106, sy + 255, 248, 255, 247);
	gfx.PutPixel(sx + 106, sy + 256, 245, 255, 244);
	gfx.PutPixel(sx + 106, sy + 257, 249, 255, 246);
	gfx.PutPixel(sx + 106, sy + 258, 246, 255, 241);
	gfx.PutPixel(sx + 106, sy + 259, 238, 249, 233);
	gfx.PutPixel(sx + 106, sy + 260, 238, 243, 239);
	gfx.PutPixel(sx + 106, sy + 261, 158, 189, 121);
	gfx.PutPixel(sx + 106, sy + 262, 95, 164, 22);
	gfx.PutPixel(sx + 106, sy + 263, 81, 177, 7);
	gfx.PutPixel(sx + 106, sy + 264, 80, 184, 29);
	gfx.PutPixel(sx + 106, sy + 265, 78, 175, 36);
	gfx.PutPixel(sx + 106, sy + 266, 87, 172, 27);
	gfx.PutPixel(sx + 106, sy + 267, 95, 176, 13);
	gfx.PutPixel(sx + 106, sy + 268, 80, 167, 11);
	gfx.PutPixel(sx + 106, sy + 269, 91, 177, 26);
	gfx.PutPixel(sx + 106, sy + 270, 88, 173, 28);
	gfx.PutPixel(sx + 106, sy + 271, 81, 165, 17);
	gfx.PutPixel(sx + 106, sy + 272, 95, 185, 2);
	gfx.PutPixel(sx + 106, sy + 273, 117, 211, 0);
	gfx.PutPixel(sx + 106, sy + 274, 121, 212, 10);
	gfx.PutPixel(sx + 106, sy + 275, 110, 196, 23);
	gfx.PutPixel(sx + 106, sy + 276, 46, 113, 7);
	gfx.PutPixel(sx + 106, sy + 277, 27, 91, 0);
	gfx.PutPixel(sx + 106, sy + 278, 17, 77, 0);
	gfx.PutPixel(sx + 106, sy + 279, 21, 77, 2);
	gfx.PutPixel(sx + 106, sy + 280, 20, 73, 3);
	gfx.PutPixel(sx + 106, sy + 281, 8, 60, 0);
	gfx.PutPixel(sx + 106, sy + 282, 5, 57, 0);
	gfx.PutPixel(sx + 106, sy + 283, 11, 64, 0);
	gfx.PutPixel(sx + 106, sy + 284, 58, 91, 46);
	gfx.PutPixel(sx + 106, sy + 285, 75, 108, 65);
	gfx.PutPixel(sx + 106, sy + 286, 102, 134, 93);
	gfx.PutPixel(sx + 106, sy + 287, 128, 160, 123);
	gfx.PutPixel(sx + 106, sy + 288, 145, 176, 144);
	gfx.PutPixel(sx + 106, sy + 289, 149, 179, 151);
	gfx.PutPixel(sx + 106, sy + 290, 143, 176, 149);
	gfx.PutPixel(sx + 106, sy + 291, 138, 170, 146);
	gfx.PutPixel(sx + 106, sy + 292, 122, 169, 114);
	gfx.PutPixel(sx + 106, sy + 293, 116, 164, 104);
	gfx.PutPixel(sx + 106, sy + 294, 107, 157, 86);
	gfx.PutPixel(sx + 106, sy + 295, 96, 148, 65);
	gfx.PutPixel(sx + 106, sy + 296, 88, 142, 46);
	gfx.PutPixel(sx + 106, sy + 297, 83, 139, 30);
	gfx.PutPixel(sx + 106, sy + 298, 81, 139, 19);
	gfx.PutPixel(sx + 106, sy + 299, 80, 138, 15);
	gfx.PutPixel(sx + 106, sy + 300, 79, 136, 21);
	gfx.PutPixel(sx + 106, sy + 301, 81, 138, 23);
	gfx.PutPixel(sx + 106, sy + 302, 84, 141, 26);
	gfx.PutPixel(sx + 106, sy + 303, 85, 142, 27);
	gfx.PutPixel(sx + 106, sy + 304, 83, 140, 25);
	gfx.PutPixel(sx + 106, sy + 305, 78, 135, 20);
	gfx.PutPixel(sx + 106, sy + 306, 73, 130, 15);
	gfx.PutPixel(sx + 106, sy + 307, 70, 127, 12);
	gfx.PutPixel(sx + 106, sy + 308, 61, 127, 17);
	gfx.PutPixel(sx + 106, sy + 309, 75, 120, 15);
	gfx.PutPixel(sx + 106, sy + 310, 76, 125, 10);
	gfx.PutPixel(sx + 106, sy + 311, 60, 131, 3);
	gfx.PutPixel(sx + 107, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 33, 0, 0, 0);
	gfx.PutPixel(sx + 107, sy + 34, 255, 255, 219);
	gfx.PutPixel(sx + 107, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 107, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 120, 0, 0, 0);
	gfx.PutPixel(sx + 107, sy + 121, 219, 255, 255);
	gfx.PutPixel(sx + 107, sy + 122, 219, 255, 255);
	gfx.PutPixel(sx + 107, sy + 123, 219, 255, 255);
	gfx.PutPixel(sx + 107, sy + 124, 219, 255, 255);
	gfx.PutPixel(sx + 107, sy + 125, 0, 0, 0);
	gfx.PutPixel(sx + 107, sy + 126, 219, 255, 255);
	gfx.PutPixel(sx + 107, sy + 127, 219, 255, 255);
	gfx.PutPixel(sx + 107, sy + 128, 219, 255, 255);
	gfx.PutPixel(sx + 107, sy + 129, 219, 255, 255);
	gfx.PutPixel(sx + 107, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 107, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 188, 255, 254, 255);
	gfx.PutPixel(sx + 107, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 191, 254, 255, 250);
	gfx.PutPixel(sx + 107, sy + 192, 254, 255, 247);
	gfx.PutPixel(sx + 107, sy + 193, 254, 255, 243);
	gfx.PutPixel(sx + 107, sy + 194, 255, 255, 243);
	gfx.PutPixel(sx + 107, sy + 195, 255, 255, 241);
	gfx.PutPixel(sx + 107, sy + 196, 255, 255, 246);
	gfx.PutPixel(sx + 107, sy + 197, 252, 253, 239);
	gfx.PutPixel(sx + 107, sy + 198, 246, 247, 231);
	gfx.PutPixel(sx + 107, sy + 199, 242, 244, 223);
	gfx.PutPixel(sx + 107, sy + 200, 242, 244, 223);
	gfx.PutPixel(sx + 107, sy + 201, 247, 248, 232);
	gfx.PutPixel(sx + 107, sy + 202, 254, 255, 241);
	gfx.PutPixel(sx + 107, sy + 203, 255, 255, 246);
	gfx.PutPixel(sx + 107, sy + 204, 255, 253, 244);
	gfx.PutPixel(sx + 107, sy + 205, 253, 250, 231);
	gfx.PutPixel(sx + 107, sy + 206, 231, 231, 207);
	gfx.PutPixel(sx + 107, sy + 207, 254, 252, 237);
	gfx.PutPixel(sx + 107, sy + 208, 251, 250, 248);
	gfx.PutPixel(sx + 107, sy + 209, 255, 254, 255);
	gfx.PutPixel(sx + 107, sy + 210, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 211, 255, 255, 250);
	gfx.PutPixel(sx + 107, sy + 212, 254, 254, 254);
	gfx.PutPixel(sx + 107, sy + 213, 253, 253, 253);
	gfx.PutPixel(sx + 107, sy + 214, 252, 252, 252);
	gfx.PutPixel(sx + 107, sy + 215, 252, 252, 252);
	gfx.PutPixel(sx + 107, sy + 216, 253, 253, 253);
	gfx.PutPixel(sx + 107, sy + 217, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 218, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 219, 255, 255, 255);
	gfx.PutPixel(sx + 107, sy + 220, 249, 241, 220);
	gfx.PutPixel(sx + 107, sy + 221, 255, 248, 255);
	gfx.PutPixel(sx + 107, sy + 222, 236, 243, 253);
	gfx.PutPixel(sx + 107, sy + 223, 238, 255, 239);
	gfx.PutPixel(sx + 107, sy + 224, 151, 211, 89);
	gfx.PutPixel(sx + 107, sy + 225, 102, 188, 0);
	gfx.PutPixel(sx + 107, sy + 226, 102, 192, 34);
	gfx.PutPixel(sx + 107, sy + 227, 110, 209, 28);
	gfx.PutPixel(sx + 107, sy + 228, 112, 192, 45);
	gfx.PutPixel(sx + 107, sy + 229, 102, 199, 6);
	gfx.PutPixel(sx + 107, sy + 230, 107, 214, 0);
	gfx.PutPixel(sx + 107, sy + 231, 118, 193, 12);
	gfx.PutPixel(sx + 107, sy + 232, 192, 217, 151);
	gfx.PutPixel(sx + 107, sy + 233, 255, 255, 236);
	gfx.PutPixel(sx + 107, sy + 234, 250, 249, 245);
	gfx.PutPixel(sx + 107, sy + 235, 248, 250, 255);
	gfx.PutPixel(sx + 107, sy + 236, 255, 249, 251);
	gfx.PutPixel(sx + 107, sy + 237, 255, 252, 255);
	gfx.PutPixel(sx + 107, sy + 238, 244, 255, 245);
	gfx.PutPixel(sx + 107, sy + 239, 227, 255, 212);
	gfx.PutPixel(sx + 107, sy + 240, 138, 180, 116);
	gfx.PutPixel(sx + 107, sy + 241, 183, 211, 171);
	gfx.PutPixel(sx + 107, sy + 242, 232, 242, 233);
	gfx.PutPixel(sx + 107, sy + 243, 255, 252, 255);
	gfx.PutPixel(sx + 107, sy + 244, 247, 255, 255);
	gfx.PutPixel(sx + 107, sy + 245, 247, 255, 255);
	gfx.PutPixel(sx + 107, sy + 246, 248, 255, 255);
	gfx.PutPixel(sx + 107, sy + 247, 248, 255, 250);
	gfx.PutPixel(sx + 107, sy + 248, 249, 255, 246);
	gfx.PutPixel(sx + 107, sy + 249, 249, 255, 241);
	gfx.PutPixel(sx + 107, sy + 250, 246, 255, 234);
	gfx.PutPixel(sx + 107, sy + 251, 245, 255, 231);
	gfx.PutPixel(sx + 107, sy + 252, 255, 255, 230);
	gfx.PutPixel(sx + 107, sy + 253, 255, 255, 234);
	gfx.PutPixel(sx + 107, sy + 254, 255, 253, 237);
	gfx.PutPixel(sx + 107, sy + 255, 251, 248, 241);
	gfx.PutPixel(sx + 107, sy + 256, 255, 254, 255);
	gfx.PutPixel(sx + 107, sy + 257, 255, 253, 255);
	gfx.PutPixel(sx + 107, sy + 258, 249, 248, 255);
	gfx.PutPixel(sx + 107, sy + 259, 222, 223, 243);
	gfx.PutPixel(sx + 107, sy + 260, 130, 176, 78);
	gfx.PutPixel(sx + 107, sy + 261, 102, 164, 29);
	gfx.PutPixel(sx + 107, sy + 262, 90, 177, 0);
	gfx.PutPixel(sx + 107, sy + 263, 91, 194, 1);
	gfx.PutPixel(sx + 107, sy + 264, 81, 189, 8);
	gfx.PutPixel(sx + 107, sy + 265, 82, 185, 20);
	gfx.PutPixel(sx + 107, sy + 266, 86, 181, 17);
	gfx.PutPixel(sx + 107, sy + 267, 79, 169, 0);
	gfx.PutPixel(sx + 107, sy + 268, 94, 178, 40);
	gfx.PutPixel(sx + 107, sy + 269, 73, 154, 25);
	gfx.PutPixel(sx + 107, sy + 270, 85, 169, 9);
	gfx.PutPixel(sx + 107, sy + 271, 129, 217, 9);
	gfx.PutPixel(sx + 107, sy + 272, 122, 203, 12);
	gfx.PutPixel(sx + 107, sy + 273, 49, 113, 3);
	gfx.PutPixel(sx + 107, sy + 274, 6, 54, 12);
	gfx.PutPixel(sx + 107, sy + 275, 22, 66, 41);
	gfx.PutPixel(sx + 107, sy + 276, 33, 54, 0);
	gfx.PutPixel(sx + 107, sy + 277, 82, 100, 62);
	gfx.PutPixel(sx + 107, sy + 278, 133, 147, 134);
	gfx.PutPixel(sx + 107, sy + 279, 162, 172, 182);
	gfx.PutPixel(sx + 107, sy + 280, 183, 191, 212);
	gfx.PutPixel(sx + 107, sy + 281, 211, 219, 240);
	gfx.PutPixel(sx + 107, sy + 282, 236, 246, 255);
	gfx.PutPixel(sx + 107, sy + 283, 247, 255, 255);
	gfx.PutPixel(sx + 107, sy + 284, 238, 255, 253);
	gfx.PutPixel(sx + 107, sy + 285, 219, 246, 227);
	gfx.PutPixel(sx + 107, sy + 286, 183, 214, 180);
	gfx.PutPixel(sx + 107, sy + 287, 142, 179, 125);
	gfx.PutPixel(sx + 107, sy + 288, 109, 149, 76);
	gfx.PutPixel(sx + 107, sy + 289, 87, 132, 39);
	gfx.PutPixel(sx + 107, sy + 290, 76, 124, 15);
	gfx.PutPixel(sx + 107, sy + 291, 71, 122, 4);
	gfx.PutPixel(sx + 107, sy + 292, 79, 137, 14);
	gfx.PutPixel(sx + 107, sy + 293, 79, 138, 12);
	gfx.PutPixel(sx + 107, sy + 294, 79, 138, 9);
	gfx.PutPixel(sx + 107, sy + 295, 80, 141, 4);
	gfx.PutPixel(sx + 107, sy + 296, 82, 143, 3);
	gfx.PutPixel(sx + 107, sy + 297, 85, 147, 0);
	gfx.PutPixel(sx + 107, sy + 298, 88, 151, 0);
	gfx.PutPixel(sx + 107, sy + 299, 90, 153, 0);
	gfx.PutPixel(sx + 107, sy + 300, 74, 133, 7);
	gfx.PutPixel(sx + 107, sy + 301, 75, 134, 8);
	gfx.PutPixel(sx + 107, sy + 302, 78, 137, 11);
	gfx.PutPixel(sx + 107, sy + 303, 79, 138, 12);
	gfx.PutPixel(sx + 107, sy + 304, 80, 139, 13);
	gfx.PutPixel(sx + 107, sy + 305, 80, 139, 13);
	gfx.PutPixel(sx + 107, sy + 306, 79, 138, 12);
	gfx.PutPixel(sx + 107, sy + 307, 78, 137, 11);
	gfx.PutPixel(sx + 107, sy + 308, 70, 138, 15);
	gfx.PutPixel(sx + 107, sy + 309, 87, 135, 15);
	gfx.PutPixel(sx + 107, sy + 310, 94, 145, 14);
	gfx.PutPixel(sx + 107, sy + 311, 80, 154, 9);
	gfx.PutPixel(sx + 108, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 33, 0, 0, 0);
	gfx.PutPixel(sx + 108, sy + 34, 144, 58, 0);
	gfx.PutPixel(sx + 108, sy + 35, 255, 255, 219);
	gfx.PutPixel(sx + 108, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 42, 255, 219, 144);
	gfx.PutPixel(sx + 108, sy + 43, 0, 0, 58);
	gfx.PutPixel(sx + 108, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 120, 0, 0, 0);
	gfx.PutPixel(sx + 108, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 125, 0, 0, 0);
	gfx.PutPixel(sx + 108, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 108, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 188, 253, 252, 255);
	gfx.PutPixel(sx + 108, sy + 189, 252, 251, 255);
	gfx.PutPixel(sx + 108, sy + 190, 252, 252, 254);
	gfx.PutPixel(sx + 108, sy + 191, 253, 253, 253);
	gfx.PutPixel(sx + 108, sy + 192, 255, 255, 251);
	gfx.PutPixel(sx + 108, sy + 193, 255, 255, 246);
	gfx.PutPixel(sx + 108, sy + 194, 255, 255, 243);
	gfx.PutPixel(sx + 108, sy + 195, 254, 255, 240);
	gfx.PutPixel(sx + 108, sy + 196, 255, 254, 249);
	gfx.PutPixel(sx + 108, sy + 197, 252, 252, 244);
	gfx.PutPixel(sx + 108, sy + 198, 248, 248, 236);
	gfx.PutPixel(sx + 108, sy + 199, 247, 248, 234);
	gfx.PutPixel(sx + 108, sy + 200, 250, 251, 237);
	gfx.PutPixel(sx + 108, sy + 201, 254, 254, 242);
	gfx.PutPixel(sx + 108, sy + 202, 255, 255, 248);
	gfx.PutPixel(sx + 108, sy + 203, 255, 255, 250);
	gfx.PutPixel(sx + 108, sy + 204, 255, 252, 243);
	gfx.PutPixel(sx + 108, sy + 205, 255, 253, 236);
	gfx.PutPixel(sx + 108, sy + 206, 231, 230, 209);
	gfx.PutPixel(sx + 108, sy + 207, 255, 255, 243);
	gfx.PutPixel(sx + 108, sy + 208, 254, 252, 255);
	gfx.PutPixel(sx + 108, sy + 209, 255, 253, 255);
	gfx.PutPixel(sx + 108, sy + 210, 255, 254, 255);
	gfx.PutPixel(sx + 108, sy + 211, 255, 255, 250);
	gfx.PutPixel(sx + 108, sy + 212, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 214, 253, 253, 253);
	gfx.PutPixel(sx + 108, sy + 215, 251, 251, 251);
	gfx.PutPixel(sx + 108, sy + 216, 251, 251, 251);
	gfx.PutPixel(sx + 108, sy + 217, 254, 254, 254);
	gfx.PutPixel(sx + 108, sy + 218, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 219, 255, 255, 255);
	gfx.PutPixel(sx + 108, sy + 220, 254, 255, 239);
	gfx.PutPixel(sx + 108, sy + 221, 242, 239, 248);
	gfx.PutPixel(sx + 108, sy + 222, 255, 249, 255);
	gfx.PutPixel(sx + 108, sy + 223, 251, 252, 247);
	gfx.PutPixel(sx + 108, sy + 224, 247, 255, 239);
	gfx.PutPixel(sx + 108, sy + 225, 167, 215, 116);
	gfx.PutPixel(sx + 108, sy + 226, 107, 189, 3);
	gfx.PutPixel(sx + 108, sy + 227, 104, 189, 62);
	gfx.PutPixel(sx + 108, sy + 228, 122, 199, 5);
	gfx.PutPixel(sx + 108, sy + 229, 120, 216, 21);
	gfx.PutPixel(sx + 108, sy + 230, 100, 211, 0);
	gfx.PutPixel(sx + 108, sy + 231, 100, 196, 1);
	gfx.PutPixel(sx + 108, sy + 232, 169, 217, 131);
	gfx.PutPixel(sx + 108, sy + 233, 242, 251, 246);
	gfx.PutPixel(sx + 108, sy + 234, 253, 255, 254);
	gfx.PutPixel(sx + 108, sy + 235, 242, 251, 234);
	gfx.PutPixel(sx + 108, sy + 236, 255, 254, 248);
	gfx.PutPixel(sx + 108, sy + 237, 255, 253, 255);
	gfx.PutPixel(sx + 108, sy + 238, 251, 253, 255);
	gfx.PutPixel(sx + 108, sy + 239, 237, 249, 255);
	gfx.PutPixel(sx + 108, sy + 240, 237, 255, 224);
	gfx.PutPixel(sx + 108, sy + 241, 88, 131, 42);
	gfx.PutPixel(sx + 108, sy + 242, 158, 201, 121);
	gfx.PutPixel(sx + 108, sy + 243, 232, 255, 226);
	gfx.PutPixel(sx + 108, sy + 244, 250, 250, 255);
	gfx.PutPixel(sx + 108, sy + 245, 250, 250, 255);
	gfx.PutPixel(sx + 108, sy + 246, 250, 250, 255);
	gfx.PutPixel(sx + 108, sy + 247, 250, 250, 255);
	gfx.PutPixel(sx + 108, sy + 248, 248, 251, 255);
	gfx.PutPixel(sx + 108, sy + 249, 248, 252, 255);
	gfx.PutPixel(sx + 108, sy + 250, 248, 252, 255);
	gfx.PutPixel(sx + 108, sy + 251, 248, 252, 253);
	gfx.PutPixel(sx + 108, sy + 252, 255, 240, 255);
	gfx.PutPixel(sx + 108, sy + 253, 255, 249, 255);
	gfx.PutPixel(sx + 108, sy + 254, 255, 252, 255);
	gfx.PutPixel(sx + 108, sy + 255, 248, 251, 244);
	gfx.PutPixel(sx + 108, sy + 256, 211, 224, 198);
	gfx.PutPixel(sx + 108, sy + 257, 162, 184, 138);
	gfx.PutPixel(sx + 108, sy + 258, 93, 121, 63);
	gfx.PutPixel(sx + 108, sy + 259, 34, 65, 0);
	gfx.PutPixel(sx + 108, sy + 260, 70, 145, 0);
	gfx.PutPixel(sx + 108, sy + 261, 83, 163, 12);
	gfx.PutPixel(sx + 108, sy + 262, 93, 179, 18);
	gfx.PutPixel(sx + 108, sy + 263, 88, 179, 13);
	gfx.PutPixel(sx + 108, sy + 264, 85, 178, 9);
	gfx.PutPixel(sx + 108, sy + 265, 91, 182, 17);
	gfx.PutPixel(sx + 108, sy + 266, 90, 178, 18);
	gfx.PutPixel(sx + 108, sy + 267, 77, 164, 7);
	gfx.PutPixel(sx + 108, sy + 268, 82, 160, 0);
	gfx.PutPixel(sx + 108, sy + 269, 119, 200, 0);
	gfx.PutPixel(sx + 108, sy + 270, 123, 194, 14);
	gfx.PutPixel(sx + 108, sy + 271, 104, 153, 61);
	gfx.PutPixel(sx + 108, sy + 272, 126, 156, 132);
	gfx.PutPixel(sx + 108, sy + 273, 173, 193, 181);
	gfx.PutPixel(sx + 108, sy + 274, 204, 220, 207);
	gfx.PutPixel(sx + 108, sy + 275, 218, 228, 230);
	gfx.PutPixel(sx + 108, sy + 276, 252, 252, 252);
	gfx.PutPixel(sx + 108, sy + 277, 244, 246, 243);
	gfx.PutPixel(sx + 108, sy + 278, 244, 250, 240);
	gfx.PutPixel(sx + 108, sy + 279, 249, 255, 239);
	gfx.PutPixel(sx + 108, sy + 280, 241, 255, 221);
	gfx.PutPixel(sx + 108, sy + 281, 196, 219, 167);
	gfx.PutPixel(sx + 108, sy + 282, 140, 166, 101);
	gfx.PutPixel(sx + 108, sy + 283, 102, 132, 58);
	gfx.PutPixel(sx + 108, sy + 284, 55, 96, 18);
	gfx.PutPixel(sx + 108, sy + 285, 56, 98, 16);
	gfx.PutPixel(sx + 108, sy + 286, 59, 103, 14);
	gfx.PutPixel(sx + 108, sy + 287, 63, 111, 11);
	gfx.PutPixel(sx + 108, sy + 288, 68, 120, 9);
	gfx.PutPixel(sx + 108, sy + 289, 75, 130, 10);
	gfx.PutPixel(sx + 108, sy + 290, 81, 138, 9);
	gfx.PutPixel(sx + 108, sy + 291, 83, 143, 9);
	gfx.PutPixel(sx + 108, sy + 292, 78, 139, 2);
	gfx.PutPixel(sx + 108, sy + 293, 79, 139, 7);
	gfx.PutPixel(sx + 108, sy + 294, 82, 141, 15);
	gfx.PutPixel(sx + 108, sy + 295, 84, 141, 24);
	gfx.PutPixel(sx + 108, sy + 296, 86, 142, 33);
	gfx.PutPixel(sx + 108, sy + 297, 86, 141, 40);
	gfx.PutPixel(sx + 108, sy + 298, 86, 140, 46);
	gfx.PutPixel(sx + 108, sy + 299, 85, 138, 48);
	gfx.PutPixel(sx + 108, sy + 300, 81, 139, 16);
	gfx.PutPixel(sx + 108, sy + 301, 80, 138, 15);
	gfx.PutPixel(sx + 108, sy + 302, 78, 136, 13);
	gfx.PutPixel(sx + 108, sy + 303, 78, 136, 13);
	gfx.PutPixel(sx + 108, sy + 304, 78, 136, 13);
	gfx.PutPixel(sx + 108, sy + 305, 79, 137, 14);
	gfx.PutPixel(sx + 108, sy + 306, 81, 139, 16);
	gfx.PutPixel(sx + 108, sy + 307, 82, 140, 17);
	gfx.PutPixel(sx + 108, sy + 308, 81, 151, 19);
	gfx.PutPixel(sx + 108, sy + 309, 104, 154, 21);
	gfx.PutPixel(sx + 108, sy + 310, 119, 172, 28);
	gfx.PutPixel(sx + 108, sy + 311, 112, 188, 28);
	gfx.PutPixel(sx + 109, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 33, 102, 182, 255);
	gfx.PutPixel(sx + 109, sy + 34, 0, 0, 0);
	gfx.PutPixel(sx + 109, sy + 35, 144, 58, 0);
	gfx.PutPixel(sx + 109, sy + 36, 255, 182, 102);
	gfx.PutPixel(sx + 109, sy + 37, 255, 219, 144);
	gfx.PutPixel(sx + 109, sy + 38, 255, 255, 182);
	gfx.PutPixel(sx + 109, sy + 39, 255, 255, 182);
	gfx.PutPixel(sx + 109, sy + 40, 255, 219, 144);
	gfx.PutPixel(sx + 109, sy + 41, 255, 182, 102);
	gfx.PutPixel(sx + 109, sy + 42, 58, 0, 0);
	gfx.PutPixel(sx + 109, sy + 43, 144, 219, 255);
	gfx.PutPixel(sx + 109, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 120, 0, 0, 0);
	gfx.PutPixel(sx + 109, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 124, 255, 255, 182);
	gfx.PutPixel(sx + 109, sy + 125, 0, 0, 0);
	gfx.PutPixel(sx + 109, sy + 126, 255, 255, 182);
	gfx.PutPixel(sx + 109, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 109, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 188, 251, 250, 255);
	gfx.PutPixel(sx + 109, sy + 189, 250, 249, 254);
	gfx.PutPixel(sx + 109, sy + 190, 250, 249, 254);
	gfx.PutPixel(sx + 109, sy + 191, 252, 252, 254);
	gfx.PutPixel(sx + 109, sy + 192, 255, 255, 253);
	gfx.PutPixel(sx + 109, sy + 193, 255, 255, 248);
	gfx.PutPixel(sx + 109, sy + 194, 255, 255, 243);
	gfx.PutPixel(sx + 109, sy + 195, 252, 255, 238);
	gfx.PutPixel(sx + 109, sy + 196, 255, 254, 252);
	gfx.PutPixel(sx + 109, sy + 197, 252, 251, 246);
	gfx.PutPixel(sx + 109, sy + 198, 250, 250, 242);
	gfx.PutPixel(sx + 109, sy + 199, 251, 251, 239);
	gfx.PutPixel(sx + 109, sy + 200, 255, 255, 243);
	gfx.PutPixel(sx + 109, sy + 201, 255, 255, 248);
	gfx.PutPixel(sx + 109, sy + 202, 255, 255, 250);
	gfx.PutPixel(sx + 109, sy + 203, 255, 255, 253);
	gfx.PutPixel(sx + 109, sy + 204, 255, 252, 243);
	gfx.PutPixel(sx + 109, sy + 205, 255, 255, 238);
	gfx.PutPixel(sx + 109, sy + 206, 231, 230, 210);
	gfx.PutPixel(sx + 109, sy + 207, 255, 255, 246);
	gfx.PutPixel(sx + 109, sy + 208, 255, 254, 255);
	gfx.PutPixel(sx + 109, sy + 209, 255, 253, 255);
	gfx.PutPixel(sx + 109, sy + 210, 255, 254, 255);
	gfx.PutPixel(sx + 109, sy + 211, 255, 255, 250);
	gfx.PutPixel(sx + 109, sy + 212, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 214, 254, 254, 254);
	gfx.PutPixel(sx + 109, sy + 215, 251, 251, 251);
	gfx.PutPixel(sx + 109, sy + 216, 251, 251, 251);
	gfx.PutPixel(sx + 109, sy + 217, 253, 253, 253);
	gfx.PutPixel(sx + 109, sy + 218, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 219, 255, 255, 255);
	gfx.PutPixel(sx + 109, sy + 220, 247, 255, 255);
	gfx.PutPixel(sx + 109, sy + 221, 254, 255, 237);
	gfx.PutPixel(sx + 109, sy + 222, 255, 251, 233);
	gfx.PutPixel(sx + 109, sy + 223, 255, 246, 255);
	gfx.PutPixel(sx + 109, sy + 224, 254, 245, 255);
	gfx.PutPixel(sx + 109, sy + 225, 243, 255, 243);
	gfx.PutPixel(sx + 109, sy + 226, 184, 239, 155);
	gfx.PutPixel(sx + 109, sy + 227, 107, 195, 12);
	gfx.PutPixel(sx + 109, sy + 228, 113, 191, 46);
	gfx.PutPixel(sx + 109, sy + 229, 121, 191, 41);
	gfx.PutPixel(sx + 109, sy + 230, 116, 184, 47);
	gfx.PutPixel(sx + 109, sy + 231, 123, 202, 57);
	gfx.PutPixel(sx + 109, sy + 232, 103, 197, 21);
	gfx.PutPixel(sx + 109, sy + 233, 117, 195, 49);
	gfx.PutPixel(sx + 109, sy + 234, 215, 243, 182);
	gfx.PutPixel(sx + 109, sy + 235, 255, 251, 248);
	gfx.PutPixel(sx + 109, sy + 236, 245, 255, 255);
	gfx.PutPixel(sx + 109, sy + 237, 250, 255, 243);
	gfx.PutPixel(sx + 109, sy + 238, 255, 254, 255);
	gfx.PutPixel(sx + 109, sy + 239, 255, 250, 255);
	gfx.PutPixel(sx + 109, sy + 240, 251, 255, 253);
	gfx.PutPixel(sx + 109, sy + 241, 215, 255, 185);
	gfx.PutPixel(sx + 109, sy + 242, 69, 134, 42);
	gfx.PutPixel(sx + 109, sy + 243, 127, 204, 134);
	gfx.PutPixel(sx + 109, sy + 244, 255, 254, 243);
	gfx.PutPixel(sx + 109, sy + 245, 255, 253, 244);
	gfx.PutPixel(sx + 109, sy + 246, 255, 254, 246);
	gfx.PutPixel(sx + 109, sy + 247, 255, 254, 250);
	gfx.PutPixel(sx + 109, sy + 248, 255, 254, 253);
	gfx.PutPixel(sx + 109, sy + 249, 255, 254, 255);
	gfx.PutPixel(sx + 109, sy + 250, 255, 254, 255);
	gfx.PutPixel(sx + 109, sy + 251, 255, 254, 255);
	gfx.PutPixel(sx + 109, sy + 252, 247, 255, 253);
	gfx.PutPixel(sx + 109, sy + 253, 237, 253, 240);
	gfx.PutPixel(sx + 109, sy + 254, 183, 207, 181);
	gfx.PutPixel(sx + 109, sy + 255, 102, 138, 94);
	gfx.PutPixel(sx + 109, sy + 256, 46, 92, 30);
	gfx.PutPixel(sx + 109, sy + 257, 33, 90, 11);
	gfx.PutPixel(sx + 109, sy + 258, 37, 102, 10);
	gfx.PutPixel(sx + 109, sy + 259, 37, 105, 6);
	gfx.PutPixel(sx + 109, sy + 260, 79, 170, 5);
	gfx.PutPixel(sx + 109, sy + 261, 97, 183, 32);
	gfx.PutPixel(sx + 109, sy + 262, 95, 174, 33);
	gfx.PutPixel(sx + 109, sy + 263, 86, 161, 17);
	gfx.PutPixel(sx + 109, sy + 264, 94, 171, 13);
	gfx.PutPixel(sx + 109, sy + 265, 99, 178, 11);
	gfx.PutPixel(sx + 109, sy + 266, 91, 171, 10);
	gfx.PutPixel(sx + 109, sy + 267, 90, 171, 17);
	gfx.PutPixel(sx + 109, sy + 268, 147, 208, 68);
	gfx.PutPixel(sx + 109, sy + 269, 212, 255, 179);
	gfx.PutPixel(sx + 109, sy + 270, 235, 255, 248);
	gfx.PutPixel(sx + 109, sy + 271, 231, 248, 255);
	gfx.PutPixel(sx + 109, sy + 272, 237, 241, 253);
	gfx.PutPixel(sx + 109, sy + 273, 255, 249, 255);
	gfx.PutPixel(sx + 109, sy + 274, 255, 253, 248);
	gfx.PutPixel(sx + 109, sy + 275, 255, 255, 230);
	gfx.PutPixel(sx + 109, sy + 276, 225, 248, 228);
	gfx.PutPixel(sx + 109, sy + 277, 180, 208, 170);
	gfx.PutPixel(sx + 109, sy + 278, 117, 153, 89);
	gfx.PutPixel(sx + 109, sy + 279, 72, 116, 27);
	gfx.PutPixel(sx + 109, sy + 280, 58, 111, 5);
	gfx.PutPixel(sx + 109, sy + 281, 63, 121, 11);
	gfx.PutPixel(sx + 109, sy + 282, 64, 125, 21);
	gfx.PutPixel(sx + 109, sy + 283, 60, 122, 21);
	gfx.PutPixel(sx + 109, sy + 284, 73, 122, 5);
	gfx.PutPixel(sx + 109, sy + 285, 77, 126, 9);
	gfx.PutPixel(sx + 109, sy + 286, 82, 133, 15);
	gfx.PutPixel(sx + 109, sy + 287, 84, 139, 19);
	gfx.PutPixel(sx + 109, sy + 288, 85, 143, 22);
	gfx.PutPixel(sx + 109, sy + 289, 83, 143, 19);
	gfx.PutPixel(sx + 109, sy + 290, 80, 142, 17);
	gfx.PutPixel(sx + 109, sy + 291, 78, 140, 15);
	gfx.PutPixel(sx + 109, sy + 292, 83, 141, 20);
	gfx.PutPixel(sx + 109, sy + 293, 85, 143, 22);
	gfx.PutPixel(sx + 109, sy + 294, 88, 146, 23);
	gfx.PutPixel(sx + 109, sy + 295, 88, 147, 21);
	gfx.PutPixel(sx + 109, sy + 296, 86, 145, 16);
	gfx.PutPixel(sx + 109, sy + 297, 82, 142, 10);
	gfx.PutPixel(sx + 109, sy + 298, 77, 137, 3);
	gfx.PutPixel(sx + 109, sy + 299, 73, 134, 0);
	gfx.PutPixel(sx + 109, sy + 300, 86, 143, 28);
	gfx.PutPixel(sx + 109, sy + 301, 84, 141, 26);
	gfx.PutPixel(sx + 109, sy + 302, 82, 139, 24);
	gfx.PutPixel(sx + 109, sy + 303, 81, 138, 23);
	gfx.PutPixel(sx + 109, sy + 304, 82, 139, 24);
	gfx.PutPixel(sx + 109, sy + 305, 87, 144, 29);
	gfx.PutPixel(sx + 109, sy + 306, 92, 149, 34);
	gfx.PutPixel(sx + 109, sy + 307, 95, 152, 37);
	gfx.PutPixel(sx + 109, sy + 308, 118, 188, 53);
	gfx.PutPixel(sx + 109, sy + 309, 133, 184, 47);
	gfx.PutPixel(sx + 109, sy + 310, 134, 189, 36);
	gfx.PutPixel(sx + 109, sy + 311, 114, 191, 25);
	gfx.PutPixel(sx + 110, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 34, 0, 102, 182);
	gfx.PutPixel(sx + 110, sy + 35, 0, 0, 0);
	gfx.PutPixel(sx + 110, sy + 36, 0, 0, 0);
	gfx.PutPixel(sx + 110, sy + 37, 58, 0, 0);
	gfx.PutPixel(sx + 110, sy + 38, 102, 0, 0);
	gfx.PutPixel(sx + 110, sy + 39, 102, 0, 0);
	gfx.PutPixel(sx + 110, sy + 40, 58, 0, 0);
	gfx.PutPixel(sx + 110, sy + 41, 0, 0, 0);
	gfx.PutPixel(sx + 110, sy + 42, 58, 144, 219);
	gfx.PutPixel(sx + 110, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 120, 0, 0, 0);
	gfx.PutPixel(sx + 110, sy + 121, 255, 255, 219);
	gfx.PutPixel(sx + 110, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 123, 182, 144, 144);
	gfx.PutPixel(sx + 110, sy + 124, 102, 58, 144);
	gfx.PutPixel(sx + 110, sy + 125, 0, 58, 144);
	gfx.PutPixel(sx + 110, sy + 126, 102, 58, 144);
	gfx.PutPixel(sx + 110, sy + 127, 182, 144, 144);
	gfx.PutPixel(sx + 110, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 129, 255, 255, 219);
	gfx.PutPixel(sx + 110, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 110, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 110, sy + 196, 255, 250, 255);
	gfx.PutPixel(sx + 110, sy + 197, 253, 246, 255);
	gfx.PutPixel(sx + 110, sy + 198, 252, 248, 247);
	gfx.PutPixel(sx + 110, sy + 199, 255, 255, 239);
	gfx.PutPixel(sx + 110, sy + 200, 255, 255, 236);
	gfx.PutPixel(sx + 110, sy + 201, 255, 255, 239);
	gfx.PutPixel(sx + 110, sy + 202, 254, 246, 243);
	gfx.PutPixel(sx + 110, sy + 203, 248, 239, 244);
	gfx.PutPixel(sx + 110, sy + 204, 249, 255, 221);
	gfx.PutPixel(sx + 110, sy + 205, 244, 248, 225);
	gfx.PutPixel(sx + 110, sy + 206, 249, 250, 244);
	gfx.PutPixel(sx + 110, sy + 207, 255, 254, 255);
	gfx.PutPixel(sx + 110, sy + 208, 255, 252, 255);
	gfx.PutPixel(sx + 110, sy + 209, 255, 253, 255);
	gfx.PutPixel(sx + 110, sy + 210, 253, 251, 254);
	gfx.PutPixel(sx + 110, sy + 211, 255, 255, 251);
	gfx.PutPixel(sx + 110, sy + 212, 254, 255, 251);
	gfx.PutPixel(sx + 110, sy + 213, 254, 255, 255);
	gfx.PutPixel(sx + 110, sy + 214, 253, 251, 255);
	gfx.PutPixel(sx + 110, sy + 215, 247, 246, 254);
	gfx.PutPixel(sx + 110, sy + 216, 254, 253, 248);
	gfx.PutPixel(sx + 110, sy + 217, 249, 250, 236);
	gfx.PutPixel(sx + 110, sy + 218, 249, 247, 234);
	gfx.PutPixel(sx + 110, sy + 219, 255, 255, 248);
	gfx.PutPixel(sx + 110, sy + 220, 238, 246, 255);
	gfx.PutPixel(sx + 110, sy + 221, 254, 255, 247);
	gfx.PutPixel(sx + 110, sy + 222, 255, 255, 234);
	gfx.PutPixel(sx + 110, sy + 223, 255, 254, 232);
	gfx.PutPixel(sx + 110, sy + 224, 255, 252, 255);
	gfx.PutPixel(sx + 110, sy + 225, 241, 255, 255);
	gfx.PutPixel(sx + 110, sy + 226, 179, 247, 110);
	gfx.PutPixel(sx + 110, sy + 227, 105, 206, 0);
	gfx.PutPixel(sx + 110, sy + 228, 104, 199, 11);
	gfx.PutPixel(sx + 110, sy + 229, 113, 207, 35);
	gfx.PutPixel(sx + 110, sy + 230, 97, 192, 36);
	gfx.PutPixel(sx + 110, sy + 231, 92, 187, 31);
	gfx.PutPixel(sx + 110, sy + 232, 110, 202, 39);
	gfx.PutPixel(sx + 110, sy + 233, 111, 196, 32);
	gfx.PutPixel(sx + 110, sy + 234, 120, 195, 43);
	gfx.PutPixel(sx + 110, sy + 235, 156, 222, 86);
	gfx.PutPixel(sx + 110, sy + 236, 247, 255, 255);
	gfx.PutPixel(sx + 110, sy + 237, 255, 255, 244);
	gfx.PutPixel(sx + 110, sy + 238, 255, 250, 251);
	gfx.PutPixel(sx + 110, sy + 239, 255, 244, 255);
	gfx.PutPixel(sx + 110, sy + 240, 244, 231, 251);
	gfx.PutPixel(sx + 110, sy + 241, 244, 255, 232);
	gfx.PutPixel(sx + 110, sy + 242, 199, 255, 167);
	gfx.PutPixel(sx + 110, sy + 243, 54, 144, 12);
	gfx.PutPixel(sx + 110, sy + 244, 146, 188, 114);
	gfx.PutPixel(sx + 110, sy + 245, 245, 255, 243);
	gfx.PutPixel(sx + 110, sy + 246, 247, 242, 246);
	gfx.PutPixel(sx + 110, sy + 247, 255, 255, 236);
	gfx.PutPixel(sx + 110, sy + 248, 254, 255, 230);
	gfx.PutPixel(sx + 110, sy + 249, 247, 255, 255);
	gfx.PutPixel(sx + 110, sy + 250, 242, 252, 255);
	gfx.PutPixel(sx + 110, sy + 251, 249, 255, 253);
	gfx.PutPixel(sx + 110, sy + 252, 126, 179, 125);
	gfx.PutPixel(sx + 110, sy + 253, 43, 104, 11);
	gfx.PutPixel(sx + 110, sy + 254, 31, 101, 0);
	gfx.PutPixel(sx + 110, sy + 255, 44, 117, 0);
	gfx.PutPixel(sx + 110, sy + 256, 40, 111, 0);
	gfx.PutPixel(sx + 110, sy + 257, 38, 104, 14);
	gfx.PutPixel(sx + 110, sy + 258, 22, 85, 6);
	gfx.PutPixel(sx + 110, sy + 259, 23, 84, 6);
	gfx.PutPixel(sx + 110, sy + 260, 97, 180, 40);
	gfx.PutPixel(sx + 110, sy + 261, 83, 168, 21);
	gfx.PutPixel(sx + 110, sy + 262, 91, 181, 24);
	gfx.PutPixel(sx + 110, sy + 263, 90, 181, 18);
	gfx.PutPixel(sx + 110, sy + 264, 92, 177, 13);
	gfx.PutPixel(sx + 110, sy + 265, 88, 163, 2);
	gfx.PutPixel(sx + 110, sy + 266, 101, 165, 9);
	gfx.PutPixel(sx + 110, sy + 267, 173, 229, 78);
	gfx.PutPixel(sx + 110, sy + 268, 255, 247, 255);
	gfx.PutPixel(sx + 110, sy + 269, 253, 244, 255);
	gfx.PutPixel(sx + 110, sy + 270, 255, 253, 255);
	gfx.PutPixel(sx + 110, sy + 271, 252, 255, 248);
	gfx.PutPixel(sx + 110, sy + 272, 244, 255, 230);
	gfx.PutPixel(sx + 110, sy + 273, 203, 229, 181);
	gfx.PutPixel(sx + 110, sy + 274, 145, 177, 114);
	gfx.PutPixel(sx + 110, sy + 275, 85, 121, 51);
	gfx.PutPixel(sx + 110, sy + 276, 58, 117, 7);
	gfx.PutPixel(sx + 110, sy + 277, 54, 113, 3);
	gfx.PutPixel(sx + 110, sy + 278, 60, 119, 13);
	gfx.PutPixel(sx + 110, sy + 279, 70, 131, 28);
	gfx.PutPixel(sx + 110, sy + 280, 71, 131, 33);
	gfx.PutPixel(sx + 110, sy + 281, 58, 120, 23);
	gfx.PutPixel(sx + 110, sy + 282, 53, 114, 21);
	gfx.PutPixel(sx + 110, sy + 283, 58, 118, 28);
	gfx.PutPixel(sx + 110, sy + 284, 73, 132, 24);
	gfx.PutPixel(sx + 110, sy + 285, 81, 140, 32);
	gfx.PutPixel(sx + 110, sy + 286, 88, 147, 37);
	gfx.PutPixel(sx + 110, sy + 287, 91, 149, 36);
	gfx.PutPixel(sx + 110, sy + 288, 86, 145, 27);
	gfx.PutPixel(sx + 110, sy + 289, 84, 142, 22);
	gfx.PutPixel(sx + 110, sy + 290, 85, 143, 20);
	gfx.PutPixel(sx + 110, sy + 291, 89, 147, 24);
	gfx.PutPixel(sx + 110, sy + 292, 88, 144, 17);
	gfx.PutPixel(sx + 110, sy + 293, 90, 146, 19);
	gfx.PutPixel(sx + 110, sy + 294, 91, 147, 22);
	gfx.PutPixel(sx + 110, sy + 295, 89, 145, 20);
	gfx.PutPixel(sx + 110, sy + 296, 86, 142, 17);
	gfx.PutPixel(sx + 110, sy + 297, 86, 142, 19);
	gfx.PutPixel(sx + 110, sy + 298, 89, 145, 22);
	gfx.PutPixel(sx + 110, sy + 299, 93, 149, 26);
	gfx.PutPixel(sx + 110, sy + 300, 75, 139, 17);
	gfx.PutPixel(sx + 110, sy + 301, 79, 143, 20);
	gfx.PutPixel(sx + 110, sy + 302, 84, 149, 19);
	gfx.PutPixel(sx + 110, sy + 303, 89, 155, 19);
	gfx.PutPixel(sx + 110, sy + 304, 96, 163, 21);
	gfx.PutPixel(sx + 110, sy + 305, 106, 174, 25);
	gfx.PutPixel(sx + 110, sy + 306, 117, 186, 33);
	gfx.PutPixel(sx + 110, sy + 307, 124, 193, 38);
	gfx.PutPixel(sx + 110, sy + 308, 110, 197, 30);
	gfx.PutPixel(sx + 110, sy + 309, 123, 188, 24);
	gfx.PutPixel(sx + 110, sy + 310, 121, 184, 35);
	gfx.PutPixel(sx + 110, sy + 311, 106, 189, 21);
	gfx.PutPixel(sx + 111, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 35, 58, 144, 219);
	gfx.PutPixel(sx + 111, sy + 36, 0, 58, 144);
	gfx.PutPixel(sx + 111, sy + 37, 0, 0, 58);
	gfx.PutPixel(sx + 111, sy + 38, 0, 0, 58);
	gfx.PutPixel(sx + 111, sy + 39, 0, 0, 102);
	gfx.PutPixel(sx + 111, sy + 40, 0, 58, 144);
	gfx.PutPixel(sx + 111, sy + 41, 102, 182, 255);
	gfx.PutPixel(sx + 111, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 120, 0, 58, 144);
	gfx.PutPixel(sx + 111, sy + 121, 144, 58, 102);
	gfx.PutPixel(sx + 111, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 123, 219, 255, 255);
	gfx.PutPixel(sx + 111, sy + 124, 219, 255, 255);
	gfx.PutPixel(sx + 111, sy + 125, 219, 255, 255);
	gfx.PutPixel(sx + 111, sy + 126, 219, 255, 255);
	gfx.PutPixel(sx + 111, sy + 127, 219, 255, 255);
	gfx.PutPixel(sx + 111, sy + 128, 255, 255, 182);
	gfx.PutPixel(sx + 111, sy + 129, 144, 58, 0);
	gfx.PutPixel(sx + 111, sy + 130, 0, 0, 102);
	gfx.PutPixel(sx + 111, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 111, sy + 196, 247, 249, 235);
	gfx.PutPixel(sx + 111, sy + 197, 254, 255, 249);
	gfx.PutPixel(sx + 111, sy + 198, 255, 253, 255);
	gfx.PutPixel(sx + 111, sy + 199, 254, 250, 255);
	gfx.PutPixel(sx + 111, sy + 200, 255, 252, 255);
	gfx.PutPixel(sx + 111, sy + 201, 255, 252, 255);
	gfx.PutPixel(sx + 111, sy + 202, 255, 254, 253);
	gfx.PutPixel(sx + 111, sy + 203, 255, 255, 246);
	gfx.PutPixel(sx + 111, sy + 204, 243, 249, 205);
	gfx.PutPixel(sx + 111, sy + 205, 245, 246, 232);
	gfx.PutPixel(sx + 111, sy + 206, 250, 246, 255);
	gfx.PutPixel(sx + 111, sy + 207, 254, 249, 255);
	gfx.PutPixel(sx + 111, sy + 208, 253, 251, 252);
	gfx.PutPixel(sx + 111, sy + 209, 250, 251, 235);
	gfx.PutPixel(sx + 111, sy + 210, 255, 255, 244);
	gfx.PutPixel(sx + 111, sy + 211, 255, 255, 253);
	gfx.PutPixel(sx + 111, sy + 212, 252, 254, 251);
	gfx.PutPixel(sx + 111, sy + 213, 254, 255, 255);
	gfx.PutPixel(sx + 111, sy + 214, 254, 253, 255);
	gfx.PutPixel(sx + 111, sy + 215, 249, 249, 249);
	gfx.PutPixel(sx + 111, sy + 216, 255, 255, 250);
	gfx.PutPixel(sx + 111, sy + 217, 255, 255, 246);
	gfx.PutPixel(sx + 111, sy + 218, 255, 255, 251);
	gfx.PutPixel(sx + 111, sy + 219, 255, 254, 255);
	gfx.PutPixel(sx + 111, sy + 220, 252, 255, 255);
	gfx.PutPixel(sx + 111, sy + 221, 254, 252, 255);
	gfx.PutPixel(sx + 111, sy + 222, 255, 255, 243);
	gfx.PutPixel(sx + 111, sy + 223, 255, 255, 251);
	gfx.PutPixel(sx + 111, sy + 224, 248, 255, 241);
	gfx.PutPixel(sx + 111, sy + 225, 162, 217, 51);
	gfx.PutPixel(sx + 111, sy + 226, 106, 176, 28);
	gfx.PutPixel(sx + 111, sy + 227, 92, 177, 14);
	gfx.PutPixel(sx + 111, sy + 228, 132, 175, 93);
	gfx.PutPixel(sx + 111, sy + 229, 140, 195, 75);
	gfx.PutPixel(sx + 111, sy + 230, 118, 190, 30);
	gfx.PutPixel(sx + 111, sy + 231, 100, 183, 13);
	gfx.PutPixel(sx + 111, sy + 232, 111, 199, 39);
	gfx.PutPixel(sx + 111, sy + 233, 106, 197, 42);
	gfx.PutPixel(sx + 111, sy + 234, 100, 193, 24);
	gfx.PutPixel(sx + 111, sy + 235, 116, 211, 19);
	gfx.PutPixel(sx + 111, sy + 236, 114, 177, 11);
	gfx.PutPixel(sx + 111, sy + 237, 211, 247, 173);
	gfx.PutPixel(sx + 111, sy + 238, 242, 251, 250);
	gfx.PutPixel(sx + 111, sy + 239, 250, 245, 251);
	gfx.PutPixel(sx + 111, sy + 240, 255, 254, 251);
	gfx.PutPixel(sx + 111, sy + 241, 254, 254, 255);
	gfx.PutPixel(sx + 111, sy + 242, 232, 248, 247);
	gfx.PutPixel(sx + 111, sy + 243, 198, 227, 197);
	gfx.PutPixel(sx + 111, sy + 244, 50, 140, 0);
	gfx.PutPixel(sx + 111, sy + 245, 126, 179, 91);
	gfx.PutPixel(sx + 111, sy + 246, 250, 253, 244);
	gfx.PutPixel(sx + 111, sy + 247, 245, 229, 255);
	gfx.PutPixel(sx + 111, sy + 248, 255, 253, 255);
	gfx.PutPixel(sx + 111, sy + 249, 204, 229, 190);
	gfx.PutPixel(sx + 111, sy + 250, 131, 176, 111);
	gfx.PutPixel(sx + 111, sy + 251, 27, 79, 13);
	gfx.PutPixel(sx + 111, sy + 252, 42, 108, 8);
	gfx.PutPixel(sx + 111, sy + 253, 39, 102, 11);
	gfx.PutPixel(sx + 111, sy + 254, 46, 105, 25);
	gfx.PutPixel(sx + 111, sy + 255, 22, 73, 6);
	gfx.PutPixel(sx + 111, sy + 256, 18, 63, 8);
	gfx.PutPixel(sx + 111, sy + 257, 94, 130, 94);
	gfx.PutPixel(sx + 111, sy + 258, 174, 201, 186);
	gfx.PutPixel(sx + 111, sy + 259, 206, 226, 227);
	gfx.PutPixel(sx + 111, sy + 260, 80, 166, 7);
	gfx.PutPixel(sx + 111, sy + 261, 82, 172, 0);
	gfx.PutPixel(sx + 111, sy + 262, 100, 195, 5);
	gfx.PutPixel(sx + 111, sy + 263, 90, 183, 0);
	gfx.PutPixel(sx + 111, sy + 264, 74, 158, 0);
	gfx.PutPixel(sx + 111, sy + 265, 108, 177, 48);
	gfx.PutPixel(sx + 111, sy + 266, 171, 223, 141);
	gfx.PutPixel(sx + 111, sy + 267, 218, 255, 206);
	gfx.PutPixel(sx + 111, sy + 268, 247, 255, 239);
	gfx.PutPixel(sx + 111, sy + 269, 235, 254, 224);
	gfx.PutPixel(sx + 111, sy + 270, 200, 225, 185);
	gfx.PutPixel(sx + 111, sy + 271, 130, 160, 106);
	gfx.PutPixel(sx + 111, sy + 272, 66, 103, 34);
	gfx.PutPixel(sx + 111, sy + 273, 57, 100, 20);
	gfx.PutPixel(sx + 111, sy + 274, 72, 121, 30);
	gfx.PutPixel(sx + 111, sy + 275, 70, 122, 24);
	gfx.PutPixel(sx + 111, sy + 276, 79, 133, 19);
	gfx.PutPixel(sx + 111, sy + 277, 70, 124, 10);
	gfx.PutPixel(sx + 111, sy + 278, 67, 124, 7);
	gfx.PutPixel(sx + 111, sy + 279, 74, 131, 14);
	gfx.PutPixel(sx + 111, sy + 280, 77, 135, 15);
	gfx.PutPixel(sx + 111, sy + 281, 74, 134, 12);
	gfx.PutPixel(sx + 111, sy + 282, 80, 140, 18);
	gfx.PutPixel(sx + 111, sy + 283, 91, 151, 29);
	gfx.PutPixel(sx + 111, sy + 284, 85, 150, 4);
	gfx.PutPixel(sx + 111, sy + 285, 84, 149, 3);
	gfx.PutPixel(sx + 111, sy + 286, 83, 148, 2);
	gfx.PutPixel(sx + 111, sy + 287, 85, 149, 3);
	gfx.PutPixel(sx + 111, sy + 288, 86, 150, 4);
	gfx.PutPixel(sx + 111, sy + 289, 87, 149, 6);
	gfx.PutPixel(sx + 111, sy + 290, 86, 148, 5);
	gfx.PutPixel(sx + 111, sy + 291, 84, 146, 3);
	gfx.PutPixel(sx + 111, sy + 292, 88, 147, 21);
	gfx.PutPixel(sx + 111, sy + 293, 86, 145, 19);
	gfx.PutPixel(sx + 111, sy + 294, 82, 141, 15);
	gfx.PutPixel(sx + 111, sy + 295, 78, 137, 11);
	gfx.PutPixel(sx + 111, sy + 296, 77, 136, 10);
	gfx.PutPixel(sx + 111, sy + 297, 77, 135, 12);
	gfx.PutPixel(sx + 111, sy + 298, 79, 137, 14);
	gfx.PutPixel(sx + 111, sy + 299, 80, 138, 15);
	gfx.PutPixel(sx + 111, sy + 300, 86, 151, 21);
	gfx.PutPixel(sx + 111, sy + 301, 88, 154, 22);
	gfx.PutPixel(sx + 111, sy + 302, 95, 161, 25);
	gfx.PutPixel(sx + 111, sy + 303, 107, 174, 32);
	gfx.PutPixel(sx + 111, sy + 304, 120, 188, 39);
	gfx.PutPixel(sx + 111, sy + 305, 124, 193, 40);
	gfx.PutPixel(sx + 111, sy + 306, 120, 190, 32);
	gfx.PutPixel(sx + 111, sy + 307, 115, 185, 26);
	gfx.PutPixel(sx + 111, sy + 308, 107, 190, 50);
	gfx.PutPixel(sx + 111, sy + 309, 133, 196, 43);
	gfx.PutPixel(sx + 111, sy + 310, 143, 207, 48);
	gfx.PutPixel(sx + 111, sy + 311, 123, 211, 15);
	gfx.PutPixel(sx + 112, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 36, 219, 255, 255);
	gfx.PutPixel(sx + 112, sy + 37, 144, 219, 255);
	gfx.PutPixel(sx + 112, sy + 38, 144, 219, 255);
	gfx.PutPixel(sx + 112, sy + 39, 182, 255, 255);
	gfx.PutPixel(sx + 112, sy + 40, 219, 255, 255);
	gfx.PutPixel(sx + 112, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 120, 219, 255, 255);
	gfx.PutPixel(sx + 112, sy + 121, 182, 255, 255);
	gfx.PutPixel(sx + 112, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 125, 255, 255, 182);
	gfx.PutPixel(sx + 112, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 128, 144, 144, 219);
	gfx.PutPixel(sx + 112, sy + 129, 102, 182, 255);
	gfx.PutPixel(sx + 112, sy + 130, 182, 255, 182);
	gfx.PutPixel(sx + 112, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 196, 254, 255, 234);
	gfx.PutPixel(sx + 112, sy + 197, 254, 255, 243);
	gfx.PutPixel(sx + 112, sy + 198, 254, 255, 255);
	gfx.PutPixel(sx + 112, sy + 199, 254, 253, 255);
	gfx.PutPixel(sx + 112, sy + 200, 254, 253, 255);
	gfx.PutPixel(sx + 112, sy + 201, 247, 247, 255);
	gfx.PutPixel(sx + 112, sy + 202, 246, 248, 247);
	gfx.PutPixel(sx + 112, sy + 203, 254, 255, 250);
	gfx.PutPixel(sx + 112, sy + 204, 255, 248, 255);
	gfx.PutPixel(sx + 112, sy + 205, 255, 247, 255);
	gfx.PutPixel(sx + 112, sy + 206, 252, 247, 253);
	gfx.PutPixel(sx + 112, sy + 207, 253, 251, 238);
	gfx.PutPixel(sx + 112, sy + 208, 255, 255, 228);
	gfx.PutPixel(sx + 112, sy + 209, 255, 255, 230);
	gfx.PutPixel(sx + 112, sy + 210, 249, 250, 244);
	gfx.PutPixel(sx + 112, sy + 211, 236, 233, 250);
	gfx.PutPixel(sx + 112, sy + 212, 249, 248, 253);
	gfx.PutPixel(sx + 112, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 214, 254, 255, 249);
	gfx.PutPixel(sx + 112, sy + 215, 249, 251, 240);
	gfx.PutPixel(sx + 112, sy + 216, 255, 255, 248);
	gfx.PutPixel(sx + 112, sy + 217, 255, 255, 255);
	gfx.PutPixel(sx + 112, sy + 218, 255, 253, 255);
	gfx.PutPixel(sx + 112, sy + 219, 253, 250, 255);
	gfx.PutPixel(sx + 112, sy + 220, 255, 251, 255);
	gfx.PutPixel(sx + 112, sy + 221, 249, 252, 245);
	gfx.PutPixel(sx + 112, sy + 222, 241, 250, 255);
	gfx.PutPixel(sx + 112, sy + 223, 235, 255, 242);
	gfx.PutPixel(sx + 112, sy + 224, 144, 209, 0);
	gfx.PutPixel(sx + 112, sy + 225, 118, 186, 1);
	gfx.PutPixel(sx + 112, sy + 226, 106, 171, 27);
	gfx.PutPixel(sx + 112, sy + 227, 102, 170, 31);
	gfx.PutPixel(sx + 112, sy + 228, 252, 243, 255);
	gfx.PutPixel(sx + 112, sy + 229, 252, 255, 234);
	gfx.PutPixel(sx + 112, sy + 230, 206, 240, 145);
	gfx.PutPixel(sx + 112, sy + 231, 136, 198, 35);
	gfx.PutPixel(sx + 112, sy + 232, 107, 194, 0);
	gfx.PutPixel(sx + 112, sy + 233, 103, 202, 0);
	gfx.PutPixel(sx + 112, sy + 234, 98, 201, 24);
	gfx.PutPixel(sx + 112, sy + 235, 102, 205, 54);
	gfx.PutPixel(sx + 112, sy + 236, 102, 200, 1);
	gfx.PutPixel(sx + 112, sy + 237, 95, 184, 0);
	gfx.PutPixel(sx + 112, sy + 238, 132, 197, 71);
	gfx.PutPixel(sx + 112, sy + 239, 211, 240, 218);
	gfx.PutPixel(sx + 112, sy + 240, 245, 250, 255);
	gfx.PutPixel(sx + 112, sy + 241, 250, 246, 255);
	gfx.PutPixel(sx + 112, sy + 242, 255, 250, 255);
	gfx.PutPixel(sx + 112, sy + 243, 253, 233, 255);
	gfx.PutPixel(sx + 112, sy + 244, 117, 200, 110);
	gfx.PutPixel(sx + 112, sy + 245, 71, 133, 36);
	gfx.PutPixel(sx + 112, sy + 246, 112, 146, 85);
	gfx.PutPixel(sx + 112, sy + 247, 215, 233, 221);
	gfx.PutPixel(sx + 112, sy + 248, 107, 137, 113);
	gfx.PutPixel(sx + 112, sy + 249, 36, 89, 0);
	gfx.PutPixel(sx + 112, sy + 250, 40, 104, 0);
	gfx.PutPixel(sx + 112, sy + 251, 44, 105, 2);
	gfx.PutPixel(sx + 112, sy + 252, 20, 77, 0);
	gfx.PutPixel(sx + 112, sy + 253, 48, 95, 53);
	gfx.PutPixel(sx + 112, sy + 254, 119, 151, 148);
	gfx.PutPixel(sx + 112, sy + 255, 205, 226, 231);
	gfx.PutPixel(sx + 112, sy + 256, 247, 255, 246);
	gfx.PutPixel(sx + 112, sy + 257, 252, 255, 232);
	gfx.PutPixel(sx + 112, sy + 258, 255, 255, 237);
	gfx.PutPixel(sx + 112, sy + 259, 237, 232, 228);
	gfx.PutPixel(sx + 112, sy + 260, 72, 161, 0);
	gfx.PutPixel(sx + 112, sy + 261, 84, 175, 0);
	gfx.PutPixel(sx + 112, sy + 262, 85, 177, 0);
	gfx.PutPixel(sx + 112, sy + 263, 86, 175, 0);
	gfx.PutPixel(sx + 112, sy + 264, 106, 186, 27);
	gfx.PutPixel(sx + 112, sy + 265, 168, 232, 120);
	gfx.PutPixel(sx + 112, sy + 266, 218, 255, 204);
	gfx.PutPixel(sx + 112, sy + 267, 207, 246, 215);
	gfx.PutPixel(sx + 112, sy + 268, 139, 192, 104);
	gfx.PutPixel(sx + 112, sy + 269, 79, 132, 42);
	gfx.PutPixel(sx + 112, sy + 270, 48, 103, 9);
	gfx.PutPixel(sx + 112, sy + 271, 63, 121, 19);
	gfx.PutPixel(sx + 112, sy + 272, 71, 133, 24);
	gfx.PutPixel(sx + 112, sy + 273, 63, 126, 12);
	gfx.PutPixel(sx + 112, sy + 274, 65, 130, 12);
	gfx.PutPixel(sx + 112, sy + 275, 76, 142, 19);
	gfx.PutPixel(sx + 112, sy + 276, 74, 125, 32);
	gfx.PutPixel(sx + 112, sy + 277, 68, 120, 22);
	gfx.PutPixel(sx + 112, sy + 278, 67, 120, 14);
	gfx.PutPixel(sx + 112, sy + 279, 72, 127, 10);
	gfx.PutPixel(sx + 112, sy + 280, 77, 133, 6);
	gfx.PutPixel(sx + 112, sy + 281, 80, 138, 2);
	gfx.PutPixel(sx + 112, sy + 282, 87, 146, 2);
	gfx.PutPixel(sx + 112, sy + 283, 97, 157, 9);
	gfx.PutPixel(sx + 112, sy + 284, 81, 145, 0);
	gfx.PutPixel(sx + 112, sy + 285, 77, 141, 0);
	gfx.PutPixel(sx + 112, sy + 286, 75, 138, 0);
	gfx.PutPixel(sx + 112, sy + 287, 80, 142, 9);
	gfx.PutPixel(sx + 112, sy + 288, 89, 149, 25);
	gfx.PutPixel(sx + 112, sy + 289, 93, 152, 34);
	gfx.PutPixel(sx + 112, sy + 290, 90, 148, 36);
	gfx.PutPixel(sx + 112, sy + 291, 84, 142, 32);
	gfx.PutPixel(sx + 112, sy + 292, 79, 137, 16);
	gfx.PutPixel(sx + 112, sy + 293, 84, 142, 21);
	gfx.PutPixel(sx + 112, sy + 294, 89, 147, 24);
	gfx.PutPixel(sx + 112, sy + 295, 88, 146, 23);
	gfx.PutPixel(sx + 112, sy + 296, 82, 141, 15);
	gfx.PutPixel(sx + 112, sy + 297, 78, 137, 9);
	gfx.PutPixel(sx + 112, sy + 298, 79, 138, 10);
	gfx.PutPixel(sx + 112, sy + 299, 82, 141, 13);
	gfx.PutPixel(sx + 112, sy + 300, 109, 177, 32);
	gfx.PutPixel(sx + 112, sy + 301, 112, 180, 33);
	gfx.PutPixel(sx + 112, sy + 302, 116, 184, 35);
	gfx.PutPixel(sx + 112, sy + 303, 118, 187, 34);
	gfx.PutPixel(sx + 112, sy + 304, 120, 190, 32);
	gfx.PutPixel(sx + 112, sy + 305, 123, 193, 32);
	gfx.PutPixel(sx + 112, sy + 306, 130, 201, 35);
	gfx.PutPixel(sx + 112, sy + 307, 135, 206, 40);
	gfx.PutPixel(sx + 112, sy + 308, 131, 221, 37);
	gfx.PutPixel(sx + 112, sy + 309, 136, 202, 32);
	gfx.PutPixel(sx + 112, sy + 310, 127, 189, 46);
	gfx.PutPixel(sx + 112, sy + 311, 109, 190, 36);
	gfx.PutPixel(sx + 113, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 45, 255, 255, 219);
	gfx.PutPixel(sx + 113, sy + 46, 255, 182, 102);
	gfx.PutPixel(sx + 113, sy + 47, 255, 219, 144);
	gfx.PutPixel(sx + 113, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 124, 255, 255, 182);
	gfx.PutPixel(sx + 113, sy + 125, 102, 0, 0);
	gfx.PutPixel(sx + 113, sy + 126, 255, 219, 144);
	gfx.PutPixel(sx + 113, sy + 127, 255, 219, 144);
	gfx.PutPixel(sx + 113, sy + 128, 255, 219, 144);
	gfx.PutPixel(sx + 113, sy + 129, 255, 219, 144);
	gfx.PutPixel(sx + 113, sy + 130, 102, 0, 0);
	gfx.PutPixel(sx + 113, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 196, 247, 250, 255);
	gfx.PutPixel(sx + 113, sy + 197, 250, 254, 253);
	gfx.PutPixel(sx + 113, sy + 198, 241, 249, 234);
	gfx.PutPixel(sx + 113, sy + 199, 228, 238, 214);
	gfx.PutPixel(sx + 113, sy + 200, 233, 243, 216);
	gfx.PutPixel(sx + 113, sy + 201, 248, 255, 238);
	gfx.PutPixel(sx + 113, sy + 202, 249, 255, 246);
	gfx.PutPixel(sx + 113, sy + 203, 243, 253, 244);
	gfx.PutPixel(sx + 113, sy + 204, 255, 250, 255);
	gfx.PutPixel(sx + 113, sy + 205, 255, 252, 255);
	gfx.PutPixel(sx + 113, sy + 206, 255, 253, 255);
	gfx.PutPixel(sx + 113, sy + 207, 248, 246, 249);
	gfx.PutPixel(sx + 113, sy + 208, 250, 248, 251);
	gfx.PutPixel(sx + 113, sy + 209, 255, 255, 255);
	gfx.PutPixel(sx + 113, sy + 210, 255, 255, 250);
	gfx.PutPixel(sx + 113, sy + 211, 251, 255, 241);
	gfx.PutPixel(sx + 113, sy + 212, 253, 252, 255);
	gfx.PutPixel(sx + 113, sy + 213, 255, 255, 251);
	gfx.PutPixel(sx + 113, sy + 214, 253, 255, 239);
	gfx.PutPixel(sx + 113, sy + 215, 250, 254, 237);
	gfx.PutPixel(sx + 113, sy + 216, 251, 254, 247);
	gfx.PutPixel(sx + 113, sy + 217, 248, 251, 255);
	gfx.PutPixel(sx + 113, sy + 218, 246, 248, 255);
	gfx.PutPixel(sx + 113, sy + 219, 247, 248, 255);
	gfx.PutPixel(sx + 113, sy + 220, 255, 255, 250);
	gfx.PutPixel(sx + 113, sy + 221, 249, 255, 250);
	gfx.PutPixel(sx + 113, sy + 222, 212, 241, 211);
	gfx.PutPixel(sx + 113, sy + 223, 125, 200, 0);
	gfx.PutPixel(sx + 113, sy + 224, 121, 195, 24);
	gfx.PutPixel(sx + 113, sy + 225, 87, 159, 0);
	gfx.PutPixel(sx + 113, sy + 226, 126, 187, 32);
	gfx.PutPixel(sx + 113, sy + 227, 184, 228, 139);
	gfx.PutPixel(sx + 113, sy + 228, 255, 255, 228);
	gfx.PutPixel(sx + 113, sy + 229, 255, 254, 248);
	gfx.PutPixel(sx + 113, sy + 230, 252, 255, 255);
	gfx.PutPixel(sx + 113, sy + 231, 227, 252, 223);
	gfx.PutPixel(sx + 113, sy + 232, 179, 229, 142);
	gfx.PutPixel(sx + 113, sy + 233, 114, 188, 43);
	gfx.PutPixel(sx + 113, sy + 234, 95, 184, 8);
	gfx.PutPixel(sx + 113, sy + 235, 123, 219, 34);
	gfx.PutPixel(sx + 113, sy + 236, 101, 199, 54);
	gfx.PutPixel(sx + 113, sy + 237, 111, 211, 50);
	gfx.PutPixel(sx + 113, sy + 238, 101, 201, 15);
	gfx.PutPixel(sx + 113, sy + 239, 102, 191, 11);
	gfx.PutPixel(sx + 113, sy + 240, 157, 219, 96);
	gfx.PutPixel(sx + 113, sy + 241, 234, 255, 217);
	gfx.PutPixel(sx + 113, sy + 242, 255, 254, 255);
	gfx.PutPixel(sx + 113, sy + 243, 255, 239, 242);
	gfx.PutPixel(sx + 113, sy + 244, 233, 255, 250);
	gfx.PutPixel(sx + 113, sy + 245, 104, 151, 71);
	gfx.PutPixel(sx + 113, sy + 246, 58, 123, 0);
	gfx.PutPixel(sx + 113, sy + 247, 22, 102, 0);
	gfx.PutPixel(sx + 113, sy + 248, 18, 103, 0);
	gfx.PutPixel(sx + 113, sy + 249, 40, 112, 28);
	gfx.PutPixel(sx + 113, sy + 250, 73, 114, 56);
	gfx.PutPixel(sx + 113, sy + 251, 181, 194, 168);
	gfx.PutPixel(sx + 113, sy + 252, 226, 252, 215);
	gfx.PutPixel(sx + 113, sy + 253, 242, 255, 246);
	gfx.PutPixel(sx + 113, sy + 254, 243, 252, 255);
	gfx.PutPixel(sx + 113, sy + 255, 252, 254, 255);
	gfx.PutPixel(sx + 113, sy + 256, 255, 255, 248);
	gfx.PutPixel(sx + 113, sy + 257, 255, 255, 230);
	gfx.PutPixel(sx + 113, sy + 258, 255, 255, 225);
	gfx.PutPixel(sx + 113, sy + 259, 213, 213, 179);
	gfx.PutPixel(sx + 113, sy + 260, 75, 165, 5);
	gfx.PutPixel(sx + 113, sy + 261, 102, 189, 32);
	gfx.PutPixel(sx + 113, sy + 262, 82, 167, 14);
	gfx.PutPixel(sx + 113, sy + 263, 96, 174, 29);
	gfx.PutPixel(sx + 113, sy + 264, 135, 207, 71);
	gfx.PutPixel(sx + 113, sy + 265, 144, 209, 81);
	gfx.PutPixel(sx + 113, sy + 266, 123, 181, 61);
	gfx.PutPixel(sx + 113, sy + 267, 73, 128, 11);
	gfx.PutPixel(sx + 113, sy + 268, 64, 133, 16);
	gfx.PutPixel(sx + 113, sy + 269, 66, 135, 18);
	gfx.PutPixel(sx + 113, sy + 270, 70, 137, 21);
	gfx.PutPixel(sx + 113, sy + 271, 70, 138, 19);
	gfx.PutPixel(sx + 113, sy + 272, 70, 135, 17);
	gfx.PutPixel(sx + 113, sy + 273, 70, 135, 17);
	gfx.PutPixel(sx + 113, sy + 274, 69, 134, 14);
	gfx.PutPixel(sx + 113, sy + 275, 66, 130, 10);
	gfx.PutPixel(sx + 113, sy + 276, 56, 122, 0);
	gfx.PutPixel(sx + 113, sy + 277, 63, 126, 0);
	gfx.PutPixel(sx + 113, sy + 278, 74, 136, 11);
	gfx.PutPixel(sx + 113, sy + 279, 85, 146, 27);
	gfx.PutPixel(sx + 113, sy + 280, 92, 150, 38);
	gfx.PutPixel(sx + 113, sy + 281, 90, 147, 40);
	gfx.PutPixel(sx + 113, sy + 282, 87, 144, 41);
	gfx.PutPixel(sx + 113, sy + 283, 87, 142, 41);
	gfx.PutPixel(sx + 113, sy + 284, 97, 151, 57);
	gfx.PutPixel(sx + 113, sy + 285, 94, 148, 50);
	gfx.PutPixel(sx + 113, sy + 286, 91, 146, 42);
	gfx.PutPixel(sx + 113, sy + 287, 90, 148, 35);
	gfx.PutPixel(sx + 113, sy + 288, 90, 150, 26);
	gfx.PutPixel(sx + 113, sy + 289, 86, 149, 16);
	gfx.PutPixel(sx + 113, sy + 290, 80, 144, 4);
	gfx.PutPixel(sx + 113, sy + 291, 74, 139, 0);
	gfx.PutPixel(sx + 113, sy + 292, 75, 134, 14);
	gfx.PutPixel(sx + 113, sy + 293, 86, 145, 25);
	gfx.PutPixel(sx + 113, sy + 294, 94, 154, 30);
	gfx.PutPixel(sx + 113, sy + 295, 91, 152, 25);
	gfx.PutPixel(sx + 113, sy + 296, 84, 145, 15);
	gfx.PutPixel(sx + 113, sy + 297, 87, 149, 16);
	gfx.PutPixel(sx + 113, sy + 298, 103, 165, 30);
	gfx.PutPixel(sx + 113, sy + 299, 119, 181, 44);
	gfx.PutPixel(sx + 113, sy + 300, 128, 198, 40);
	gfx.PutPixel(sx + 113, sy + 301, 128, 198, 39);
	gfx.PutPixel(sx + 113, sy + 302, 127, 197, 38);
	gfx.PutPixel(sx + 113, sy + 303, 123, 194, 30);
	gfx.PutPixel(sx + 113, sy + 304, 122, 193, 27);
	gfx.PutPixel(sx + 113, sy + 305, 125, 196, 28);
	gfx.PutPixel(sx + 113, sy + 306, 133, 205, 35);
	gfx.PutPixel(sx + 113, sy + 307, 139, 211, 41);
	gfx.PutPixel(sx + 113, sy + 308, 106, 191, 35);
	gfx.PutPixel(sx + 113, sy + 309, 127, 191, 32);
	gfx.PutPixel(sx + 113, sy + 310, 132, 195, 42);
	gfx.PutPixel(sx + 113, sy + 311, 114, 199, 20);
	gfx.PutPixel(sx + 114, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 34, 255, 255, 219);
	gfx.PutPixel(sx + 114, sy + 35, 219, 144, 58);
	gfx.PutPixel(sx + 114, sy + 36, 182, 102, 0);
	gfx.PutPixel(sx + 114, sy + 37, 182, 102, 0);
	gfx.PutPixel(sx + 114, sy + 38, 255, 182, 102);
	gfx.PutPixel(sx + 114, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 41, 255, 219, 144);
	gfx.PutPixel(sx + 114, sy + 42, 182, 102, 0);
	gfx.PutPixel(sx + 114, sy + 43, 255, 255, 182);
	gfx.PutPixel(sx + 114, sy + 44, 255, 255, 182);
	gfx.PutPixel(sx + 114, sy + 45, 144, 58, 0);
	gfx.PutPixel(sx + 114, sy + 46, 0, 0, 58);
	gfx.PutPixel(sx + 114, sy + 47, 58, 0, 0);
	gfx.PutPixel(sx + 114, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 124, 102, 0, 0);
	gfx.PutPixel(sx + 114, sy + 125, 0, 0, 0);
	gfx.PutPixel(sx + 114, sy + 126, 58, 0, 0);
	gfx.PutPixel(sx + 114, sy + 127, 58, 0, 0);
	gfx.PutPixel(sx + 114, sy + 128, 58, 0, 0);
	gfx.PutPixel(sx + 114, sy + 129, 58, 0, 0);
	gfx.PutPixel(sx + 114, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 114, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 114, sy + 196, 245, 247, 255);
	gfx.PutPixel(sx + 114, sy + 197, 250, 253, 255);
	gfx.PutPixel(sx + 114, sy + 198, 251, 255, 246);
	gfx.PutPixel(sx + 114, sy + 199, 244, 255, 225);
	gfx.PutPixel(sx + 114, sy + 200, 210, 225, 182);
	gfx.PutPixel(sx + 114, sy + 201, 190, 208, 160);
	gfx.PutPixel(sx + 114, sy + 202, 212, 232, 181);
	gfx.PutPixel(sx + 114, sy + 203, 247, 255, 216);
	gfx.PutPixel(sx + 114, sy + 204, 252, 255, 255);
	gfx.PutPixel(sx + 114, sy + 205, 252, 254, 255);
	gfx.PutPixel(sx + 114, sy + 206, 252, 254, 255);
	gfx.PutPixel(sx + 114, sy + 207, 246, 248, 245);
	gfx.PutPixel(sx + 114, sy + 208, 251, 255, 238);
	gfx.PutPixel(sx + 114, sy + 209, 254, 255, 243);
	gfx.PutPixel(sx + 114, sy + 210, 255, 254, 255);
	gfx.PutPixel(sx + 114, sy + 211, 248, 243, 255);
	gfx.PutPixel(sx + 114, sy + 212, 255, 253, 255);
	gfx.PutPixel(sx + 114, sy + 213, 252, 253, 247);
	gfx.PutPixel(sx + 114, sy + 214, 254, 255, 236);
	gfx.PutPixel(sx + 114, sy + 215, 254, 255, 241);
	gfx.PutPixel(sx + 114, sy + 216, 248, 252, 251);
	gfx.PutPixel(sx + 114, sy + 217, 242, 246, 255);
	gfx.PutPixel(sx + 114, sy + 218, 247, 254, 255);
	gfx.PutPixel(sx + 114, sy + 219, 249, 255, 253);
	gfx.PutPixel(sx + 114, sy + 220, 251, 255, 225);
	gfx.PutPixel(sx + 114, sy + 221, 215, 240, 201);
	gfx.PutPixel(sx + 114, sy + 222, 129, 202, 0);
	gfx.PutPixel(sx + 114, sy + 223, 116, 194, 20);
	gfx.PutPixel(sx + 114, sy + 224, 87, 166, 0);
	gfx.PutPixel(sx + 114, sy + 225, 106, 171, 25);
	gfx.PutPixel(sx + 114, sy + 226, 152, 196, 83);
	gfx.PutPixel(sx + 114, sy + 227, 245, 255, 246);
	gfx.PutPixel(sx + 114, sy + 228, 255, 255, 246);
	gfx.PutPixel(sx + 114, sy + 229, 255, 255, 246);
	gfx.PutPixel(sx + 114, sy + 230, 248, 252, 253);
	gfx.PutPixel(sx + 114, sy + 231, 247, 254, 255);
	gfx.PutPixel(sx + 114, sy + 232, 244, 255, 255);
	gfx.PutPixel(sx + 114, sy + 233, 218, 247, 219);
	gfx.PutPixel(sx + 114, sy + 234, 158, 205, 101);
	gfx.PutPixel(sx + 114, sy + 235, 115, 173, 9);
	gfx.PutPixel(sx + 114, sy + 236, 108, 196, 24);
	gfx.PutPixel(sx + 114, sy + 237, 90, 184, 26);
	gfx.PutPixel(sx + 114, sy + 238, 90, 192, 30);
	gfx.PutPixel(sx + 114, sy + 239, 96, 206, 13);
	gfx.PutPixel(sx + 114, sy + 240, 95, 197, 0);
	gfx.PutPixel(sx + 114, sy + 241, 107, 186, 33);
	gfx.PutPixel(sx + 114, sy + 242, 167, 216, 127);
	gfx.PutPixel(sx + 114, sy + 243, 240, 255, 220);
	gfx.PutPixel(sx + 114, sy + 244, 123, 164, 62);
	gfx.PutPixel(sx + 114, sy + 245, 71, 113, 29);
	gfx.PutPixel(sx + 114, sy + 246, 29, 83, 0);
	gfx.PutPixel(sx + 114, sy + 247, 16, 93, 0);
	gfx.PutPixel(sx + 114, sy + 248, 22, 105, 0);
	gfx.PutPixel(sx + 114, sy + 249, 115, 178, 125);
	gfx.PutPixel(sx + 114, sy + 250, 228, 255, 248);
	gfx.PutPixel(sx + 114, sy + 251, 252, 251, 255);
	gfx.PutPixel(sx + 114, sy + 252, 255, 251, 245);
	gfx.PutPixel(sx + 114, sy + 253, 255, 255, 241);
	gfx.PutPixel(sx + 114, sy + 254, 255, 255, 236);
	gfx.PutPixel(sx + 114, sy + 255, 255, 254, 246);
	gfx.PutPixel(sx + 114, sy + 256, 253, 247, 255);
	gfx.PutPixel(sx + 114, sy + 257, 246, 247, 255);
	gfx.PutPixel(sx + 114, sy + 258, 243, 255, 255);
	gfx.PutPixel(sx + 114, sy + 259, 200, 220, 211);
	gfx.PutPixel(sx + 114, sy + 260, 71, 160, 6);
	gfx.PutPixel(sx + 114, sy + 261, 93, 179, 28);
	gfx.PutPixel(sx + 114, sy + 262, 81, 161, 12);
	gfx.PutPixel(sx + 114, sy + 263, 98, 172, 25);
	gfx.PutPixel(sx + 114, sy + 264, 112, 182, 34);
	gfx.PutPixel(sx + 114, sy + 265, 94, 158, 10);
	gfx.PutPixel(sx + 114, sy + 266, 91, 154, 3);
	gfx.PutPixel(sx + 114, sy + 267, 86, 147, 0);
	gfx.PutPixel(sx + 114, sy + 268, 58, 122, 10);
	gfx.PutPixel(sx + 114, sy + 269, 76, 140, 28);
	gfx.PutPixel(sx + 114, sy + 270, 78, 140, 31);
	gfx.PutPixel(sx + 114, sy + 271, 64, 123, 15);
	gfx.PutPixel(sx + 114, sy + 272, 60, 117, 12);
	gfx.PutPixel(sx + 114, sy + 273, 71, 126, 22);
	gfx.PutPixel(sx + 114, sy + 274, 79, 131, 30);
	gfx.PutPixel(sx + 114, sy + 275, 78, 130, 29);
	gfx.PutPixel(sx + 114, sy + 276, 73, 143, 29);
	gfx.PutPixel(sx + 114, sy + 277, 78, 149, 31);
	gfx.PutPixel(sx + 114, sy + 278, 83, 153, 31);
	gfx.PutPixel(sx + 114, sy + 279, 85, 154, 25);
	gfx.PutPixel(sx + 114, sy + 280, 88, 156, 19);
	gfx.PutPixel(sx + 114, sy + 281, 90, 157, 15);
	gfx.PutPixel(sx + 114, sy + 282, 87, 155, 6);
	gfx.PutPixel(sx + 114, sy + 283, 86, 152, 2);
	gfx.PutPixel(sx + 114, sy + 284, 97, 158, 5);
	gfx.PutPixel(sx + 114, sy + 285, 98, 158, 8);
	gfx.PutPixel(sx + 114, sy + 286, 95, 158, 9);
	gfx.PutPixel(sx + 114, sy + 287, 89, 152, 9);
	gfx.PutPixel(sx + 114, sy + 288, 85, 147, 10);
	gfx.PutPixel(sx + 114, sy + 289, 84, 147, 14);
	gfx.PutPixel(sx + 114, sy + 290, 87, 152, 22);
	gfx.PutPixel(sx + 114, sy + 291, 93, 158, 30);
	gfx.PutPixel(sx + 114, sy + 292, 81, 140, 20);
	gfx.PutPixel(sx + 114, sy + 293, 82, 142, 20);
	gfx.PutPixel(sx + 114, sy + 294, 82, 143, 16);
	gfx.PutPixel(sx + 114, sy + 295, 84, 145, 15);
	gfx.PutPixel(sx + 114, sy + 296, 91, 153, 16);
	gfx.PutPixel(sx + 114, sy + 297, 109, 172, 31);
	gfx.PutPixel(sx + 114, sy + 298, 133, 197, 51);
	gfx.PutPixel(sx + 114, sy + 299, 150, 214, 66);
	gfx.PutPixel(sx + 114, sy + 300, 133, 204, 38);
	gfx.PutPixel(sx + 114, sy + 301, 126, 197, 31);
	gfx.PutPixel(sx + 114, sy + 302, 123, 194, 28);
	gfx.PutPixel(sx + 114, sy + 303, 130, 201, 35);
	gfx.PutPixel(sx + 114, sy + 304, 139, 210, 42);
	gfx.PutPixel(sx + 114, sy + 305, 138, 209, 41);
	gfx.PutPixel(sx + 114, sy + 306, 126, 197, 29);
	gfx.PutPixel(sx + 114, sy + 307, 113, 184, 16);
	gfx.PutPixel(sx + 114, sy + 308, 106, 192, 31);
	gfx.PutPixel(sx + 114, sy + 309, 124, 189, 27);
	gfx.PutPixel(sx + 114, sy + 310, 125, 188, 37);
	gfx.PutPixel(sx + 114, sy + 311, 105, 189, 15);
	gfx.PutPixel(sx + 115, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 34, 144, 58, 0);
	gfx.PutPixel(sx + 115, sy + 35, 0, 0, 0);
	gfx.PutPixel(sx + 115, sy + 36, 0, 0, 0);
	gfx.PutPixel(sx + 115, sy + 37, 0, 0, 0);
	gfx.PutPixel(sx + 115, sy + 38, 0, 0, 0);
	gfx.PutPixel(sx + 115, sy + 39, 182, 102, 0);
	gfx.PutPixel(sx + 115, sy + 40, 255, 219, 144);
	gfx.PutPixel(sx + 115, sy + 41, 58, 0, 102);
	gfx.PutPixel(sx + 115, sy + 42, 0, 0, 0);
	gfx.PutPixel(sx + 115, sy + 43, 102, 0, 0);
	gfx.PutPixel(sx + 115, sy + 44, 102, 58, 144);
	gfx.PutPixel(sx + 115, sy + 45, 102, 182, 255);
	gfx.PutPixel(sx + 115, sy + 46, 144, 219, 255);
	gfx.PutPixel(sx + 115, sy + 47, 0, 0, 58);
	gfx.PutPixel(sx + 115, sy + 48, 182, 102, 0);
	gfx.PutPixel(sx + 115, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 124, 102, 182, 219);
	gfx.PutPixel(sx + 115, sy + 125, 0, 0, 58);
	gfx.PutPixel(sx + 115, sy + 126, 102, 182, 255);
	gfx.PutPixel(sx + 115, sy + 127, 102, 182, 255);
	gfx.PutPixel(sx + 115, sy + 128, 102, 182, 255);
	gfx.PutPixel(sx + 115, sy + 129, 102, 182, 255);
	gfx.PutPixel(sx + 115, sy + 130, 0, 0, 58);
	gfx.PutPixel(sx + 115, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 115, sy + 196, 248, 250, 239);
	gfx.PutPixel(sx + 115, sy + 197, 255, 255, 253);
	gfx.PutPixel(sx + 115, sy + 198, 254, 255, 255);
	gfx.PutPixel(sx + 115, sy + 199, 252, 255, 255);
	gfx.PutPixel(sx + 115, sy + 200, 247, 255, 248);
	gfx.PutPixel(sx + 115, sy + 201, 229, 245, 208);
	gfx.PutPixel(sx + 115, sy + 202, 192, 215, 145);
	gfx.PutPixel(sx + 115, sy + 203, 155, 184, 92);
	gfx.PutPixel(sx + 115, sy + 204, 203, 236, 155);
	gfx.PutPixel(sx + 115, sy + 205, 221, 245, 211);
	gfx.PutPixel(sx + 115, sy + 206, 239, 253, 255);
	gfx.PutPixel(sx + 115, sy + 207, 245, 255, 255);
	gfx.PutPixel(sx + 115, sy + 208, 247, 255, 235);
	gfx.PutPixel(sx + 115, sy + 209, 252, 255, 226);
	gfx.PutPixel(sx + 115, sy + 210, 255, 255, 253);
	gfx.PutPixel(sx + 115, sy + 211, 255, 248, 255);
	gfx.PutPixel(sx + 115, sy + 212, 255, 253, 255);
	gfx.PutPixel(sx + 115, sy + 213, 252, 252, 244);
	gfx.PutPixel(sx + 115, sy + 214, 255, 255, 239);
	gfx.PutPixel(sx + 115, sy + 215, 252, 255, 246);
	gfx.PutPixel(sx + 115, sy + 216, 251, 255, 255);
	gfx.PutPixel(sx + 115, sy + 217, 249, 255, 255);
	gfx.PutPixel(sx + 115, sy + 218, 248, 255, 243);
	gfx.PutPixel(sx + 115, sy + 219, 247, 255, 221);
	gfx.PutPixel(sx + 115, sy + 220, 198, 235, 155);
	gfx.PutPixel(sx + 115, sy + 221, 119, 180, 0);
	gfx.PutPixel(sx + 115, sy + 222, 116, 185, 34);
	gfx.PutPixel(sx + 115, sy + 223, 99, 178, 11);
	gfx.PutPixel(sx + 115, sy + 224, 98, 172, 1);
	gfx.PutPixel(sx + 115, sy + 225, 146, 199, 65);
	gfx.PutPixel(sx + 115, sy + 226, 245, 255, 255);
	gfx.PutPixel(sx + 115, sy + 227, 254, 255, 253);
	gfx.PutPixel(sx + 115, sy + 228, 245, 253, 255);
	gfx.PutPixel(sx + 115, sy + 229, 246, 253, 255);
	gfx.PutPixel(sx + 115, sy + 230, 250, 254, 253);
	gfx.PutPixel(sx + 115, sy + 231, 254, 255, 250);
	gfx.PutPixel(sx + 115, sy + 232, 255, 255, 248);
	gfx.PutPixel(sx + 115, sy + 233, 254, 255, 246);
	gfx.PutPixel(sx + 115, sy + 234, 243, 252, 233);
	gfx.PutPixel(sx + 115, sy + 235, 233, 245, 221);
	gfx.PutPixel(sx + 115, sy + 236, 143, 198, 79);
	gfx.PutPixel(sx + 115, sy + 237, 116, 188, 26);
	gfx.PutPixel(sx + 115, sy + 238, 115, 204, 24);
	gfx.PutPixel(sx + 115, sy + 239, 103, 201, 38);
	gfx.PutPixel(sx + 115, sy + 240, 96, 198, 36);
	gfx.PutPixel(sx + 115, sy + 241, 105, 205, 31);
	gfx.PutPixel(sx + 115, sy + 242, 75, 159, 21);
	gfx.PutPixel(sx + 115, sy + 243, 28, 97, 14);
	gfx.PutPixel(sx + 115, sy + 244, 18, 86, 11);
	gfx.PutPixel(sx + 115, sy + 245, 79, 122, 105);
	gfx.PutPixel(sx + 115, sy + 246, 196, 224, 202);
	gfx.PutPixel(sx + 115, sy + 247, 145, 185, 71);
	gfx.PutPixel(sx + 115, sy + 248, 87, 146, 0);
	gfx.PutPixel(sx + 115, sy + 249, 52, 113, 0);
	gfx.PutPixel(sx + 115, sy + 250, 122, 169, 114);
	gfx.PutPixel(sx + 115, sy + 251, 228, 255, 255);
	gfx.PutPixel(sx + 115, sy + 252, 255, 245, 255);
	gfx.PutPixel(sx + 115, sy + 253, 255, 248, 255);
	gfx.PutPixel(sx + 115, sy + 254, 253, 242, 240);
	gfx.PutPixel(sx + 115, sy + 255, 255, 246, 247);
	gfx.PutPixel(sx + 115, sy + 256, 254, 253, 255);
	gfx.PutPixel(sx + 115, sy + 257, 242, 255, 255);
	gfx.PutPixel(sx + 115, sy + 258, 221, 255, 239);
	gfx.PutPixel(sx + 115, sy + 259, 186, 233, 187);
	gfx.PutPixel(sx + 115, sy + 260, 87, 179, 18);
	gfx.PutPixel(sx + 115, sy + 261, 86, 175, 5);
	gfx.PutPixel(sx + 115, sy + 262, 109, 193, 11);
	gfx.PutPixel(sx + 115, sy + 263, 138, 214, 30);
	gfx.PutPixel(sx + 115, sy + 264, 117, 186, 15);
	gfx.PutPixel(sx + 115, sy + 265, 86, 148, 1);
	gfx.PutPixel(sx + 115, sy + 266, 86, 143, 26);
	gfx.PutPixel(sx + 115, sy + 267, 82, 136, 38);
	gfx.PutPixel(sx + 115, sy + 268, 60, 115, 14);
	gfx.PutPixel(sx + 115, sy + 269, 63, 118, 17);
	gfx.PutPixel(sx + 115, sy + 270, 65, 120, 19);
	gfx.PutPixel(sx + 115, sy + 271, 75, 127, 27);
	gfx.PutPixel(sx + 115, sy + 272, 82, 132, 33);
	gfx.PutPixel(sx + 115, sy + 273, 74, 124, 25);
	gfx.PutPixel(sx + 115, sy + 274, 74, 122, 23);
	gfx.PutPixel(sx + 115, sy + 275, 87, 135, 36);
	gfx.PutPixel(sx + 115, sy + 276, 81, 151, 27);
	gfx.PutPixel(sx + 115, sy + 277, 86, 155, 30);
	gfx.PutPixel(sx + 115, sy + 278, 87, 154, 23);
	gfx.PutPixel(sx + 115, sy + 279, 82, 149, 10);
	gfx.PutPixel(sx + 115, sy + 280, 83, 147, 1);
	gfx.PutPixel(sx + 115, sy + 281, 86, 149, 0);
	gfx.PutPixel(sx + 115, sy + 282, 86, 148, 0);
	gfx.PutPixel(sx + 115, sy + 283, 81, 143, 0);
	gfx.PutPixel(sx + 115, sy + 284, 70, 127, 0);
	gfx.PutPixel(sx + 115, sy + 285, 91, 147, 12);
	gfx.PutPixel(sx + 115, sy + 286, 116, 173, 44);
	gfx.PutPixel(sx + 115, sy + 287, 125, 183, 60);
	gfx.PutPixel(sx + 115, sy + 288, 114, 174, 60);
	gfx.PutPixel(sx + 115, sy + 289, 90, 152, 43);
	gfx.PutPixel(sx + 115, sy + 290, 68, 131, 27);
	gfx.PutPixel(sx + 115, sy + 291, 57, 119, 20);
	gfx.PutPixel(sx + 115, sy + 292, 72, 134, 9);
	gfx.PutPixel(sx + 115, sy + 293, 73, 135, 8);
	gfx.PutPixel(sx + 115, sy + 294, 81, 144, 11);
	gfx.PutPixel(sx + 115, sy + 295, 100, 164, 24);
	gfx.PutPixel(sx + 115, sy + 296, 122, 187, 41);
	gfx.PutPixel(sx + 115, sy + 297, 136, 202, 50);
	gfx.PutPixel(sx + 115, sy + 298, 136, 203, 45);
	gfx.PutPixel(sx + 115, sy + 299, 132, 200, 39);
	gfx.PutPixel(sx + 115, sy + 300, 119, 190, 22);
	gfx.PutPixel(sx + 115, sy + 301, 132, 203, 35);
	gfx.PutPixel(sx + 115, sy + 302, 142, 213, 47);
	gfx.PutPixel(sx + 115, sy + 303, 135, 206, 42);
	gfx.PutPixel(sx + 115, sy + 304, 119, 190, 26);
	gfx.PutPixel(sx + 115, sy + 305, 112, 182, 21);
	gfx.PutPixel(sx + 115, sy + 306, 119, 189, 28);
	gfx.PutPixel(sx + 115, sy + 307, 130, 200, 41);
	gfx.PutPixel(sx + 115, sy + 308, 114, 205, 12);
	gfx.PutPixel(sx + 115, sy + 309, 123, 190, 15);
	gfx.PutPixel(sx + 115, sy + 310, 120, 181, 42);
	gfx.PutPixel(sx + 115, sy + 311, 107, 186, 41);
	gfx.PutPixel(sx + 116, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 33, 182, 102, 0);
	gfx.PutPixel(sx + 116, sy + 34, 0, 0, 102);
	gfx.PutPixel(sx + 116, sy + 35, 58, 144, 219);
	gfx.PutPixel(sx + 116, sy + 36, 102, 182, 255);
	gfx.PutPixel(sx + 116, sy + 37, 102, 182, 255);
	gfx.PutPixel(sx + 116, sy + 38, 0, 102, 182);
	gfx.PutPixel(sx + 116, sy + 39, 0, 0, 58);
	gfx.PutPixel(sx + 116, sy + 40, 58, 0, 0);
	gfx.PutPixel(sx + 116, sy + 41, 182, 255, 255);
	gfx.PutPixel(sx + 116, sy + 42, 0, 0, 0);
	gfx.PutPixel(sx + 116, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 116, sy + 44, 219, 255, 255);
	gfx.PutPixel(sx + 116, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 47, 144, 219, 255);
	gfx.PutPixel(sx + 116, sy + 48, 0, 0, 0);
	gfx.PutPixel(sx + 116, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 124, 144, 58, 0);
	gfx.PutPixel(sx + 116, sy + 125, 144, 219, 255);
	gfx.PutPixel(sx + 116, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 130, 144, 182, 144);
	gfx.PutPixel(sx + 116, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 116, sy + 196, 255, 255, 239);
	gfx.PutPixel(sx + 116, sy + 197, 254, 251, 246);
	gfx.PutPixel(sx + 116, sy + 198, 242, 238, 252);
	gfx.PutPixel(sx + 116, sy + 199, 249, 247, 255);
	gfx.PutPixel(sx + 116, sy + 200, 251, 255, 255);
	gfx.PutPixel(sx + 116, sy + 201, 243, 253, 242);
	gfx.PutPixel(sx + 116, sy + 202, 223, 239, 202);
	gfx.PutPixel(sx + 116, sy + 203, 210, 231, 174);
	gfx.PutPixel(sx + 116, sy + 204, 109, 170, 14);
	gfx.PutPixel(sx + 116, sy + 205, 150, 203, 85);
	gfx.PutPixel(sx + 116, sy + 206, 206, 244, 183);
	gfx.PutPixel(sx + 116, sy + 207, 241, 255, 255);
	gfx.PutPixel(sx + 116, sy + 208, 247, 255, 255);
	gfx.PutPixel(sx + 116, sy + 209, 246, 248, 255);
	gfx.PutPixel(sx + 116, sy + 210, 254, 255, 237);
	gfx.PutPixel(sx + 116, sy + 211, 255, 255, 214);
	gfx.PutPixel(sx + 116, sy + 212, 255, 251, 255);
	gfx.PutPixel(sx + 116, sy + 213, 255, 255, 250);
	gfx.PutPixel(sx + 116, sy + 214, 255, 255, 243);
	gfx.PutPixel(sx + 116, sy + 215, 252, 255, 255);
	gfx.PutPixel(sx + 116, sy + 216, 249, 255, 255);
	gfx.PutPixel(sx + 116, sy + 217, 248, 255, 255);
	gfx.PutPixel(sx + 116, sy + 218, 244, 255, 218);
	gfx.PutPixel(sx + 116, sy + 219, 203, 232, 142);
	gfx.PutPixel(sx + 116, sy + 220, 96, 169, 0);
	gfx.PutPixel(sx + 116, sy + 221, 121, 192, 34);
	gfx.PutPixel(sx + 116, sy + 222, 94, 165, 25);
	gfx.PutPixel(sx + 116, sy + 223, 90, 163, 0);
	gfx.PutPixel(sx + 116, sy + 224, 136, 196, 46);
	gfx.PutPixel(sx + 116, sy + 225, 232, 252, 243);
	gfx.PutPixel(sx + 116, sy + 226, 254, 255, 243);
	gfx.PutPixel(sx + 116, sy + 227, 255, 246, 255);
	gfx.PutPixel(sx + 116, sy + 228, 249, 255, 232);
	gfx.PutPixel(sx + 116, sy + 229, 252, 255, 255);
	gfx.PutPixel(sx + 116, sy + 230, 255, 250, 255);
	gfx.PutPixel(sx + 116, sy + 231, 255, 246, 255);
	gfx.PutPixel(sx + 116, sy + 232, 253, 247, 249);
	gfx.PutPixel(sx + 116, sy + 233, 255, 255, 243);
	gfx.PutPixel(sx + 116, sy + 234, 254, 255, 251);
	gfx.PutPixel(sx + 116, sy + 235, 239, 243, 254);
	gfx.PutPixel(sx + 116, sy + 236, 244, 255, 255);
	gfx.PutPixel(sx + 116, sy + 237, 219, 250, 209);
	gfx.PutPixel(sx + 116, sy + 238, 173, 228, 108);
	gfx.PutPixel(sx + 116, sy + 239, 116, 196, 3);
	gfx.PutPixel(sx + 116, sy + 240, 91, 179, 0);
	gfx.PutPixel(sx + 116, sy + 241, 56, 137, 19);
	gfx.PutPixel(sx + 116, sy + 242, 22, 99, 5);
	gfx.PutPixel(sx + 116, sy + 243, 55, 136, 18);
	gfx.PutPixel(sx + 116, sy + 244, 83, 180, 21);
	gfx.PutPixel(sx + 116, sy + 245, 150, 216, 128);
	gfx.PutPixel(sx + 116, sy + 246, 184, 216, 193);
	gfx.PutPixel(sx + 116, sy + 247, 239, 255, 239);
	gfx.PutPixel(sx + 116, sy + 248, 128, 171, 92);
	gfx.PutPixel(sx + 116, sy + 249, 86, 150, 14);
	gfx.PutPixel(sx + 116, sy + 250, 71, 149, 0);
	gfx.PutPixel(sx + 116, sy + 251, 72, 152, 0);
	gfx.PutPixel(sx + 116, sy + 252, 206, 221, 224);
	gfx.PutPixel(sx + 116, sy + 253, 242, 253, 255);
	gfx.PutPixel(sx + 116, sy + 254, 251, 255, 255);
	gfx.PutPixel(sx + 116, sy + 255, 245, 251, 251);
	gfx.PutPixel(sx + 116, sy + 256, 244, 255, 237);
	gfx.PutPixel(sx + 116, sy + 257, 236, 255, 207);
	gfx.PutPixel(sx + 116, sy + 258, 157, 210, 102);
	gfx.PutPixel(sx + 116, sy + 259, 76, 143, 4);
	gfx.PutPixel(sx + 116, sy + 260, 97, 193, 23);
	gfx.PutPixel(sx + 116, sy + 261, 84, 174, 0);
	gfx.PutPixel(sx + 116, sy + 262, 105, 186, 5);
	gfx.PutPixel(sx + 116, sy + 263, 114, 187, 10);
	gfx.PutPixel(sx + 116, sy + 264, 99, 163, 6);
	gfx.PutPixel(sx + 116, sy + 265, 87, 143, 16);
	gfx.PutPixel(sx + 116, sy + 266, 71, 125, 27);
	gfx.PutPixel(sx + 116, sy + 267, 61, 114, 36);
	gfx.PutPixel(sx + 116, sy + 268, 62, 117, 13);
	gfx.PutPixel(sx + 116, sy + 269, 85, 140, 36);
	gfx.PutPixel(sx + 116, sy + 270, 77, 133, 24);
	gfx.PutPixel(sx + 116, sy + 271, 58, 114, 3);
	gfx.PutPixel(sx + 116, sy + 272, 70, 127, 12);
	gfx.PutPixel(sx + 116, sy + 273, 90, 148, 28);
	gfx.PutPixel(sx + 116, sy + 274, 90, 150, 28);
	gfx.PutPixel(sx + 116, sy + 275, 85, 145, 21);
	gfx.PutPixel(sx + 116, sy + 276, 92, 150, 0);
	gfx.PutPixel(sx + 116, sy + 277, 96, 152, 1);
	gfx.PutPixel(sx + 116, sy + 278, 97, 148, 17);
	gfx.PutPixel(sx + 116, sy + 279, 101, 144, 39);
	gfx.PutPixel(sx + 116, sy + 280, 125, 159, 82);
	gfx.PutPixel(sx + 116, sy + 281, 164, 192, 141);
	gfx.PutPixel(sx + 116, sy + 282, 197, 218, 187);
	gfx.PutPixel(sx + 116, sy + 283, 209, 228, 208);
	gfx.PutPixel(sx + 116, sy + 284, 232, 255, 242);
	gfx.PutPixel(sx + 116, sy + 285, 204, 241, 207);
	gfx.PutPixel(sx + 116, sy + 286, 155, 199, 146);
	gfx.PutPixel(sx + 116, sy + 287, 106, 157, 82);
	gfx.PutPixel(sx + 116, sy + 288, 72, 130, 30);
	gfx.PutPixel(sx + 116, sy + 289, 58, 122, 0);
	gfx.PutPixel(sx + 116, sy + 290, 59, 130, 0);
	gfx.PutPixel(sx + 116, sy + 291, 66, 138, 0);
	gfx.PutPixel(sx + 116, sy + 292, 79, 142, 12);
	gfx.PutPixel(sx + 116, sy + 293, 90, 153, 22);
	gfx.PutPixel(sx + 116, sy + 294, 109, 173, 35);
	gfx.PutPixel(sx + 116, sy + 295, 129, 194, 48);
	gfx.PutPixel(sx + 116, sy + 296, 141, 208, 53);
	gfx.PutPixel(sx + 116, sy + 297, 141, 209, 46);
	gfx.PutPixel(sx + 116, sy + 298, 131, 200, 31);
	gfx.PutPixel(sx + 116, sy + 299, 122, 192, 18);
	gfx.PutPixel(sx + 116, sy + 300, 146, 217, 51);
	gfx.PutPixel(sx + 116, sy + 301, 130, 201, 37);
	gfx.PutPixel(sx + 116, sy + 302, 114, 184, 23);
	gfx.PutPixel(sx + 116, sy + 303, 113, 183, 24);
	gfx.PutPixel(sx + 116, sy + 304, 123, 193, 35);
	gfx.PutPixel(sx + 116, sy + 305, 130, 199, 46);
	gfx.PutPixel(sx + 116, sy + 306, 125, 194, 43);
	gfx.PutPixel(sx + 116, sy + 307, 117, 186, 35);
	gfx.PutPixel(sx + 116, sy + 308, 94, 179, 26);
	gfx.PutPixel(sx + 116, sy + 309, 125, 189, 30);
	gfx.PutPixel(sx + 116, sy + 310, 141, 205, 49);
	gfx.PutPixel(sx + 116, sy + 311, 128, 213, 31);
	gfx.PutPixel(sx + 117, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 33, 0, 0, 0);
	gfx.PutPixel(sx + 117, sy + 34, 182, 255, 255);
	gfx.PutPixel(sx + 117, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 39, 144, 219, 255);
	gfx.PutPixel(sx + 117, sy + 40, 0, 0, 0);
	gfx.PutPixel(sx + 117, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 42, 0, 0, 0);
	gfx.PutPixel(sx + 117, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 117, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 48, 0, 0, 0);
	gfx.PutPixel(sx + 117, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 124, 0, 0, 0);
	gfx.PutPixel(sx + 117, sy + 125, 255, 182, 102);
	gfx.PutPixel(sx + 117, sy + 126, 255, 219, 144);
	gfx.PutPixel(sx + 117, sy + 127, 255, 219, 144);
	gfx.PutPixel(sx + 117, sy + 128, 255, 219, 144);
	gfx.PutPixel(sx + 117, sy + 129, 255, 219, 144);
	gfx.PutPixel(sx + 117, sy + 130, 58, 0, 0);
	gfx.PutPixel(sx + 117, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 196, 255, 246, 251);
	gfx.PutPixel(sx + 117, sy + 197, 255, 253, 255);
	gfx.PutPixel(sx + 117, sy + 198, 255, 253, 255);
	gfx.PutPixel(sx + 117, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 117, sy + 200, 252, 255, 255);
	gfx.PutPixel(sx + 117, sy + 201, 251, 255, 255);
	gfx.PutPixel(sx + 117, sy + 202, 246, 255, 255);
	gfx.PutPixel(sx + 117, sy + 203, 242, 252, 255);
	gfx.PutPixel(sx + 117, sy + 204, 222, 255, 249);
	gfx.PutPixel(sx + 117, sy + 205, 157, 219, 92);
	gfx.PutPixel(sx + 117, sy + 206, 105, 176, 0);
	gfx.PutPixel(sx + 117, sy + 207, 127, 184, 0);
	gfx.PutPixel(sx + 117, sy + 208, 195, 222, 145);
	gfx.PutPixel(sx + 117, sy + 209, 247, 248, 255);
	gfx.PutPixel(sx + 117, sy + 210, 255, 249, 255);
	gfx.PutPixel(sx + 117, sy + 211, 255, 251, 253);
	gfx.PutPixel(sx + 117, sy + 212, 255, 252, 255);
	gfx.PutPixel(sx + 117, sy + 213, 255, 255, 250);
	gfx.PutPixel(sx + 117, sy + 214, 255, 255, 244);
	gfx.PutPixel(sx + 117, sy + 215, 244, 247, 254);
	gfx.PutPixel(sx + 117, sy + 216, 240, 245, 255);
	gfx.PutPixel(sx + 117, sy + 217, 247, 255, 255);
	gfx.PutPixel(sx + 117, sy + 218, 218, 242, 180);
	gfx.PutPixel(sx + 117, sy + 219, 143, 178, 60);
	gfx.PutPixel(sx + 117, sy + 220, 93, 176, 8);
	gfx.PutPixel(sx + 117, sy + 221, 104, 186, 14);
	gfx.PutPixel(sx + 117, sy + 222, 100, 182, 0);
	gfx.PutPixel(sx + 117, sy + 223, 112, 174, 41);
	gfx.PutPixel(sx + 117, sy + 224, 183, 216, 171);
	gfx.PutPixel(sx + 117, sy + 225, 239, 255, 218);
	gfx.PutPixel(sx + 117, sy + 226, 255, 252, 255);
	gfx.PutPixel(sx + 117, sy + 227, 255, 240, 255);
	gfx.PutPixel(sx + 117, sy + 228, 255, 251, 255);
	gfx.PutPixel(sx + 117, sy + 229, 253, 247, 247);
	gfx.PutPixel(sx + 117, sy + 230, 251, 245, 223);
	gfx.PutPixel(sx + 117, sy + 231, 255, 255, 232);
	gfx.PutPixel(sx + 117, sy + 232, 255, 254, 246);
	gfx.PutPixel(sx + 117, sy + 233, 253, 252, 255);
	gfx.PutPixel(sx + 117, sy + 234, 248, 255, 255);
	gfx.PutPixel(sx + 117, sy + 235, 245, 255, 255);
	gfx.PutPixel(sx + 117, sy + 236, 251, 255, 248);
	gfx.PutPixel(sx + 117, sy + 237, 245, 255, 253);
	gfx.PutPixel(sx + 117, sy + 238, 242, 255, 255);
	gfx.PutPixel(sx + 117, sy + 239, 140, 168, 169);
	gfx.PutPixel(sx + 117, sy + 240, 20, 64, 13);
	gfx.PutPixel(sx + 117, sy + 241, 44, 109, 0);
	gfx.PutPixel(sx + 117, sy + 242, 99, 177, 3);
	gfx.PutPixel(sx + 117, sy + 243, 104, 185, 2);
	gfx.PutPixel(sx + 117, sy + 244, 110, 195, 40);
	gfx.PutPixel(sx + 117, sy + 245, 110, 193, 0);
	gfx.PutPixel(sx + 117, sy + 246, 112, 189, 0);
	gfx.PutPixel(sx + 117, sy + 247, 129, 202, 69);
	gfx.PutPixel(sx + 117, sy + 248, 161, 237, 146);
	gfx.PutPixel(sx + 117, sy + 249, 94, 173, 66);
	gfx.PutPixel(sx + 117, sy + 250, 75, 146, 18);
	gfx.PutPixel(sx + 117, sy + 251, 79, 135, 12);
	gfx.PutPixel(sx + 117, sy + 252, 79, 143, 3);
	gfx.PutPixel(sx + 117, sy + 253, 141, 192, 100);
	gfx.PutPixel(sx + 117, sy + 254, 227, 255, 217);
	gfx.PutPixel(sx + 117, sy + 255, 221, 241, 214);
	gfx.PutPixel(sx + 117, sy + 256, 155, 181, 118);
	gfx.PutPixel(sx + 117, sy + 257, 98, 138, 23);
	gfx.PutPixel(sx + 117, sy + 258, 79, 134, 0);
	gfx.PutPixel(sx + 117, sy + 259, 123, 187, 13);
	gfx.PutPixel(sx + 117, sy + 260, 78, 175, 0);
	gfx.PutPixel(sx + 117, sy + 261, 95, 183, 19);
	gfx.PutPixel(sx + 117, sy + 262, 111, 186, 41);
	gfx.PutPixel(sx + 117, sy + 263, 93, 156, 26);
	gfx.PutPixel(sx + 117, sy + 264, 94, 149, 30);
	gfx.PutPixel(sx + 117, sy + 265, 94, 148, 34);
	gfx.PutPixel(sx + 117, sy + 266, 64, 121, 4);
	gfx.PutPixel(sx + 117, sy + 267, 74, 133, 15);
	gfx.PutPixel(sx + 117, sy + 268, 77, 135, 22);
	gfx.PutPixel(sx + 117, sy + 269, 76, 135, 17);
	gfx.PutPixel(sx + 117, sy + 270, 69, 131, 8);
	gfx.PutPixel(sx + 117, sy + 271, 71, 136, 6);
	gfx.PutPixel(sx + 117, sy + 272, 75, 143, 6);
	gfx.PutPixel(sx + 117, sy + 273, 66, 135, 0);
	gfx.PutPixel(sx + 117, sy + 274, 77, 149, 1);
	gfx.PutPixel(sx + 117, sy + 275, 116, 189, 38);
	gfx.PutPixel(sx + 117, sy + 276, 164, 188, 156);
	gfx.PutPixel(sx + 117, sy + 277, 196, 216, 188);
	gfx.PutPixel(sx + 117, sy + 278, 229, 247, 221);
	gfx.PutPixel(sx + 117, sy + 279, 248, 255, 241);
	gfx.PutPixel(sx + 117, sy + 280, 251, 255, 244);
	gfx.PutPixel(sx + 117, sy + 281, 252, 255, 244);
	gfx.PutPixel(sx + 117, sy + 282, 229, 230, 224);
	gfx.PutPixel(sx + 117, sy + 283, 203, 202, 197);
	gfx.PutPixel(sx + 117, sy + 284, 82, 129, 23);
	gfx.PutPixel(sx + 117, sy + 285, 74, 123, 16);
	gfx.PutPixel(sx + 117, sy + 286, 67, 118, 13);
	gfx.PutPixel(sx + 117, sy + 287, 64, 119, 15);
	gfx.PutPixel(sx + 117, sy + 288, 67, 125, 22);
	gfx.PutPixel(sx + 117, sy + 289, 68, 131, 26);
	gfx.PutPixel(sx + 117, sy + 290, 63, 128, 24);
	gfx.PutPixel(sx + 117, sy + 291, 58, 125, 20);
	gfx.PutPixel(sx + 117, sy + 292, 109, 175, 43);
	gfx.PutPixel(sx + 117, sy + 293, 124, 190, 54);
	gfx.PutPixel(sx + 117, sy + 294, 136, 203, 61);
	gfx.PutPixel(sx + 117, sy + 295, 134, 203, 52);
	gfx.PutPixel(sx + 117, sy + 296, 124, 194, 33);
	gfx.PutPixel(sx + 117, sy + 297, 122, 194, 24);
	gfx.PutPixel(sx + 117, sy + 298, 134, 207, 30);
	gfx.PutPixel(sx + 117, sy + 299, 148, 222, 41);
	gfx.PutPixel(sx + 117, sy + 300, 122, 193, 29);
	gfx.PutPixel(sx + 117, sy + 301, 128, 198, 37);
	gfx.PutPixel(sx + 117, sy + 302, 134, 204, 45);
	gfx.PutPixel(sx + 117, sy + 303, 132, 201, 46);
	gfx.PutPixel(sx + 117, sy + 304, 126, 195, 44);
	gfx.PutPixel(sx + 117, sy + 305, 120, 188, 39);
	gfx.PutPixel(sx + 117, sy + 306, 119, 187, 42);
	gfx.PutPixel(sx + 117, sy + 307, 121, 189, 44);
	gfx.PutPixel(sx + 117, sy + 308, 141, 231, 47);
	gfx.PutPixel(sx + 117, sy + 309, 137, 203, 31);
	gfx.PutPixel(sx + 117, sy + 310, 112, 174, 31);
	gfx.PutPixel(sx + 117, sy + 311, 78, 159, 5);
	gfx.PutPixel(sx + 118, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 33, 0, 0, 0);
	gfx.PutPixel(sx + 118, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 40, 0, 0, 0);
	gfx.PutPixel(sx + 118, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 42, 0, 0, 0);
	gfx.PutPixel(sx + 118, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 118, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 48, 0, 0, 0);
	gfx.PutPixel(sx + 118, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 124, 0, 102, 182);
	gfx.PutPixel(sx + 118, sy + 125, 0, 0, 58);
	gfx.PutPixel(sx + 118, sy + 126, 58, 0, 58);
	gfx.PutPixel(sx + 118, sy + 127, 58, 0, 0);
	gfx.PutPixel(sx + 118, sy + 128, 58, 0, 0);
	gfx.PutPixel(sx + 118, sy + 129, 58, 0, 0);
	gfx.PutPixel(sx + 118, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 118, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 118, sy + 204, 255, 253, 243);
	gfx.PutPixel(sx + 118, sy + 205, 248, 255, 233);
	gfx.PutPixel(sx + 118, sy + 206, 190, 221, 151);
	gfx.PutPixel(sx + 118, sy + 207, 120, 183, 30);
	gfx.PutPixel(sx + 118, sy + 208, 100, 181, 0);
	gfx.PutPixel(sx + 118, sy + 209, 118, 197, 0);
	gfx.PutPixel(sx + 118, sy + 210, 165, 225, 111);
	gfx.PutPixel(sx + 118, sy + 211, 219, 255, 232);
	gfx.PutPixel(sx + 118, sy + 212, 249, 251, 255);
	gfx.PutPixel(sx + 118, sy + 213, 249, 250, 252);
	gfx.PutPixel(sx + 118, sy + 214, 254, 249, 255);
	gfx.PutPixel(sx + 118, sy + 215, 255, 252, 253);
	gfx.PutPixel(sx + 118, sy + 216, 255, 252, 255);
	gfx.PutPixel(sx + 118, sy + 217, 229, 251, 204);
	gfx.PutPixel(sx + 118, sy + 218, 130, 192, 7);
	gfx.PutPixel(sx + 118, sy + 219, 97, 172, 0);
	gfx.PutPixel(sx + 118, sy + 220, 97, 188, 22);
	gfx.PutPixel(sx + 118, sy + 221, 104, 186, 16);
	gfx.PutPixel(sx + 118, sy + 222, 94, 155, 2);
	gfx.PutPixel(sx + 118, sy + 223, 159, 196, 93);
	gfx.PutPixel(sx + 118, sy + 224, 243, 255, 221);
	gfx.PutPixel(sx + 118, sy + 225, 250, 255, 255);
	gfx.PutPixel(sx + 118, sy + 226, 244, 251, 255);
	gfx.PutPixel(sx + 118, sy + 227, 242, 252, 253);
	gfx.PutPixel(sx + 118, sy + 228, 246, 255, 253);
	gfx.PutPixel(sx + 118, sy + 229, 251, 255, 255);
	gfx.PutPixel(sx + 118, sy + 230, 252, 252, 254);
	gfx.PutPixel(sx + 118, sy + 231, 255, 253, 255);
	gfx.PutPixel(sx + 118, sy + 232, 255, 253, 255);
	gfx.PutPixel(sx + 118, sy + 233, 255, 254, 255);
	gfx.PutPixel(sx + 118, sy + 234, 252, 255, 255);
	gfx.PutPixel(sx + 118, sy + 235, 249, 255, 255);
	gfx.PutPixel(sx + 118, sy + 236, 234, 255, 255);
	gfx.PutPixel(sx + 118, sy + 237, 225, 255, 231);
	gfx.PutPixel(sx + 118, sy + 238, 72, 100, 59);
	gfx.PutPixel(sx + 118, sy + 239, 67, 87, 60);
	gfx.PutPixel(sx + 118, sy + 240, 207, 221, 221);
	gfx.PutPixel(sx + 118, sy + 241, 244, 255, 253);
	gfx.PutPixel(sx + 118, sy + 242, 211, 238, 185);
	gfx.PutPixel(sx + 118, sy + 243, 158, 194, 94);
	gfx.PutPixel(sx + 118, sy + 244, 105, 182, 8);
	gfx.PutPixel(sx + 118, sy + 245, 110, 192, 2);
	gfx.PutPixel(sx + 118, sy + 246, 107, 197, 1);
	gfx.PutPixel(sx + 118, sy + 247, 103, 196, 17);
	gfx.PutPixel(sx + 118, sy + 248, 105, 195, 45);
	gfx.PutPixel(sx + 118, sy + 249, 99, 190, 51);
	gfx.PutPixel(sx + 118, sy + 250, 93, 184, 31);
	gfx.PutPixel(sx + 118, sy + 251, 92, 184, 11);
	gfx.PutPixel(sx + 118, sy + 252, 66, 137, 17);
	gfx.PutPixel(sx + 118, sy + 253, 81, 155, 18);
	gfx.PutPixel(sx + 118, sy + 254, 88, 166, 5);
	gfx.PutPixel(sx + 118, sy + 255, 89, 168, 0);
	gfx.PutPixel(sx + 118, sy + 256, 93, 170, 0);
	gfx.PutPixel(sx + 118, sy + 257, 93, 160, 5);
	gfx.PutPixel(sx + 118, sy + 258, 93, 152, 23);
	gfx.PutPixel(sx + 118, sy + 259, 104, 156, 46);
	gfx.PutPixel(sx + 118, sy + 260, 82, 161, 16);
	gfx.PutPixel(sx + 118, sy + 261, 109, 186, 18);
	gfx.PutPixel(sx + 118, sy + 262, 105, 176, 0);
	gfx.PutPixel(sx + 118, sy + 263, 108, 168, 0);
	gfx.PutPixel(sx + 118, sy + 264, 109, 160, 19);
	gfx.PutPixel(sx + 118, sy + 265, 85, 133, 21);
	gfx.PutPixel(sx + 118, sy + 266, 75, 124, 19);
	gfx.PutPixel(sx + 118, sy + 267, 74, 128, 17);
	gfx.PutPixel(sx + 118, sy + 268, 71, 136, 0);
	gfx.PutPixel(sx + 118, sy + 269, 64, 120, 0);
	gfx.PutPixel(sx + 118, sy + 270, 84, 125, 31);
	gfx.PutPixel(sx + 118, sy + 271, 140, 164, 102);
	gfx.PutPixel(sx + 118, sy + 272, 196, 211, 170);
	gfx.PutPixel(sx + 118, sy + 273, 229, 240, 210);
	gfx.PutPixel(sx + 118, sy + 274, 244, 254, 227);
	gfx.PutPixel(sx + 118, sy + 275, 249, 255, 234);
	gfx.PutPixel(sx + 118, sy + 276, 248, 245, 254);
	gfx.PutPixel(sx + 118, sy + 277, 254, 254, 255);
	gfx.PutPixel(sx + 118, sy + 278, 244, 254, 255);
	gfx.PutPixel(sx + 118, sy + 279, 235, 255, 244);
	gfx.PutPixel(sx + 118, sy + 280, 205, 242, 201);
	gfx.PutPixel(sx + 118, sy + 281, 113, 165, 91);
	gfx.PutPixel(sx + 118, sy + 282, 43, 108, 4);
	gfx.PutPixel(sx + 118, sy + 283, 51, 123, 0);
	gfx.PutPixel(sx + 118, sy + 284, 62, 131, 15);
	gfx.PutPixel(sx + 118, sy + 285, 67, 135, 22);
	gfx.PutPixel(sx + 118, sy + 286, 66, 134, 25);
	gfx.PutPixel(sx + 118, sy + 287, 73, 139, 33);
	gfx.PutPixel(sx + 118, sy + 288, 76, 140, 30);
	gfx.PutPixel(sx + 118, sy + 289, 60, 125, 7);
	gfx.PutPixel(sx + 118, sy + 290, 72, 137, 9);
	gfx.PutPixel(sx + 118, sy + 291, 116, 182, 50);
	gfx.PutPixel(sx + 118, sy + 292, 126, 200, 29);
	gfx.PutPixel(sx + 118, sy + 293, 138, 215, 25);
	gfx.PutPixel(sx + 118, sy + 294, 132, 205, 38);
	gfx.PutPixel(sx + 118, sy + 295, 121, 189, 50);
	gfx.PutPixel(sx + 118, sy + 296, 133, 203, 53);
	gfx.PutPixel(sx + 118, sy + 297, 146, 218, 58);
	gfx.PutPixel(sx + 118, sy + 298, 134, 205, 51);
	gfx.PutPixel(sx + 118, sy + 299, 117, 189, 29);
	gfx.PutPixel(sx + 118, sy + 300, 123, 194, 28);
	gfx.PutPixel(sx + 118, sy + 301, 127, 199, 27);
	gfx.PutPixel(sx + 118, sy + 302, 128, 200, 28);
	gfx.PutPixel(sx + 118, sy + 303, 124, 194, 36);
	gfx.PutPixel(sx + 118, sy + 304, 121, 188, 46);
	gfx.PutPixel(sx + 118, sy + 305, 127, 195, 50);
	gfx.PutPixel(sx + 118, sy + 306, 137, 208, 40);
	gfx.PutPixel(sx + 118, sy + 307, 143, 218, 29);
	gfx.PutPixel(sx + 118, sy + 308, 87, 143, 44);
	gfx.PutPixel(sx + 118, sy + 309, 80, 133, 63);
	gfx.PutPixel(sx + 118, sy + 310, 62, 121, 27);
	gfx.PutPixel(sx + 118, sy + 311, 50, 103, 35);
	gfx.PutPixel(sx + 119, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 33, 0, 0, 58);
	gfx.PutPixel(sx + 119, sy + 34, 182, 102, 0);
	gfx.PutPixel(sx + 119, sy + 35, 255, 219, 144);
	gfx.PutPixel(sx + 119, sy + 36, 255, 255, 182);
	gfx.PutPixel(sx + 119, sy + 37, 255, 255, 219);
	gfx.PutPixel(sx + 119, sy + 38, 255, 255, 182);
	gfx.PutPixel(sx + 119, sy + 39, 219, 144, 58);
	gfx.PutPixel(sx + 119, sy + 40, 0, 0, 0);
	gfx.PutPixel(sx + 119, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 42, 0, 0, 0);
	gfx.PutPixel(sx + 119, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 119, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 48, 0, 0, 0);
	gfx.PutPixel(sx + 119, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 124, 255, 255, 182);
	gfx.PutPixel(sx + 119, sy + 125, 144, 219, 255);
	gfx.PutPixel(sx + 119, sy + 126, 144, 219, 255);
	gfx.PutPixel(sx + 119, sy + 127, 102, 182, 255);
	gfx.PutPixel(sx + 119, sy + 128, 102, 182, 255);
	gfx.PutPixel(sx + 119, sy + 129, 102, 182, 255);
	gfx.PutPixel(sx + 119, sy + 130, 0, 0, 58);
	gfx.PutPixel(sx + 119, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 204, 255, 254, 255);
	gfx.PutPixel(sx + 119, sy + 205, 238, 241, 248);
	gfx.PutPixel(sx + 119, sy + 206, 245, 255, 255);
	gfx.PutPixel(sx + 119, sy + 207, 222, 255, 200);
	gfx.PutPixel(sx + 119, sy + 208, 143, 197, 73);
	gfx.PutPixel(sx + 119, sy + 209, 119, 184, 18);
	gfx.PutPixel(sx + 119, sy + 210, 135, 202, 34);
	gfx.PutPixel(sx + 119, sy + 211, 118, 183, 31);
	gfx.PutPixel(sx + 119, sy + 212, 155, 201, 76);
	gfx.PutPixel(sx + 119, sy + 213, 218, 248, 186);
	gfx.PutPixel(sx + 119, sy + 214, 244, 255, 217);
	gfx.PutPixel(sx + 119, sy + 215, 233, 246, 239);
	gfx.PutPixel(sx + 119, sy + 216, 234, 255, 219);
	gfx.PutPixel(sx + 119, sy + 217, 130, 184, 34);
	gfx.PutPixel(sx + 119, sy + 218, 102, 173, 9);
	gfx.PutPixel(sx + 119, sy + 219, 98, 175, 17);
	gfx.PutPixel(sx + 119, sy + 220, 104, 187, 21);
	gfx.PutPixel(sx + 119, sy + 221, 88, 158, 10);
	gfx.PutPixel(sx + 119, sy + 222, 133, 181, 71);
	gfx.PutPixel(sx + 119, sy + 223, 227, 251, 191);
	gfx.PutPixel(sx + 119, sy + 224, 252, 255, 241);
	gfx.PutPixel(sx + 119, sy + 225, 254, 254, 255);
	gfx.PutPixel(sx + 119, sy + 226, 254, 255, 253);
	gfx.PutPixel(sx + 119, sy + 227, 252, 255, 243);
	gfx.PutPixel(sx + 119, sy + 228, 247, 252, 255);
	gfx.PutPixel(sx + 119, sy + 229, 246, 247, 249);
	gfx.PutPixel(sx + 119, sy + 230, 255, 254, 255);
	gfx.PutPixel(sx + 119, sy + 231, 255, 253, 255);
	gfx.PutPixel(sx + 119, sy + 232, 250, 246, 247);
	gfx.PutPixel(sx + 119, sy + 233, 255, 255, 255);
	gfx.PutPixel(sx + 119, sy + 234, 242, 248, 244);
	gfx.PutPixel(sx + 119, sy + 235, 238, 249, 243);
	gfx.PutPixel(sx + 119, sy + 236, 215, 247, 208);
	gfx.PutPixel(sx + 119, sy + 237, 30, 60, 10);
	gfx.PutPixel(sx + 119, sy + 238, 173, 197, 147);
	gfx.PutPixel(sx + 119, sy + 239, 247, 255, 237);
	gfx.PutPixel(sx + 119, sy + 240, 229, 236, 242);
	gfx.PutPixel(sx + 119, sy + 241, 249, 255, 255);
	gfx.PutPixel(sx + 119, sy + 242, 248, 255, 255);
	gfx.PutPixel(sx + 119, sy + 243, 247, 255, 239);
	gfx.PutPixel(sx + 119, sy + 244, 229, 255, 245);
	gfx.PutPixel(sx + 119, sy + 245, 191, 227, 191);
	gfx.PutPixel(sx + 119, sy + 246, 148, 200, 118);
	gfx.PutPixel(sx + 119, sy + 247, 113, 180, 48);
	gfx.PutPixel(sx + 119, sy + 248, 98, 177, 8);
	gfx.PutPixel(sx + 119, sy + 249, 115, 200, 18);
	gfx.PutPixel(sx + 119, sy + 250, 127, 211, 35);
	gfx.PutPixel(sx + 119, sy + 251, 111, 194, 28);
	gfx.PutPixel(sx + 119, sy + 252, 110, 195, 32);
	gfx.PutPixel(sx + 119, sy + 253, 103, 184, 27);
	gfx.PutPixel(sx + 119, sy + 254, 103, 183, 32);
	gfx.PutPixel(sx + 119, sy + 255, 98, 176, 30);
	gfx.PutPixel(sx + 119, sy + 256, 82, 157, 13);
	gfx.PutPixel(sx + 119, sy + 257, 84, 155, 13);
	gfx.PutPixel(sx + 119, sy + 258, 99, 167, 22);
	gfx.PutPixel(sx + 119, sy + 259, 101, 166, 20);
	gfx.PutPixel(sx + 119, sy + 260, 103, 204, 6);
	gfx.PutPixel(sx + 119, sy + 261, 117, 207, 34);
	gfx.PutPixel(sx + 119, sy + 262, 91, 169, 24);
	gfx.PutPixel(sx + 119, sy + 263, 91, 156, 30);
	gfx.PutPixel(sx + 119, sy + 264, 91, 151, 29);
	gfx.PutPixel(sx + 119, sy + 265, 53, 110, 0);
	gfx.PutPixel(sx + 119, sy + 266, 61, 116, 15);
	gfx.PutPixel(sx + 119, sy + 267, 111, 165, 79);
	gfx.PutPixel(sx + 119, sy + 268, 181, 213, 164);
	gfx.PutPixel(sx + 119, sy + 269, 218, 242, 206);
	gfx.PutPixel(sx + 119, sy + 270, 247, 255, 243);
	gfx.PutPixel(sx + 119, sy + 271, 252, 255, 255);
	gfx.PutPixel(sx + 119, sy + 272, 243, 243, 255);
	gfx.PutPixel(sx + 119, sy + 273, 243, 242, 255);
	gfx.PutPixel(sx + 119, sy + 274, 248, 252, 255);
	gfx.PutPixel(sx + 119, sy + 275, 249, 255, 255);
	gfx.PutPixel(sx + 119, sy + 276, 247, 255, 248);
	gfx.PutPixel(sx + 119, sy + 277, 241, 255, 231);
	gfx.PutPixel(sx + 119, sy + 278, 199, 228, 170);
	gfx.PutPixel(sx + 119, sy + 279, 119, 161, 77);
	gfx.PutPixel(sx + 119, sy + 280, 66, 119, 13);
	gfx.PutPixel(sx + 119, sy + 281, 72, 135, 20);
	gfx.PutPixel(sx + 119, sy + 282, 85, 154, 37);
	gfx.PutPixel(sx + 119, sy + 283, 72, 142, 28);
	gfx.PutPixel(sx + 119, sy + 284, 74, 143, 24);
	gfx.PutPixel(sx + 119, sy + 285, 59, 128, 11);
	gfx.PutPixel(sx + 119, sy + 286, 67, 136, 19);
	gfx.PutPixel(sx + 119, sy + 287, 65, 132, 16);
	gfx.PutPixel(sx + 119, sy + 288, 51, 117, 0);
	gfx.PutPixel(sx + 119, sy + 289, 84, 151, 20);
	gfx.PutPixel(sx + 119, sy + 290, 132, 199, 60);
	gfx.PutPixel(sx + 119, sy + 291, 137, 205, 60);
	gfx.PutPixel(sx + 119, sy + 292, 142, 217, 39);
	gfx.PutPixel(sx + 119, sy + 293, 115, 181, 58);
	gfx.PutPixel(sx + 119, sy + 294, 127, 200, 35);
	gfx.PutPixel(sx + 119, sy + 295, 154, 235, 16);
	gfx.PutPixel(sx + 119, sy + 296, 139, 214, 33);
	gfx.PutPixel(sx + 119, sy + 297, 115, 185, 34);
	gfx.PutPixel(sx + 119, sy + 298, 121, 192, 34);
	gfx.PutPixel(sx + 119, sy + 299, 134, 203, 60);
	gfx.PutPixel(sx + 119, sy + 300, 134, 201, 43);
	gfx.PutPixel(sx + 119, sy + 301, 120, 185, 41);
	gfx.PutPixel(sx + 119, sy + 302, 119, 184, 38);
	gfx.PutPixel(sx + 119, sy + 303, 136, 206, 30);
	gfx.PutPixel(sx + 119, sy + 304, 143, 218, 13);
	gfx.PutPixel(sx + 119, sy + 305, 118, 190, 3);
	gfx.PutPixel(sx + 119, sy + 306, 74, 135, 18);
	gfx.PutPixel(sx + 119, sy + 307, 43, 93, 42);
	gfx.PutPixel(sx + 119, sy + 308, 39, 95, 0);
	gfx.PutPixel(sx + 119, sy + 309, 39, 92, 24);
	gfx.PutPixel(sx + 119, sy + 310, 31, 90, 0);
	gfx.PutPixel(sx + 119, sy + 311, 32, 85, 15);
	gfx.PutPixel(sx + 120, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 33, 144, 219, 255);
	gfx.PutPixel(sx + 120, sy + 34, 0, 0, 0);
	gfx.PutPixel(sx + 120, sy + 35, 58, 0, 0);
	gfx.PutPixel(sx + 120, sy + 36, 102, 0, 0);
	gfx.PutPixel(sx + 120, sy + 37, 144, 58, 0);
	gfx.PutPixel(sx + 120, sy + 38, 102, 0, 0);
	gfx.PutPixel(sx + 120, sy + 39, 0, 0, 0);
	gfx.PutPixel(sx + 120, sy + 40, 102, 182, 255);
	gfx.PutPixel(sx + 120, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 42, 0, 0, 0);
	gfx.PutPixel(sx + 120, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 120, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 48, 0, 0, 0);
	gfx.PutPixel(sx + 120, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 122, 255, 255, 219);
	gfx.PutPixel(sx + 120, sy + 123, 255, 255, 182);
	gfx.PutPixel(sx + 120, sy + 124, 102, 0, 0);
	gfx.PutPixel(sx + 120, sy + 125, 255, 219, 144);
	gfx.PutPixel(sx + 120, sy + 126, 255, 219, 144);
	gfx.PutPixel(sx + 120, sy + 127, 255, 219, 144);
	gfx.PutPixel(sx + 120, sy + 128, 255, 219, 144);
	gfx.PutPixel(sx + 120, sy + 129, 255, 219, 144);
	gfx.PutPixel(sx + 120, sy + 130, 144, 219, 219);
	gfx.PutPixel(sx + 120, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 204, 249, 252, 255);
	gfx.PutPixel(sx + 120, sy + 205, 252, 254, 255);
	gfx.PutPixel(sx + 120, sy + 206, 245, 245, 255);
	gfx.PutPixel(sx + 120, sy + 207, 250, 254, 255);
	gfx.PutPixel(sx + 120, sy + 208, 245, 255, 234);
	gfx.PutPixel(sx + 120, sy + 209, 189, 228, 135);
	gfx.PutPixel(sx + 120, sy + 210, 105, 165, 9);
	gfx.PutPixel(sx + 120, sy + 211, 111, 181, 0);
	gfx.PutPixel(sx + 120, sy + 212, 115, 195, 0);
	gfx.PutPixel(sx + 120, sy + 213, 119, 194, 0);
	gfx.PutPixel(sx + 120, sy + 214, 137, 192, 75);
	gfx.PutPixel(sx + 120, sy + 215, 190, 229, 198);
	gfx.PutPixel(sx + 120, sy + 216, 158, 220, 75);
	gfx.PutPixel(sx + 120, sy + 217, 99, 178, 0);
	gfx.PutPixel(sx + 120, sy + 218, 97, 171, 46);
	gfx.PutPixel(sx + 120, sy + 219, 101, 189, 17);
	gfx.PutPixel(sx + 120, sy + 220, 108, 185, 0);
	gfx.PutPixel(sx + 120, sy + 221, 116, 176, 29);
	gfx.PutPixel(sx + 120, sy + 222, 189, 221, 156);
	gfx.PutPixel(sx + 120, sy + 223, 244, 252, 254);
	gfx.PutPixel(sx + 120, sy + 224, 250, 244, 255);
	gfx.PutPixel(sx + 120, sy + 225, 255, 249, 255);
	gfx.PutPixel(sx + 120, sy + 226, 255, 251, 255);
	gfx.PutPixel(sx + 120, sy + 227, 248, 244, 243);
	gfx.PutPixel(sx + 120, sy + 228, 247, 246, 252);
	gfx.PutPixel(sx + 120, sy + 229, 255, 254, 255);
	gfx.PutPixel(sx + 120, sy + 230, 248, 246, 249);
	gfx.PutPixel(sx + 120, sy + 231, 249, 247, 248);
	gfx.PutPixel(sx + 120, sy + 232, 255, 255, 253);
	gfx.PutPixel(sx + 120, sy + 233, 251, 255, 251);
	gfx.PutPixel(sx + 120, sy + 234, 241, 253, 243);
	gfx.PutPixel(sx + 120, sy + 235, 198, 214, 201);
	gfx.PutPixel(sx + 120, sy + 236, 38, 65, 22);
	gfx.PutPixel(sx + 120, sy + 237, 224, 246, 207);
	gfx.PutPixel(sx + 120, sy + 238, 238, 253, 224);
	gfx.PutPixel(sx + 120, sy + 239, 245, 251, 237);
	gfx.PutPixel(sx + 120, sy + 240, 255, 255, 255);
	gfx.PutPixel(sx + 120, sy + 241, 240, 236, 251);
	gfx.PutPixel(sx + 120, sy + 242, 255, 251, 255);
	gfx.PutPixel(sx + 120, sy + 243, 251, 247, 255);
	gfx.PutPixel(sx + 120, sy + 244, 255, 255, 250);
	gfx.PutPixel(sx + 120, sy + 245, 246, 255, 254);
	gfx.PutPixel(sx + 120, sy + 246, 229, 249, 240);
	gfx.PutPixel(sx + 120, sy + 247, 219, 255, 204);
	gfx.PutPixel(sx + 120, sy + 248, 190, 246, 137);
	gfx.PutPixel(sx + 120, sy + 249, 123, 190, 48);
	gfx.PutPixel(sx + 120, sy + 250, 91, 159, 20);
	gfx.PutPixel(sx + 120, sy + 251, 117, 185, 64);
	gfx.PutPixel(sx + 120, sy + 252, 100, 191, 12);
	gfx.PutPixel(sx + 120, sy + 253, 106, 195, 25);
	gfx.PutPixel(sx + 120, sy + 254, 111, 196, 40);
	gfx.PutPixel(sx + 120, sy + 255, 109, 191, 45);
	gfx.PutPixel(sx + 120, sy + 256, 108, 187, 44);
	gfx.PutPixel(sx + 120, sy + 257, 109, 189, 42);
	gfx.PutPixel(sx + 120, sy + 258, 101, 182, 27);
	gfx.PutPixel(sx + 120, sy + 259, 86, 166, 5);
	gfx.PutPixel(sx + 120, sy + 260, 75, 171, 37);
	gfx.PutPixel(sx + 120, sy + 261, 101, 195, 36);
	gfx.PutPixel(sx + 120, sy + 262, 84, 170, 1);
	gfx.PutPixel(sx + 120, sy + 263, 92, 161, 34);
	gfx.PutPixel(sx + 120, sy + 264, 149, 198, 142);
	gfx.PutPixel(sx + 120, sy + 265, 198, 234, 230);
	gfx.PutPixel(sx + 120, sy + 266, 225, 255, 255);
	gfx.PutPixel(sx + 120, sy + 267, 230, 255, 255);
	gfx.PutPixel(sx + 120, sy + 268, 251, 245, 255);
	gfx.PutPixel(sx + 120, sy + 269, 248, 243, 255);
	gfx.PutPixel(sx + 120, sy + 270, 245, 243, 254);
	gfx.PutPixel(sx + 120, sy + 271, 247, 249, 236);
	gfx.PutPixel(sx + 120, sy + 272, 251, 255, 238);
	gfx.PutPixel(sx + 120, sy + 273, 250, 255, 252);
	gfx.PutPixel(sx + 120, sy + 274, 243, 252, 255);
	gfx.PutPixel(sx + 120, sy + 275, 237, 246, 255);
	gfx.PutPixel(sx + 120, sy + 276, 163, 207, 130);
	gfx.PutPixel(sx + 120, sy + 277, 90, 139, 48);
	gfx.PutPixel(sx + 120, sy + 278, 60, 114, 3);
	gfx.PutPixel(sx + 120, sy + 279, 73, 134, 5);
	gfx.PutPixel(sx + 120, sy + 280, 69, 138, 0);
	gfx.PutPixel(sx + 120, sy + 281, 64, 137, 0);
	gfx.PutPixel(sx + 120, sy + 282, 71, 144, 10);
	gfx.PutPixel(sx + 120, sy + 283, 69, 145, 13);
	gfx.PutPixel(sx + 120, sy + 284, 50, 121, 0);
	gfx.PutPixel(sx + 120, sy + 285, 57, 128, 0);
	gfx.PutPixel(sx + 120, sy + 286, 53, 124, 0);
	gfx.PutPixel(sx + 120, sy + 287, 60, 130, 0);
	gfx.PutPixel(sx + 120, sy + 288, 96, 164, 25);
	gfx.PutPixel(sx + 120, sy + 289, 132, 202, 52);
	gfx.PutPixel(sx + 120, sy + 290, 143, 213, 55);
	gfx.PutPixel(sx + 120, sy + 291, 137, 207, 46);
	gfx.PutPixel(sx + 120, sy + 292, 131, 194, 77);
	gfx.PutPixel(sx + 120, sy + 293, 141, 217, 23);
	gfx.PutPixel(sx + 120, sy + 294, 134, 209, 21);
	gfx.PutPixel(sx + 120, sy + 295, 124, 193, 40);
	gfx.PutPixel(sx + 120, sy + 296, 132, 207, 16);
	gfx.PutPixel(sx + 120, sy + 297, 139, 215, 18);
	gfx.PutPixel(sx + 120, sy + 298, 134, 203, 48);
	gfx.PutPixel(sx + 120, sy + 299, 129, 197, 50);
	gfx.PutPixel(sx + 120, sy + 300, 124, 187, 56);
	gfx.PutPixel(sx + 120, sy + 301, 151, 220, 49);
	gfx.PutPixel(sx + 120, sy + 302, 153, 226, 31);
	gfx.PutPixel(sx + 120, sy + 303, 106, 174, 11);
	gfx.PutPixel(sx + 120, sy + 304, 46, 103, 6);
	gfx.PutPixel(sx + 120, sy + 305, 20, 71, 12);
	gfx.PutPixel(sx + 120, sy + 306, 28, 82, 7);
	gfx.PutPixel(sx + 120, sy + 307, 41, 100, 0);
	gfx.PutPixel(sx + 120, sy + 308, 38, 91, 0);
	gfx.PutPixel(sx + 120, sy + 309, 41, 92, 25);
	gfx.PutPixel(sx + 120, sy + 310, 38, 95, 0);
	gfx.PutPixel(sx + 120, sy + 311, 42, 94, 19);
	gfx.PutPixel(sx + 121, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 34, 0, 0, 0);
	gfx.PutPixel(sx + 121, sy + 35, 0, 58, 144);
	gfx.PutPixel(sx + 121, sy + 36, 0, 0, 58);
	gfx.PutPixel(sx + 121, sy + 37, 0, 0, 58);
	gfx.PutPixel(sx + 121, sy + 38, 0, 0, 102);
	gfx.PutPixel(sx + 121, sy + 39, 58, 144, 219);
	gfx.PutPixel(sx + 121, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 42, 0, 0, 0);
	gfx.PutPixel(sx + 121, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 121, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 47, 182, 102, 0);
	gfx.PutPixel(sx + 121, sy + 48, 102, 182, 255);
	gfx.PutPixel(sx + 121, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 122, 144, 58, 0);
	gfx.PutPixel(sx + 121, sy + 123, 102, 0, 0);
	gfx.PutPixel(sx + 121, sy + 124, 0, 0, 0);
	gfx.PutPixel(sx + 121, sy + 125, 58, 0, 0);
	gfx.PutPixel(sx + 121, sy + 126, 58, 0, 0);
	gfx.PutPixel(sx + 121, sy + 127, 58, 0, 0);
	gfx.PutPixel(sx + 121, sy + 128, 58, 0, 0);
	gfx.PutPixel(sx + 121, sy + 129, 58, 0, 0);
	gfx.PutPixel(sx + 121, sy + 130, 144, 58, 0);
	gfx.PutPixel(sx + 121, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 121, sy + 204, 249, 255, 255);
	gfx.PutPixel(sx + 121, sy + 205, 245, 247, 242);
	gfx.PutPixel(sx + 121, sy + 206, 255, 255, 248);
	gfx.PutPixel(sx + 121, sy + 207, 255, 252, 255);
	gfx.PutPixel(sx + 121, sy + 208, 250, 247, 254);
	gfx.PutPixel(sx + 121, sy + 209, 248, 255, 246);
	gfx.PutPixel(sx + 121, sy + 210, 230, 255, 204);
	gfx.PutPixel(sx + 121, sy + 211, 147, 197, 98);
	gfx.PutPixel(sx + 121, sy + 212, 122, 198, 30);
	gfx.PutPixel(sx + 121, sy + 213, 116, 195, 0);
	gfx.PutPixel(sx + 121, sy + 214, 114, 189, 8);
	gfx.PutPixel(sx + 121, sy + 215, 122, 195, 20);
	gfx.PutPixel(sx + 121, sy + 216, 102, 171, 28);
	gfx.PutPixel(sx + 121, sy + 217, 118, 191, 40);
	gfx.PutPixel(sx + 121, sy + 218, 83, 168, 0);
	gfx.PutPixel(sx + 121, sy + 219, 104, 184, 25);
	gfx.PutPixel(sx + 121, sy + 220, 99, 156, 13);
	gfx.PutPixel(sx + 121, sy + 221, 147, 191, 96);
	gfx.PutPixel(sx + 121, sy + 222, 229, 251, 215);
	gfx.PutPixel(sx + 121, sy + 223, 251, 255, 255);
	gfx.PutPixel(sx + 121, sy + 224, 255, 254, 255);
	gfx.PutPixel(sx + 121, sy + 225, 255, 252, 255);
	gfx.PutPixel(sx + 121, sy + 226, 251, 238, 255);
	gfx.PutPixel(sx + 121, sy + 227, 255, 246, 255);
	gfx.PutPixel(sx + 121, sy + 228, 255, 254, 255);
	gfx.PutPixel(sx + 121, sy + 229, 255, 254, 255);
	gfx.PutPixel(sx + 121, sy + 230, 246, 244, 247);
	gfx.PutPixel(sx + 121, sy + 231, 253, 255, 252);
	gfx.PutPixel(sx + 121, sy + 232, 252, 255, 250);
	gfx.PutPixel(sx + 121, sy + 233, 232, 242, 231);
	gfx.PutPixel(sx + 121, sy + 234, 177, 191, 176);
	gfx.PutPixel(sx + 121, sy + 235, 79, 96, 78);
	gfx.PutPixel(sx + 121, sy + 236, 232, 247, 242);
	gfx.PutPixel(sx + 121, sy + 237, 246, 255, 255);
	gfx.PutPixel(sx + 121, sy + 238, 254, 254, 255);
	gfx.PutPixel(sx + 121, sy + 239, 252, 247, 251);
	gfx.PutPixel(sx + 121, sy + 240, 255, 249, 241);
	gfx.PutPixel(sx + 121, sy + 241, 255, 254, 244);
	gfx.PutPixel(sx + 121, sy + 242, 255, 252, 255);
	gfx.PutPixel(sx + 121, sy + 243, 255, 250, 255);
	gfx.PutPixel(sx + 121, sy + 244, 255, 253, 255);
	gfx.PutPixel(sx + 121, sy + 245, 254, 255, 255);
	gfx.PutPixel(sx + 121, sy + 246, 247, 255, 251);
	gfx.PutPixel(sx + 121, sy + 247, 196, 229, 186);
	gfx.PutPixel(sx + 121, sy + 248, 120, 171, 78);
	gfx.PutPixel(sx + 121, sy + 249, 100, 166, 32);
	gfx.PutPixel(sx + 121, sy + 250, 107, 180, 28);
	gfx.PutPixel(sx + 121, sy + 251, 89, 164, 9);
	gfx.PutPixel(sx + 121, sy + 252, 95, 183, 23);
	gfx.PutPixel(sx + 121, sy + 253, 113, 200, 35);
	gfx.PutPixel(sx + 121, sy + 254, 112, 198, 27);
	gfx.PutPixel(sx + 121, sy + 255, 109, 193, 19);
	gfx.PutPixel(sx + 121, sy + 256, 121, 204, 34);
	gfx.PutPixel(sx + 121, sy + 257, 122, 207, 44);
	gfx.PutPixel(sx + 121, sy + 258, 104, 190, 37);
	gfx.PutPixel(sx + 121, sy + 259, 91, 179, 31);
	gfx.PutPixel(sx + 121, sy + 260, 99, 162, 0);
	gfx.PutPixel(sx + 121, sy + 261, 136, 190, 42);
	gfx.PutPixel(sx + 121, sy + 262, 179, 216, 120);
	gfx.PutPixel(sx + 121, sy + 263, 227, 246, 200);
	gfx.PutPixel(sx + 121, sy + 264, 252, 255, 241);
	gfx.PutPixel(sx + 121, sy + 265, 255, 254, 245);
	gfx.PutPixel(sx + 121, sy + 266, 255, 254, 237);
	gfx.PutPixel(sx + 121, sy + 267, 255, 253, 224);
	gfx.PutPixel(sx + 121, sy + 268, 255, 255, 241);
	gfx.PutPixel(sx + 121, sy + 269, 254, 255, 248);
	gfx.PutPixel(sx + 121, sy + 270, 251, 255, 255);
	gfx.PutPixel(sx + 121, sy + 271, 244, 254, 253);
	gfx.PutPixel(sx + 121, sy + 272, 242, 255, 243);
	gfx.PutPixel(sx + 121, sy + 273, 229, 255, 207);
	gfx.PutPixel(sx + 121, sy + 274, 158, 202, 113);
	gfx.PutPixel(sx + 121, sy + 275, 83, 135, 24);
	gfx.PutPixel(sx + 121, sy + 276, 59, 128, 9);
	gfx.PutPixel(sx + 121, sy + 277, 73, 141, 30);
	gfx.PutPixel(sx + 121, sy + 278, 79, 145, 45);
	gfx.PutPixel(sx + 121, sy + 279, 70, 137, 44);
	gfx.PutPixel(sx + 121, sy + 280, 60, 127, 32);
	gfx.PutPixel(sx + 121, sy + 281, 57, 128, 22);
	gfx.PutPixel(sx + 121, sy + 282, 60, 134, 13);
	gfx.PutPixel(sx + 121, sy + 283, 63, 138, 9);
	gfx.PutPixel(sx + 121, sy + 284, 85, 157, 19);
	gfx.PutPixel(sx + 121, sy + 285, 107, 180, 39);
	gfx.PutPixel(sx + 121, sy + 286, 108, 182, 37);
	gfx.PutPixel(sx + 121, sy + 287, 113, 186, 35);
	gfx.PutPixel(sx + 121, sy + 288, 139, 210, 52);
	gfx.PutPixel(sx + 121, sy + 289, 137, 210, 43);
	gfx.PutPixel(sx + 121, sy + 290, 126, 198, 26);
	gfx.PutPixel(sx + 121, sy + 291, 139, 212, 35);
	gfx.PutPixel(sx + 121, sy + 292, 150, 225, 37);
	gfx.PutPixel(sx + 121, sy + 293, 149, 218, 65);
	gfx.PutPixel(sx + 121, sy + 294, 133, 203, 45);
	gfx.PutPixel(sx + 121, sy + 295, 125, 197, 27);
	gfx.PutPixel(sx + 121, sy + 296, 135, 205, 47);
	gfx.PutPixel(sx + 121, sy + 297, 134, 204, 46);
	gfx.PutPixel(sx + 121, sy + 298, 123, 196, 18);
	gfx.PutPixel(sx + 121, sy + 299, 124, 198, 13);
	gfx.PutPixel(sx + 121, sy + 300, 148, 224, 4);
	gfx.PutPixel(sx + 121, sy + 301, 93, 158, 6);
	gfx.PutPixel(sx + 121, sy + 302, 43, 95, 20);
	gfx.PutPixel(sx + 121, sy + 303, 36, 83, 37);
	gfx.PutPixel(sx + 121, sy + 304, 48, 99, 33);
	gfx.PutPixel(sx + 121, sy + 305, 52, 107, 14);
	gfx.PutPixel(sx + 121, sy + 306, 49, 104, 10);
	gfx.PutPixel(sx + 121, sy + 307, 48, 101, 19);
	gfx.PutPixel(sx + 121, sy + 308, 60, 114, 20);
	gfx.PutPixel(sx + 121, sy + 309, 65, 116, 47);
	gfx.PutPixel(sx + 121, sy + 310, 59, 117, 15);
	gfx.PutPixel(sx + 121, sy + 311, 63, 117, 33);
	gfx.PutPixel(sx + 122, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 34, 0, 0, 0);
	gfx.PutPixel(sx + 122, sy + 35, 219, 255, 255);
	gfx.PutPixel(sx + 122, sy + 36, 144, 219, 255);
	gfx.PutPixel(sx + 122, sy + 37, 144, 219, 255);
	gfx.PutPixel(sx + 122, sy + 38, 182, 255, 255);
	gfx.PutPixel(sx + 122, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 42, 58, 144, 219);
	gfx.PutPixel(sx + 122, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 122, sy + 44, 219, 144, 58);
	gfx.PutPixel(sx + 122, sy + 45, 255, 219, 144);
	gfx.PutPixel(sx + 122, sy + 46, 182, 144, 144);
	gfx.PutPixel(sx + 122, sy + 47, 102, 182, 255);
	gfx.PutPixel(sx + 122, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 122, 102, 182, 255);
	gfx.PutPixel(sx + 122, sy + 123, 102, 182, 255);
	gfx.PutPixel(sx + 122, sy + 124, 0, 0, 0);
	gfx.PutPixel(sx + 122, sy + 125, 102, 182, 255);
	gfx.PutPixel(sx + 122, sy + 126, 102, 182, 255);
	gfx.PutPixel(sx + 122, sy + 127, 102, 182, 255);
	gfx.PutPixel(sx + 122, sy + 128, 102, 182, 255);
	gfx.PutPixel(sx + 122, sy + 129, 102, 182, 255);
	gfx.PutPixel(sx + 122, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 122, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 122, sy + 204, 249, 255, 255);
	gfx.PutPixel(sx + 122, sy + 205, 254, 255, 244);
	gfx.PutPixel(sx + 122, sy + 206, 255, 255, 230);
	gfx.PutPixel(sx + 122, sy + 207, 255, 249, 240);
	gfx.PutPixel(sx + 122, sy + 208, 255, 249, 255);
	gfx.PutPixel(sx + 122, sy + 209, 254, 251, 255);
	gfx.PutPixel(sx + 122, sy + 210, 240, 254, 255);
	gfx.PutPixel(sx + 122, sy + 211, 238, 255, 237);
	gfx.PutPixel(sx + 122, sy + 212, 195, 233, 208);
	gfx.PutPixel(sx + 122, sy + 213, 114, 176, 17);
	gfx.PutPixel(sx + 122, sy + 214, 130, 201, 11);
	gfx.PutPixel(sx + 122, sy + 215, 123, 197, 0);
	gfx.PutPixel(sx + 122, sy + 216, 129, 203, 22);
	gfx.PutPixel(sx + 122, sy + 217, 123, 191, 42);
	gfx.PutPixel(sx + 122, sy + 218, 130, 202, 17);
	gfx.PutPixel(sx + 122, sy + 219, 117, 186, 5);
	gfx.PutPixel(sx + 122, sy + 220, 103, 161, 14);
	gfx.PutPixel(sx + 122, sy + 221, 193, 235, 149);
	gfx.PutPixel(sx + 122, sy + 222, 241, 255, 251);
	gfx.PutPixel(sx + 122, sy + 223, 247, 254, 255);
	gfx.PutPixel(sx + 122, sy + 224, 252, 253, 255);
	gfx.PutPixel(sx + 122, sy + 225, 255, 255, 250);
	gfx.PutPixel(sx + 122, sy + 226, 243, 242, 221);
	gfx.PutPixel(sx + 122, sy + 227, 255, 255, 232);
	gfx.PutPixel(sx + 122, sy + 228, 255, 254, 255);
	gfx.PutPixel(sx + 122, sy + 229, 252, 252, 250);
	gfx.PutPixel(sx + 122, sy + 230, 254, 255, 251);
	gfx.PutPixel(sx + 122, sy + 231, 249, 255, 248);
	gfx.PutPixel(sx + 122, sy + 232, 249, 255, 248);
	gfx.PutPixel(sx + 122, sy + 233, 175, 187, 173);
	gfx.PutPixel(sx + 122, sy + 234, 117, 130, 113);
	gfx.PutPixel(sx + 122, sy + 235, 248, 255, 244);
	gfx.PutPixel(sx + 122, sy + 236, 249, 255, 255);
	gfx.PutPixel(sx + 122, sy + 237, 252, 254, 255);
	gfx.PutPixel(sx + 122, sy + 238, 255, 251, 255);
	gfx.PutPixel(sx + 122, sy + 239, 255, 252, 255);
	gfx.PutPixel(sx + 122, sy + 240, 255, 248, 240);
	gfx.PutPixel(sx + 122, sy + 241, 249, 246, 229);
	gfx.PutPixel(sx + 122, sy + 242, 241, 238, 229);
	gfx.PutPixel(sx + 122, sy + 243, 255, 254, 255);
	gfx.PutPixel(sx + 122, sy + 244, 242, 249, 255);
	gfx.PutPixel(sx + 122, sy + 245, 229, 249, 212);
	gfx.PutPixel(sx + 122, sy + 246, 161, 201, 104);
	gfx.PutPixel(sx + 122, sy + 247, 99, 158, 16);
	gfx.PutPixel(sx + 122, sy + 248, 99, 168, 13);
	gfx.PutPixel(sx + 122, sy + 249, 106, 181, 26);
	gfx.PutPixel(sx + 122, sy + 250, 99, 176, 18);
	gfx.PutPixel(sx + 122, sy + 251, 100, 180, 19);
	gfx.PutPixel(sx + 122, sy + 252, 87, 163, 11);
	gfx.PutPixel(sx + 122, sy + 253, 90, 165, 13);
	gfx.PutPixel(sx + 122, sy + 254, 90, 160, 10);
	gfx.PutPixel(sx + 122, sy + 255, 94, 164, 14);
	gfx.PutPixel(sx + 122, sy + 256, 96, 169, 18);
	gfx.PutPixel(sx + 122, sy + 257, 82, 161, 10);
	gfx.PutPixel(sx + 122, sy + 258, 83, 168, 15);
	gfx.PutPixel(sx + 122, sy + 259, 110, 199, 47);
	gfx.PutPixel(sx + 122, sy + 260, 78, 199, 10);
	gfx.PutPixel(sx + 122, sy + 261, 107, 226, 38);
	gfx.PutPixel(sx + 122, sy + 262, 97, 209, 23);
	gfx.PutPixel(sx + 122, sy + 263, 84, 187, 10);
	gfx.PutPixel(sx + 122, sy + 264, 85, 175, 15);
	gfx.PutPixel(sx + 122, sy + 265, 94, 172, 27);
	gfx.PutPixel(sx + 122, sy + 266, 124, 190, 64);
	gfx.PutPixel(sx + 122, sy + 267, 145, 206, 87);
	gfx.PutPixel(sx + 122, sy + 268, 177, 202, 137);
	gfx.PutPixel(sx + 122, sy + 269, 190, 218, 159);
	gfx.PutPixel(sx + 122, sy + 270, 210, 245, 187);
	gfx.PutPixel(sx + 122, sy + 271, 202, 247, 180);
	gfx.PutPixel(sx + 122, sy + 272, 149, 203, 115);
	gfx.PutPixel(sx + 122, sy + 273, 87, 155, 32);
	gfx.PutPixel(sx + 122, sy + 274, 76, 153, 0);
	gfx.PutPixel(sx + 122, sy + 275, 99, 182, 4);
	gfx.PutPixel(sx + 122, sy + 276, 115, 208, 3);
	gfx.PutPixel(sx + 122, sy + 277, 97, 187, 0);
	gfx.PutPixel(sx + 122, sy + 278, 95, 183, 1);
	gfx.PutPixel(sx + 122, sy + 279, 119, 202, 34);
	gfx.PutPixel(sx + 122, sy + 280, 130, 213, 47);
	gfx.PutPixel(sx + 122, sy + 281, 121, 203, 30);
	gfx.PutPixel(sx + 122, sy + 282, 123, 207, 23);
	gfx.PutPixel(sx + 122, sy + 283, 139, 225, 32);
	gfx.PutPixel(sx + 122, sy + 284, 134, 208, 59);
	gfx.PutPixel(sx + 122, sy + 285, 114, 189, 36);
	gfx.PutPixel(sx + 122, sy + 286, 121, 197, 39);
	gfx.PutPixel(sx + 122, sy + 287, 130, 205, 40);
	gfx.PutPixel(sx + 122, sy + 288, 125, 199, 28);
	gfx.PutPixel(sx + 122, sy + 289, 139, 214, 36);
	gfx.PutPixel(sx + 122, sy + 290, 153, 226, 48);
	gfx.PutPixel(sx + 122, sy + 291, 136, 210, 29);
	gfx.PutPixel(sx + 122, sy + 292, 127, 199, 12);
	gfx.PutPixel(sx + 122, sy + 293, 113, 180, 25);
	gfx.PutPixel(sx + 122, sy + 294, 139, 206, 51);
	gfx.PutPixel(sx + 122, sy + 295, 153, 221, 56);
	gfx.PutPixel(sx + 122, sy + 296, 128, 194, 44);
	gfx.PutPixel(sx + 122, sy + 297, 134, 200, 51);
	gfx.PutPixel(sx + 122, sy + 298, 146, 214, 49);
	gfx.PutPixel(sx + 122, sy + 299, 119, 188, 17);
	gfx.PutPixel(sx + 122, sy + 300, 46, 103, 0);
	gfx.PutPixel(sx + 122, sy + 301, 61, 119, 9);
	gfx.PutPixel(sx + 122, sy + 302, 66, 124, 14);
	gfx.PutPixel(sx + 122, sy + 303, 58, 113, 20);
	gfx.PutPixel(sx + 122, sy + 304, 58, 110, 38);
	gfx.PutPixel(sx + 122, sy + 305, 66, 117, 50);
	gfx.PutPixel(sx + 122, sy + 306, 62, 116, 30);
	gfx.PutPixel(sx + 122, sy + 307, 50, 107, 2);
	gfx.PutPixel(sx + 122, sy + 308, 57, 109, 11);
	gfx.PutPixel(sx + 122, sy + 309, 63, 114, 39);
	gfx.PutPixel(sx + 122, sy + 310, 58, 116, 6);
	gfx.PutPixel(sx + 122, sy + 311, 67, 120, 28);
	gfx.PutPixel(sx + 123, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 34, 0, 58, 144);
	gfx.PutPixel(sx + 123, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 43, 102, 182, 255);
	gfx.PutPixel(sx + 123, sy + 44, 58, 144, 219);
	gfx.PutPixel(sx + 123, sy + 45, 144, 182, 255);
	gfx.PutPixel(sx + 123, sy + 46, 219, 255, 255);
	gfx.PutPixel(sx + 123, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 124, 0, 0, 102);
	gfx.PutPixel(sx + 123, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 130, 0, 0, 102);
	gfx.PutPixel(sx + 123, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 204, 249, 248, 255);
	gfx.PutPixel(sx + 123, sy + 205, 255, 255, 255);
	gfx.PutPixel(sx + 123, sy + 206, 255, 254, 251);
	gfx.PutPixel(sx + 123, sy + 207, 255, 248, 255);
	gfx.PutPixel(sx + 123, sy + 208, 255, 249, 255);
	gfx.PutPixel(sx + 123, sy + 209, 255, 251, 255);
	gfx.PutPixel(sx + 123, sy + 210, 249, 255, 248);
	gfx.PutPixel(sx + 123, sy + 211, 248, 255, 223);
	gfx.PutPixel(sx + 123, sy + 212, 240, 255, 251);
	gfx.PutPixel(sx + 123, sy + 213, 238, 255, 250);
	gfx.PutPixel(sx + 123, sy + 214, 151, 213, 28);
	gfx.PutPixel(sx + 123, sy + 215, 107, 182, 0);
	gfx.PutPixel(sx + 123, sy + 216, 136, 203, 64);
	gfx.PutPixel(sx + 123, sy + 217, 127, 198, 8);
	gfx.PutPixel(sx + 123, sy + 218, 125, 194, 0);
	gfx.PutPixel(sx + 123, sy + 219, 126, 181, 38);
	gfx.PutPixel(sx + 123, sy + 220, 118, 193, 0);
	gfx.PutPixel(sx + 123, sy + 221, 115, 180, 16);
	gfx.PutPixel(sx + 123, sy + 222, 153, 200, 108);
	gfx.PutPixel(sx + 123, sy + 223, 203, 235, 198);
	gfx.PutPixel(sx + 123, sy + 224, 240, 255, 251);
	gfx.PutPixel(sx + 123, sy + 225, 247, 255, 251);
	gfx.PutPixel(sx + 123, sy + 226, 243, 254, 240);
	gfx.PutPixel(sx + 123, sy + 227, 251, 255, 241);
	gfx.PutPixel(sx + 123, sy + 228, 241, 247, 235);
	gfx.PutPixel(sx + 123, sy + 229, 251, 255, 246);
	gfx.PutPixel(sx + 123, sy + 230, 237, 248, 234);
	gfx.PutPixel(sx + 123, sy + 231, 240, 254, 239);
	gfx.PutPixel(sx + 123, sy + 232, 164, 176, 164);
	gfx.PutPixel(sx + 123, sy + 233, 142, 152, 141);
	gfx.PutPixel(sx + 123, sy + 234, 252, 255, 248);
	gfx.PutPixel(sx + 123, sy + 235, 245, 248, 239);
	gfx.PutPixel(sx + 123, sy + 236, 254, 255, 239);
	gfx.PutPixel(sx + 123, sy + 237, 255, 255, 243);
	gfx.PutPixel(sx + 123, sy + 238, 250, 250, 242);
	gfx.PutPixel(sx + 123, sy + 239, 255, 254, 253);
	gfx.PutPixel(sx + 123, sy + 240, 255, 254, 255);
	gfx.PutPixel(sx + 123, sy + 241, 253, 255, 250);
	gfx.PutPixel(sx + 123, sy + 242, 249, 255, 246);
	gfx.PutPixel(sx + 123, sy + 243, 248, 255, 243);
	gfx.PutPixel(sx + 123, sy + 244, 182, 223, 155);
	gfx.PutPixel(sx + 123, sy + 245, 114, 166, 55);
	gfx.PutPixel(sx + 123, sy + 246, 89, 155, 0);
	gfx.PutPixel(sx + 123, sy + 247, 104, 178, 3);
	gfx.PutPixel(sx + 123, sy + 248, 99, 176, 12);
	gfx.PutPixel(sx + 123, sy + 249, 91, 166, 14);
	gfx.PutPixel(sx + 123, sy + 250, 93, 169, 9);
	gfx.PutPixel(sx + 123, sy + 251, 91, 168, 0);
	gfx.PutPixel(sx + 123, sy + 252, 116, 175, 33);
	gfx.PutPixel(sx + 123, sy + 253, 85, 136, 17);
	gfx.PutPixel(sx + 123, sy + 254, 142, 185, 96);
	gfx.PutPixel(sx + 123, sy + 255, 185, 224, 157);
	gfx.PutPixel(sx + 123, sy + 256, 121, 164, 92);
	gfx.PutPixel(sx + 123, sy + 257, 72, 128, 27);
	gfx.PutPixel(sx + 123, sy + 258, 76, 148, 10);
	gfx.PutPixel(sx + 123, sy + 259, 61, 146, 0);
	gfx.PutPixel(sx + 123, sy + 260, 81, 154, 3);
	gfx.PutPixel(sx + 123, sy + 261, 137, 211, 54);
	gfx.PutPixel(sx + 123, sy + 262, 102, 171, 29);
	gfx.PutPixel(sx + 123, sy + 263, 89, 143, 57);
	gfx.PutPixel(sx + 123, sy + 264, 174, 208, 191);
	gfx.PutPixel(sx + 123, sy + 265, 234, 254, 255);
	gfx.PutPixel(sx + 123, sy + 266, 233, 249, 239);
	gfx.PutPixel(sx + 123, sy + 267, 221, 237, 192);
	gfx.PutPixel(sx + 123, sy + 268, 212, 252, 215);
	gfx.PutPixel(sx + 123, sy + 269, 166, 216, 147);
	gfx.PutPixel(sx + 123, sy + 270, 107, 171, 57);
	gfx.PutPixel(sx + 123, sy + 271, 73, 149, 0);
	gfx.PutPixel(sx + 123, sy + 272, 68, 154, 0);
	gfx.PutPixel(sx + 123, sy + 273, 76, 162, 3);
	gfx.PutPixel(sx + 123, sy + 274, 75, 157, 23);
	gfx.PutPixel(sx + 123, sy + 275, 68, 147, 30);
	gfx.PutPixel(sx + 123, sy + 276, 84, 163, 35);
	gfx.PutPixel(sx + 123, sy + 277, 60, 140, 5);
	gfx.PutPixel(sx + 123, sy + 278, 68, 148, 1);
	gfx.PutPixel(sx + 123, sy + 279, 82, 163, 9);
	gfx.PutPixel(sx + 123, sy + 280, 78, 156, 8);
	gfx.PutPixel(sx + 123, sy + 281, 81, 155, 18);
	gfx.PutPixel(sx + 123, sy + 282, 78, 149, 27);
	gfx.PutPixel(sx + 123, sy + 283, 56, 126, 14);
	gfx.PutPixel(sx + 123, sy + 284, 63, 139, 0);
	gfx.PutPixel(sx + 123, sy + 285, 100, 176, 15);
	gfx.PutPixel(sx + 123, sy + 286, 138, 215, 47);
	gfx.PutPixel(sx + 123, sy + 287, 147, 224, 50);
	gfx.PutPixel(sx + 123, sy + 288, 141, 216, 38);
	gfx.PutPixel(sx + 123, sy + 289, 142, 217, 39);
	gfx.PutPixel(sx + 123, sy + 290, 141, 214, 37);
	gfx.PutPixel(sx + 123, sy + 291, 128, 201, 26);
	gfx.PutPixel(sx + 123, sy + 292, 135, 195, 73);
	gfx.PutPixel(sx + 123, sy + 293, 162, 234, 38);
	gfx.PutPixel(sx + 123, sy + 294, 132, 201, 20);
	gfx.PutPixel(sx + 123, sy + 295, 118, 181, 40);
	gfx.PutPixel(sx + 123, sy + 296, 158, 225, 57);
	gfx.PutPixel(sx + 123, sy + 297, 135, 202, 35);
	gfx.PutPixel(sx + 123, sy + 298, 70, 129, 9);
	gfx.PutPixel(sx + 123, sy + 299, 58, 115, 8);
	gfx.PutPixel(sx + 123, sy + 300, 68, 117, 52);
	gfx.PutPixel(sx + 123, sy + 301, 65, 116, 39);
	gfx.PutPixel(sx + 123, sy + 302, 66, 120, 26);
	gfx.PutPixel(sx + 123, sy + 303, 66, 122, 15);
	gfx.PutPixel(sx + 123, sy + 304, 55, 111, 2);
	gfx.PutPixel(sx + 123, sy + 305, 46, 101, 0);
	gfx.PutPixel(sx + 123, sy + 306, 59, 113, 15);
	gfx.PutPixel(sx + 123, sy + 307, 82, 136, 40);
	gfx.PutPixel(sx + 123, sy + 308, 64, 116, 8);
	gfx.PutPixel(sx + 123, sy + 309, 71, 121, 36);
	gfx.PutPixel(sx + 123, sy + 310, 63, 121, 1);
	gfx.PutPixel(sx + 123, sy + 311, 74, 126, 25);
	gfx.PutPixel(sx + 124, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 28, 255, 255, 182);
	gfx.PutPixel(sx + 124, sy + 29, 255, 219, 144);
	gfx.PutPixel(sx + 124, sy + 30, 255, 219, 144);
	gfx.PutPixel(sx + 124, sy + 31, 255, 255, 182);
	gfx.PutPixel(sx + 124, sy + 32, 255, 255, 219);
	gfx.PutPixel(sx + 124, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 34, 219, 255, 255);
	gfx.PutPixel(sx + 124, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 124, 182, 255, 255);
	gfx.PutPixel(sx + 124, sy + 125, 255, 255, 219);
	gfx.PutPixel(sx + 124, sy + 126, 255, 182, 102);
	gfx.PutPixel(sx + 124, sy + 127, 255, 182, 102);
	gfx.PutPixel(sx + 124, sy + 128, 255, 182, 102);
	gfx.PutPixel(sx + 124, sy + 129, 255, 255, 219);
	gfx.PutPixel(sx + 124, sy + 130, 182, 255, 255);
	gfx.PutPixel(sx + 124, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 124, sy + 204, 255, 251, 255);
	gfx.PutPixel(sx + 124, sy + 205, 235, 232, 239);
	gfx.PutPixel(sx + 124, sy + 206, 240, 241, 246);
	gfx.PutPixel(sx + 124, sy + 207, 251, 255, 255);
	gfx.PutPixel(sx + 124, sy + 208, 251, 255, 255);
	gfx.PutPixel(sx + 124, sy + 209, 254, 255, 255);
	gfx.PutPixel(sx + 124, sy + 210, 255, 255, 241);
	gfx.PutPixel(sx + 124, sy + 211, 252, 251, 220);
	gfx.PutPixel(sx + 124, sy + 212, 248, 255, 250);
	gfx.PutPixel(sx + 124, sy + 213, 200, 230, 158);
	gfx.PutPixel(sx + 124, sy + 214, 94, 151, 0);
	gfx.PutPixel(sx + 124, sy + 215, 112, 180, 35);
	gfx.PutPixel(sx + 124, sy + 216, 107, 184, 16);
	gfx.PutPixel(sx + 124, sy + 217, 130, 211, 12);
	gfx.PutPixel(sx + 124, sy + 218, 132, 198, 48);
	gfx.PutPixel(sx + 124, sy + 219, 125, 187, 26);
	gfx.PutPixel(sx + 124, sy + 220, 120, 197, 33);
	gfx.PutPixel(sx + 124, sy + 221, 113, 193, 6);
	gfx.PutPixel(sx + 124, sy + 222, 110, 190, 0);
	gfx.PutPixel(sx + 124, sy + 223, 115, 189, 0);
	gfx.PutPixel(sx + 124, sy + 224, 115, 176, 21);
	gfx.PutPixel(sx + 124, sy + 225, 146, 189, 100);
	gfx.PutPixel(sx + 124, sy + 226, 207, 236, 205);
	gfx.PutPixel(sx + 124, sy + 227, 237, 255, 255);
	gfx.PutPixel(sx + 124, sy + 228, 248, 255, 237);
	gfx.PutPixel(sx + 124, sy + 229, 230, 245, 222);
	gfx.PutPixel(sx + 124, sy + 230, 244, 255, 241);
	gfx.PutPixel(sx + 124, sy + 231, 165, 184, 165);
	gfx.PutPixel(sx + 124, sy + 232, 145, 159, 144);
	gfx.PutPixel(sx + 124, sy + 233, 234, 241, 233);
	gfx.PutPixel(sx + 124, sy + 234, 255, 255, 251);
	gfx.PutPixel(sx + 124, sy + 235, 255, 253, 253);
	gfx.PutPixel(sx + 124, sy + 236, 255, 255, 251);
	gfx.PutPixel(sx + 124, sy + 237, 253, 254, 240);
	gfx.PutPixel(sx + 124, sy + 238, 255, 255, 238);
	gfx.PutPixel(sx + 124, sy + 239, 254, 255, 250);
	gfx.PutPixel(sx + 124, sy + 240, 238, 243, 247);
	gfx.PutPixel(sx + 124, sy + 241, 245, 255, 248);
	gfx.PutPixel(sx + 124, sy + 242, 238, 255, 212);
	gfx.PutPixel(sx + 124, sy + 243, 130, 171, 77);
	gfx.PutPixel(sx + 124, sy + 244, 87, 151, 31);
	gfx.PutPixel(sx + 124, sy + 245, 106, 173, 44);
	gfx.PutPixel(sx + 124, sy + 246, 100, 171, 33);
	gfx.PutPixel(sx + 124, sy + 247, 89, 161, 17);
	gfx.PutPixel(sx + 124, sy + 248, 98, 167, 22);
	gfx.PutPixel(sx + 124, sy + 249, 103, 169, 19);
	gfx.PutPixel(sx + 124, sy + 250, 101, 162, 6);
	gfx.PutPixel(sx + 124, sy + 251, 106, 164, 0);
	gfx.PutPixel(sx + 124, sy + 252, 176, 207, 127);
	gfx.PutPixel(sx + 124, sy + 253, 239, 255, 206);
	gfx.PutPixel(sx + 124, sy + 254, 237, 251, 228);
	gfx.PutPixel(sx + 124, sy + 255, 238, 247, 244);
	gfx.PutPixel(sx + 124, sy + 256, 245, 255, 250);
	gfx.PutPixel(sx + 124, sy + 257, 169, 203, 153);
	gfx.PutPixel(sx + 124, sy + 258, 63, 117, 23);
	gfx.PutPixel(sx + 124, sy + 259, 67, 133, 7);
	gfx.PutPixel(sx + 124, sy + 260, 83, 164, 0);
	gfx.PutPixel(sx + 124, sy + 261, 137, 218, 28);
	gfx.PutPixel(sx + 124, sy + 262, 110, 189, 18);
	gfx.PutPixel(sx + 124, sy + 263, 67, 142, 0);
	gfx.PutPixel(sx + 124, sy + 264, 65, 130, 2);
	gfx.PutPixel(sx + 124, sy + 265, 84, 134, 47);
	gfx.PutPixel(sx + 124, sy + 266, 150, 181, 147);
	gfx.PutPixel(sx + 124, sy + 267, 228, 247, 251);
	gfx.PutPixel(sx + 124, sy + 268, 112, 176, 66);
	gfx.PutPixel(sx + 124, sy + 269, 88, 156, 43);
	gfx.PutPixel(sx + 124, sy + 270, 70, 145, 26);
	gfx.PutPixel(sx + 124, sy + 271, 70, 150, 25);
	gfx.PutPixel(sx + 124, sy + 272, 73, 155, 27);
	gfx.PutPixel(sx + 124, sy + 273, 71, 150, 22);
	gfx.PutPixel(sx + 124, sy + 274, 71, 146, 17);
	gfx.PutPixel(sx + 124, sy + 275, 78, 149, 21);
	gfx.PutPixel(sx + 124, sy + 276, 70, 137, 31);
	gfx.PutPixel(sx + 124, sy + 277, 75, 144, 28);
	gfx.PutPixel(sx + 124, sy + 278, 78, 149, 21);
	gfx.PutPixel(sx + 124, sy + 279, 64, 136, 0);
	gfx.PutPixel(sx + 124, sy + 280, 53, 125, 0);
	gfx.PutPixel(sx + 124, sy + 281, 63, 134, 6);
	gfx.PutPixel(sx + 124, sy + 282, 68, 136, 23);
	gfx.PutPixel(sx + 124, sy + 283, 53, 120, 15);
	gfx.PutPixel(sx + 124, sy + 284, 111, 187, 26);
	gfx.PutPixel(sx + 124, sy + 285, 140, 217, 51);
	gfx.PutPixel(sx + 124, sy + 286, 137, 215, 43);
	gfx.PutPixel(sx + 124, sy + 287, 131, 208, 32);
	gfx.PutPixel(sx + 124, sy + 288, 150, 224, 49);
	gfx.PutPixel(sx + 124, sy + 289, 142, 216, 43);
	gfx.PutPixel(sx + 124, sy + 290, 128, 199, 31);
	gfx.PutPixel(sx + 124, sy + 291, 141, 212, 48);
	gfx.PutPixel(sx + 124, sy + 292, 148, 218, 34);
	gfx.PutPixel(sx + 124, sy + 293, 114, 174, 50);
	gfx.PutPixel(sx + 124, sy + 294, 142, 207, 51);
	gfx.PutPixel(sx + 124, sy + 295, 155, 228, 27);
	gfx.PutPixel(sx + 124, sy + 296, 89, 153, 5);
	gfx.PutPixel(sx + 124, sy + 297, 49, 106, 1);
	gfx.PutPixel(sx + 124, sy + 298, 62, 119, 16);
	gfx.PutPixel(sx + 124, sy + 299, 62, 116, 32);
	gfx.PutPixel(sx + 124, sy + 300, 57, 111, 17);
	gfx.PutPixel(sx + 124, sy + 301, 63, 116, 28);
	gfx.PutPixel(sx + 124, sy + 302, 66, 118, 33);
	gfx.PutPixel(sx + 124, sy + 303, 68, 122, 28);
	gfx.PutPixel(sx + 124, sy + 304, 76, 132, 21);
	gfx.PutPixel(sx + 124, sy + 305, 84, 142, 21);
	gfx.PutPixel(sx + 124, sy + 306, 79, 137, 17);
	gfx.PutPixel(sx + 124, sy + 307, 67, 123, 12);
	gfx.PutPixel(sx + 124, sy + 308, 81, 134, 16);
	gfx.PutPixel(sx + 124, sy + 309, 87, 138, 43);
	gfx.PutPixel(sx + 124, sy + 310, 73, 132, 3);
	gfx.PutPixel(sx + 124, sy + 311, 82, 135, 27);
	gfx.PutPixel(sx + 125, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 28, 102, 0, 0);
	gfx.PutPixel(sx + 125, sy + 29, 58, 0, 0);
	gfx.PutPixel(sx + 125, sy + 30, 58, 0, 0);
	gfx.PutPixel(sx + 125, sy + 31, 102, 0, 0);
	gfx.PutPixel(sx + 125, sy + 32, 144, 58, 0);
	gfx.PutPixel(sx + 125, sy + 33, 182, 102, 0);
	gfx.PutPixel(sx + 125, sy + 34, 219, 144, 58);
	gfx.PutPixel(sx + 125, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 124, 255, 255, 219);
	gfx.PutPixel(sx + 125, sy + 125, 144, 58, 58);
	gfx.PutPixel(sx + 125, sy + 126, 0, 0, 0);
	gfx.PutPixel(sx + 125, sy + 127, 0, 58, 144);
	gfx.PutPixel(sx + 125, sy + 128, 0, 0, 102);
	gfx.PutPixel(sx + 125, sy + 129, 144, 58, 0);
	gfx.PutPixel(sx + 125, sy + 130, 255, 255, 182);
	gfx.PutPixel(sx + 125, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 125, sy + 204, 255, 246, 244);
	gfx.PutPixel(sx + 125, sy + 205, 255, 255, 248);
	gfx.PutPixel(sx + 125, sy + 206, 249, 255, 246);
	gfx.PutPixel(sx + 125, sy + 207, 243, 255, 241);
	gfx.PutPixel(sx + 125, sy + 208, 241, 255, 239);
	gfx.PutPixel(sx + 125, sy + 209, 252, 255, 250);
	gfx.PutPixel(sx + 125, sy + 210, 255, 251, 255);
	gfx.PutPixel(sx + 125, sy + 211, 255, 247, 255);
	gfx.PutPixel(sx + 125, sy + 212, 226, 241, 202);
	gfx.PutPixel(sx + 125, sy + 213, 126, 171, 20);
	gfx.PutPixel(sx + 125, sy + 214, 114, 174, 26);
	gfx.PutPixel(sx + 125, sy + 215, 91, 167, 19);
	gfx.PutPixel(sx + 125, sy + 216, 88, 172, 14);
	gfx.PutPixel(sx + 125, sy + 217, 99, 177, 39);
	gfx.PutPixel(sx + 125, sy + 218, 114, 191, 23);
	gfx.PutPixel(sx + 125, sy + 219, 110, 181, 15);
	gfx.PutPixel(sx + 125, sy + 220, 98, 178, 43);
	gfx.PutPixel(sx + 125, sy + 221, 115, 200, 37);
	gfx.PutPixel(sx + 125, sy + 222, 109, 196, 6);
	gfx.PutPixel(sx + 125, sy + 223, 123, 205, 17);
	gfx.PutPixel(sx + 125, sy + 224, 127, 200, 31);
	gfx.PutPixel(sx + 125, sy + 225, 117, 184, 19);
	gfx.PutPixel(sx + 125, sy + 226, 131, 195, 13);
	gfx.PutPixel(sx + 125, sy + 227, 125, 188, 0);
	gfx.PutPixel(sx + 125, sy + 228, 176, 195, 163);
	gfx.PutPixel(sx + 125, sy + 229, 239, 255, 229);
	gfx.PutPixel(sx + 125, sy + 230, 154, 179, 150);
	gfx.PutPixel(sx + 125, sy + 231, 125, 147, 126);
	gfx.PutPixel(sx + 125, sy + 232, 232, 246, 231);
	gfx.PutPixel(sx + 125, sy + 233, 252, 255, 251);
	gfx.PutPixel(sx + 125, sy + 234, 248, 242, 244);
	gfx.PutPixel(sx + 125, sy + 235, 255, 246, 253);
	gfx.PutPixel(sx + 125, sy + 236, 254, 245, 255);
	gfx.PutPixel(sx + 125, sy + 237, 248, 244, 255);
	gfx.PutPixel(sx + 125, sy + 238, 248, 249, 244);
	gfx.PutPixel(sx + 125, sy + 239, 252, 255, 253);
	gfx.PutPixel(sx + 125, sy + 240, 247, 255, 255);
	gfx.PutPixel(sx + 125, sy + 241, 186, 214, 174);
	gfx.PutPixel(sx + 125, sy + 242, 100, 151, 33);
	gfx.PutPixel(sx + 125, sy + 243, 107, 175, 0);
	gfx.PutPixel(sx + 125, sy + 244, 107, 189, 0);
	gfx.PutPixel(sx + 125, sy + 245, 101, 181, 0);
	gfx.PutPixel(sx + 125, sy + 246, 95, 173, 1);
	gfx.PutPixel(sx + 125, sy + 247, 92, 165, 0);
	gfx.PutPixel(sx + 125, sy + 248, 104, 167, 14);
	gfx.PutPixel(sx + 125, sy + 249, 148, 196, 87);
	gfx.PutPixel(sx + 125, sy + 250, 207, 235, 197);
	gfx.PutPixel(sx + 125, sy + 251, 244, 255, 255);
	gfx.PutPixel(sx + 125, sy + 252, 248, 255, 252);
	gfx.PutPixel(sx + 125, sy + 253, 250, 251, 255);
	gfx.PutPixel(sx + 125, sy + 254, 255, 253, 255);
	gfx.PutPixel(sx + 125, sy + 255, 255, 252, 255);
	gfx.PutPixel(sx + 125, sy + 256, 246, 247, 249);
	gfx.PutPixel(sx + 125, sy + 257, 244, 255, 241);
	gfx.PutPixel(sx + 125, sy + 258, 196, 234, 185);
	gfx.PutPixel(sx + 125, sy + 259, 87, 138, 72);
	gfx.PutPixel(sx + 125, sy + 260, 43, 123, 0);
	gfx.PutPixel(sx + 125, sy + 261, 116, 202, 53);
	gfx.PutPixel(sx + 125, sy + 262, 140, 234, 62);
	gfx.PutPixel(sx + 125, sy + 263, 99, 192, 23);
	gfx.PutPixel(sx + 125, sy + 264, 49, 134, 0);
	gfx.PutPixel(sx + 125, sy + 265, 52, 127, 0);
	gfx.PutPixel(sx + 125, sy + 266, 76, 141, 11);
	gfx.PutPixel(sx + 125, sy + 267, 58, 119, 0);
	gfx.PutPixel(sx + 125, sy + 268, 59, 130, 0);
	gfx.PutPixel(sx + 125, sy + 269, 69, 144, 0);
	gfx.PutPixel(sx + 125, sy + 270, 68, 147, 6);
	gfx.PutPixel(sx + 125, sy + 271, 57, 140, 0);
	gfx.PutPixel(sx + 125, sy + 272, 58, 138, 5);
	gfx.PutPixel(sx + 125, sy + 273, 75, 147, 21);
	gfx.PutPixel(sx + 125, sy + 274, 83, 147, 25);
	gfx.PutPixel(sx + 125, sy + 275, 80, 137, 20);
	gfx.PutPixel(sx + 125, sy + 276, 71, 137, 5);
	gfx.PutPixel(sx + 125, sy + 277, 77, 141, 18);
	gfx.PutPixel(sx + 125, sy + 278, 65, 129, 17);
	gfx.PutPixel(sx + 125, sy + 279, 69, 132, 27);
	gfx.PutPixel(sx + 125, sy + 280, 82, 145, 40);
	gfx.PutPixel(sx + 125, sy + 281, 60, 127, 11);
	gfx.PutPixel(sx + 125, sy + 282, 61, 131, 0);
	gfx.PutPixel(sx + 125, sy + 283, 108, 179, 39);
	gfx.PutPixel(sx + 125, sy + 284, 143, 220, 56);
	gfx.PutPixel(sx + 125, sy + 285, 124, 201, 33);
	gfx.PutPixel(sx + 125, sy + 286, 137, 215, 41);
	gfx.PutPixel(sx + 125, sy + 287, 154, 231, 55);
	gfx.PutPixel(sx + 125, sy + 288, 137, 211, 36);
	gfx.PutPixel(sx + 125, sy + 289, 119, 192, 23);
	gfx.PutPixel(sx + 125, sy + 290, 127, 197, 38);
	gfx.PutPixel(sx + 125, sy + 291, 133, 202, 47);
	gfx.PutPixel(sx + 125, sy + 292, 126, 195, 16);
	gfx.PutPixel(sx + 125, sy + 293, 147, 218, 26);
	gfx.PutPixel(sx + 125, sy + 294, 123, 189, 31);
	gfx.PutPixel(sx + 125, sy + 295, 76, 135, 19);
	gfx.PutPixel(sx + 125, sy + 296, 58, 116, 4);
	gfx.PutPixel(sx + 125, sy + 297, 56, 113, 8);
	gfx.PutPixel(sx + 125, sy + 298, 58, 113, 22);
	gfx.PutPixel(sx + 125, sy + 299, 70, 125, 34);
	gfx.PutPixel(sx + 125, sy + 300, 65, 115, 28);
	gfx.PutPixel(sx + 125, sy + 301, 67, 119, 19);
	gfx.PutPixel(sx + 125, sy + 302, 75, 129, 15);
	gfx.PutPixel(sx + 125, sy + 303, 84, 139, 19);
	gfx.PutPixel(sx + 125, sy + 304, 86, 141, 22);
	gfx.PutPixel(sx + 125, sy + 305, 82, 136, 22);
	gfx.PutPixel(sx + 125, sy + 306, 77, 131, 20);
	gfx.PutPixel(sx + 125, sy + 307, 75, 129, 18);
	gfx.PutPixel(sx + 125, sy + 308, 78, 132, 8);
	gfx.PutPixel(sx + 125, sy + 309, 83, 135, 34);
	gfx.PutPixel(sx + 125, sy + 310, 68, 128, 0);
	gfx.PutPixel(sx + 125, sy + 311, 79, 131, 20);
	gfx.PutPixel(sx + 126, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 28, 0, 0, 102);
	gfx.PutPixel(sx + 126, sy + 29, 0, 0, 58);
	gfx.PutPixel(sx + 126, sy + 30, 0, 0, 102);
	gfx.PutPixel(sx + 126, sy + 31, 0, 58, 144);
	gfx.PutPixel(sx + 126, sy + 32, 0, 102, 182);
	gfx.PutPixel(sx + 126, sy + 33, 58, 144, 219);
	gfx.PutPixel(sx + 126, sy + 34, 102, 182, 255);
	gfx.PutPixel(sx + 126, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 124, 144, 58, 0);
	gfx.PutPixel(sx + 126, sy + 125, 144, 219, 255);
	gfx.PutPixel(sx + 126, sy + 126, 0, 0, 0);
	gfx.PutPixel(sx + 126, sy + 127, 219, 255, 255);
	gfx.PutPixel(sx + 126, sy + 128, 182, 255, 255);
	gfx.PutPixel(sx + 126, sy + 129, 0, 58, 144);
	gfx.PutPixel(sx + 126, sy + 130, 102, 0, 0);
	gfx.PutPixel(sx + 126, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 126, sy + 204, 250, 252, 255);
	gfx.PutPixel(sx + 126, sy + 205, 250, 255, 248);
	gfx.PutPixel(sx + 126, sy + 206, 255, 255, 253);
	gfx.PutPixel(sx + 126, sy + 207, 255, 252, 255);
	gfx.PutPixel(sx + 126, sy + 208, 255, 254, 255);
	gfx.PutPixel(sx + 126, sy + 209, 254, 255, 228);
	gfx.PutPixel(sx + 126, sy + 210, 255, 255, 241);
	gfx.PutPixel(sx + 126, sy + 211, 255, 251, 255);
	gfx.PutPixel(sx + 126, sy + 212, 187, 229, 119);
	gfx.PutPixel(sx + 126, sy + 213, 104, 165, 2);
	gfx.PutPixel(sx + 126, sy + 214, 95, 166, 10);
	gfx.PutPixel(sx + 126, sy + 215, 95, 175, 24);
	gfx.PutPixel(sx + 126, sy + 216, 104, 181, 53);
	gfx.PutPixel(sx + 126, sy + 217, 94, 166, 4);
	gfx.PutPixel(sx + 126, sy + 218, 95, 155, 0);
	gfx.PutPixel(sx + 126, sy + 219, 196, 220, 207);
	gfx.PutPixel(sx + 126, sy + 220, 124, 174, 25);
	gfx.PutPixel(sx + 126, sy + 221, 114, 180, 0);
	gfx.PutPixel(sx + 126, sy + 222, 113, 197, 0);
	gfx.PutPixel(sx + 126, sy + 223, 99, 191, 0);
	gfx.PutPixel(sx + 126, sy + 224, 118, 206, 42);
	gfx.PutPixel(sx + 126, sy + 225, 99, 176, 36);
	gfx.PutPixel(sx + 126, sy + 226, 126, 192, 42);
	gfx.PutPixel(sx + 126, sy + 227, 124, 188, 6);
	gfx.PutPixel(sx + 126, sy + 228, 104, 192, 0);
	gfx.PutPixel(sx + 126, sy + 229, 90, 173, 0);
	gfx.PutPixel(sx + 126, sy + 230, 35, 101, 3);
	gfx.PutPixel(sx + 126, sy + 231, 147, 197, 159);
	gfx.PutPixel(sx + 126, sy + 232, 204, 248, 197);
	gfx.PutPixel(sx + 126, sy + 233, 218, 249, 217);
	gfx.PutPixel(sx + 126, sy + 234, 244, 255, 255);
	gfx.PutPixel(sx + 126, sy + 235, 248, 255, 255);
	gfx.PutPixel(sx + 126, sy + 236, 255, 255, 239);
	gfx.PutPixel(sx + 126, sy + 237, 247, 244, 251);
	gfx.PutPixel(sx + 126, sy + 238, 248, 255, 255);
	gfx.PutPixel(sx + 126, sy + 239, 230, 255, 233);
	gfx.PutPixel(sx + 126, sy + 240, 139, 190, 95);
	gfx.PutPixel(sx + 126, sy + 241, 82, 151, 0);
	gfx.PutPixel(sx + 126, sy + 242, 95, 170, 5);
	gfx.PutPixel(sx + 126, sy + 243, 115, 191, 33);
	gfx.PutPixel(sx + 126, sy + 244, 87, 171, 33);
	gfx.PutPixel(sx + 126, sy + 245, 89, 166, 28);
	gfx.PutPixel(sx + 126, sy + 246, 113, 171, 50);
	gfx.PutPixel(sx + 126, sy + 247, 164, 199, 117);
	gfx.PutPixel(sx + 126, sy + 248, 221, 236, 203);
	gfx.PutPixel(sx + 126, sy + 249, 254, 255, 255);
	gfx.PutPixel(sx + 126, sy + 250, 255, 252, 255);
	gfx.PutPixel(sx + 126, sy + 251, 246, 242, 255);
	gfx.PutPixel(sx + 126, sy + 252, 252, 247, 254);
	gfx.PutPixel(sx + 126, sy + 253, 255, 253, 255);
	gfx.PutPixel(sx + 126, sy + 254, 255, 253, 250);
	gfx.PutPixel(sx + 126, sy + 255, 255, 249, 241);
	gfx.PutPixel(sx + 126, sy + 256, 255, 255, 246);
	gfx.PutPixel(sx + 126, sy + 257, 255, 255, 251);
	gfx.PutPixel(sx + 126, sy + 258, 252, 255, 255);
	gfx.PutPixel(sx + 126, sy + 259, 246, 250, 255);
	gfx.PutPixel(sx + 126, sy + 260, 182, 193, 150);
	gfx.PutPixel(sx + 126, sy + 261, 153, 207, 67);
	gfx.PutPixel(sx + 126, sy + 262, 109, 205, 0);
	gfx.PutPixel(sx + 126, sy + 263, 119, 216, 21);
	gfx.PutPixel(sx + 126, sy + 264, 109, 184, 39);
	gfx.PutPixel(sx + 126, sy + 265, 67, 125, 4);
	gfx.PutPixel(sx + 126, sy + 266, 62, 126, 6);
	gfx.PutPixel(sx + 126, sy + 267, 62, 136, 21);
	gfx.PutPixel(sx + 126, sy + 268, 61, 122, 19);
	gfx.PutPixel(sx + 126, sy + 269, 61, 124, 20);
	gfx.PutPixel(sx + 126, sy + 270, 63, 126, 19);
	gfx.PutPixel(sx + 126, sy + 271, 66, 132, 22);
	gfx.PutPixel(sx + 126, sy + 272, 71, 138, 23);
	gfx.PutPixel(sx + 126, sy + 273, 71, 140, 21);
	gfx.PutPixel(sx + 126, sy + 274, 68, 138, 16);
	gfx.PutPixel(sx + 126, sy + 275, 64, 134, 10);
	gfx.PutPixel(sx + 126, sy + 276, 74, 141, 35);
	gfx.PutPixel(sx + 126, sy + 277, 70, 135, 7);
	gfx.PutPixel(sx + 126, sy + 278, 81, 138, 0);
	gfx.PutPixel(sx + 126, sy + 279, 70, 120, 0);
	gfx.PutPixel(sx + 126, sy + 280, 82, 130, 12);
	gfx.PutPixel(sx + 126, sy + 281, 80, 134, 14);
	gfx.PutPixel(sx + 126, sy + 282, 118, 186, 37);
	gfx.PutPixel(sx + 126, sy + 283, 146, 225, 46);
	gfx.PutPixel(sx + 126, sy + 284, 130, 207, 41);
	gfx.PutPixel(sx + 126, sy + 285, 136, 213, 35);
	gfx.PutPixel(sx + 126, sy + 286, 134, 215, 16);
	gfx.PutPixel(sx + 126, sy + 287, 125, 201, 15);
	gfx.PutPixel(sx + 126, sy + 288, 132, 205, 38);
	gfx.PutPixel(sx + 126, sy + 289, 143, 214, 50);
	gfx.PutPixel(sx + 126, sy + 290, 139, 210, 42);
	gfx.PutPixel(sx + 126, sy + 291, 144, 217, 26);
	gfx.PutPixel(sx + 126, sy + 292, 136, 200, 41);
	gfx.PutPixel(sx + 126, sy + 293, 88, 150, 7);
	gfx.PutPixel(sx + 126, sy + 294, 54, 112, 0);
	gfx.PutPixel(sx + 126, sy + 295, 62, 116, 20);
	gfx.PutPixel(sx + 126, sy + 296, 76, 129, 41);
	gfx.PutPixel(sx + 126, sy + 297, 71, 124, 32);
	gfx.PutPixel(sx + 126, sy + 298, 64, 119, 17);
	gfx.PutPixel(sx + 126, sy + 299, 68, 124, 13);
	gfx.PutPixel(sx + 126, sy + 300, 80, 135, 7);
	gfx.PutPixel(sx + 126, sy + 301, 81, 136, 9);
	gfx.PutPixel(sx + 126, sy + 302, 83, 138, 11);
	gfx.PutPixel(sx + 126, sy + 303, 84, 138, 14);
	gfx.PutPixel(sx + 126, sy + 304, 87, 141, 17);
	gfx.PutPixel(sx + 126, sy + 305, 89, 143, 21);
	gfx.PutPixel(sx + 126, sy + 306, 90, 144, 24);
	gfx.PutPixel(sx + 126, sy + 307, 91, 145, 25);
	gfx.PutPixel(sx + 126, sy + 308, 81, 144, 11);
	gfx.PutPixel(sx + 126, sy + 309, 94, 126, 19);
	gfx.PutPixel(sx + 126, sy + 310, 75, 136, 19);
	gfx.PutPixel(sx + 126, sy + 311, 67, 124, 7);
	gfx.PutPixel(sx + 127, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 28, 182, 255, 255);
	gfx.PutPixel(sx + 127, sy + 29, 144, 219, 255);
	gfx.PutPixel(sx + 127, sy + 30, 182, 255, 255);
	gfx.PutPixel(sx + 127, sy + 31, 219, 255, 255);
	gfx.PutPixel(sx + 127, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 124, 0, 0, 0);
	gfx.PutPixel(sx + 127, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 126, 0, 0, 0);
	gfx.PutPixel(sx + 127, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 129, 219, 255, 255);
	gfx.PutPixel(sx + 127, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 127, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 127, sy + 204, 250, 253, 255);
	gfx.PutPixel(sx + 127, sy + 205, 250, 255, 249);
	gfx.PutPixel(sx + 127, sy + 206, 255, 255, 253);
	gfx.PutPixel(sx + 127, sy + 207, 254, 251, 255);
	gfx.PutPixel(sx + 127, sy + 208, 255, 253, 255);
	gfx.PutPixel(sx + 127, sy + 209, 255, 255, 246);
	gfx.PutPixel(sx + 127, sy + 210, 249, 254, 234);
	gfx.PutPixel(sx + 127, sy + 211, 238, 244, 232);
	gfx.PutPixel(sx + 127, sy + 212, 128, 179, 52);
	gfx.PutPixel(sx + 127, sy + 213, 91, 153, 6);
	gfx.PutPixel(sx + 127, sy + 214, 93, 170, 0);
	gfx.PutPixel(sx + 127, sy + 215, 93, 173, 24);
	gfx.PutPixel(sx + 127, sy + 216, 101, 175, 38);
	gfx.PutPixel(sx + 127, sy + 217, 93, 159, 0);
	gfx.PutPixel(sx + 127, sy + 218, 161, 205, 94);
	gfx.PutPixel(sx + 127, sy + 219, 240, 255, 240);
	gfx.PutPixel(sx + 127, sy + 220, 239, 255, 255);
	gfx.PutPixel(sx + 127, sy + 221, 194, 232, 173);
	gfx.PutPixel(sx + 127, sy + 222, 113, 176, 9);
	gfx.PutPixel(sx + 127, sy + 223, 118, 198, 0);
	gfx.PutPixel(sx + 127, sy + 224, 104, 180, 0);
	gfx.PutPixel(sx + 127, sy + 225, 115, 188, 21);
	gfx.PutPixel(sx + 127, sy + 226, 122, 192, 15);
	gfx.PutPixel(sx + 127, sy + 227, 122, 189, 22);
	gfx.PutPixel(sx + 127, sy + 228, 102, 174, 49);
	gfx.PutPixel(sx + 127, sy + 229, 63, 134, 16);
	gfx.PutPixel(sx + 127, sy + 230, 102, 181, 12);
	gfx.PutPixel(sx + 127, sy + 231, 108, 190, 0);
	gfx.PutPixel(sx + 127, sy + 232, 104, 173, 0);
	gfx.PutPixel(sx + 127, sy + 233, 109, 165, 14);
	gfx.PutPixel(sx + 127, sy + 234, 180, 220, 108);
	gfx.PutPixel(sx + 127, sy + 235, 194, 219, 179);
	gfx.PutPixel(sx + 127, sy + 236, 247, 255, 232);
	gfx.PutPixel(sx + 127, sy + 237, 248, 255, 243);
	gfx.PutPixel(sx + 127, sy + 238, 207, 233, 198);
	gfx.PutPixel(sx + 127, sy + 239, 135, 179, 94);
	gfx.PutPixel(sx + 127, sy + 240, 113, 175, 28);
	gfx.PutPixel(sx + 127, sy + 241, 118, 188, 11);
	gfx.PutPixel(sx + 127, sy + 242, 106, 177, 9);
	gfx.PutPixel(sx + 127, sy + 243, 95, 162, 20);
	gfx.PutPixel(sx + 127, sy + 244, 122, 180, 0);
	gfx.PutPixel(sx + 127, sy + 245, 170, 212, 88);
	gfx.PutPixel(sx + 127, sy + 246, 230, 247, 213);
	gfx.PutPixel(sx + 127, sy + 247, 252, 253, 255);
	gfx.PutPixel(sx + 127, sy + 248, 255, 252, 255);
	gfx.PutPixel(sx + 127, sy + 249, 255, 255, 253);
	gfx.PutPixel(sx + 127, sy + 250, 255, 255, 243);
	gfx.PutPixel(sx + 127, sy + 251, 254, 255, 243);
	gfx.PutPixel(sx + 127, sy + 252, 249, 255, 255);
	gfx.PutPixel(sx + 127, sy + 253, 246, 250, 249);
	gfx.PutPixel(sx + 127, sy + 254, 249, 249, 249);
	gfx.PutPixel(sx + 127, sy + 255, 255, 252, 254);
	gfx.PutPixel(sx + 127, sy + 256, 251, 242, 247);
	gfx.PutPixel(sx + 127, sy + 257, 250, 243, 250);
	gfx.PutPixel(sx + 127, sy + 258, 255, 253, 255);
	gfx.PutPixel(sx + 127, sy + 259, 255, 253, 255);
	gfx.PutPixel(sx + 127, sy + 260, 239, 255, 248);
	gfx.PutPixel(sx + 127, sy + 261, 182, 238, 139);
	gfx.PutPixel(sx + 127, sy + 262, 110, 202, 33);
	gfx.PutPixel(sx + 127, sy + 263, 117, 212, 50);
	gfx.PutPixel(sx + 127, sy + 264, 116, 192, 60);
	gfx.PutPixel(sx + 127, sy + 265, 118, 183, 57);
	gfx.PutPixel(sx + 127, sy + 266, 79, 148, 19);
	gfx.PutPixel(sx + 127, sy + 267, 44, 123, 0);
	gfx.PutPixel(sx + 127, sy + 268, 66, 128, 21);
	gfx.PutPixel(sx + 127, sy + 269, 65, 127, 20);
	gfx.PutPixel(sx + 127, sy + 270, 64, 126, 19);
	gfx.PutPixel(sx + 127, sy + 271, 62, 126, 16);
	gfx.PutPixel(sx + 127, sy + 272, 63, 127, 15);
	gfx.PutPixel(sx + 127, sy + 273, 62, 129, 16);
	gfx.PutPixel(sx + 127, sy + 274, 63, 130, 15);
	gfx.PutPixel(sx + 127, sy + 275, 64, 131, 16);
	gfx.PutPixel(sx + 127, sy + 276, 69, 136, 33);
	gfx.PutPixel(sx + 127, sy + 277, 123, 180, 99);
	gfx.PutPixel(sx + 127, sy + 278, 161, 204, 159);
	gfx.PutPixel(sx + 127, sy + 279, 225, 255, 240);
	gfx.PutPixel(sx + 127, sy + 280, 212, 243, 227);
	gfx.PutPixel(sx + 127, sy + 281, 189, 234, 177);
	gfx.PutPixel(sx + 127, sy + 282, 133, 197, 75);
	gfx.PutPixel(sx + 127, sy + 283, 138, 216, 45);
	gfx.PutPixel(sx + 127, sy + 284, 134, 213, 24);
	gfx.PutPixel(sx + 127, sy + 285, 148, 226, 42);
	gfx.PutPixel(sx + 127, sy + 286, 139, 210, 72);
	gfx.PutPixel(sx + 127, sy + 287, 136, 207, 51);
	gfx.PutPixel(sx + 127, sy + 288, 134, 207, 32);
	gfx.PutPixel(sx + 127, sy + 289, 148, 220, 50);
	gfx.PutPixel(sx + 127, sy + 290, 153, 225, 37);
	gfx.PutPixel(sx + 127, sy + 291, 97, 164, 6);
	gfx.PutPixel(sx + 127, sy + 292, 77, 135, 12);
	gfx.PutPixel(sx + 127, sy + 293, 54, 111, 0);
	gfx.PutPixel(sx + 127, sy + 294, 43, 99, 0);
	gfx.PutPixel(sx + 127, sy + 295, 56, 110, 12);
	gfx.PutPixel(sx + 127, sy + 296, 70, 124, 26);
	gfx.PutPixel(sx + 127, sy + 297, 71, 127, 20);
	gfx.PutPixel(sx + 127, sy + 298, 72, 129, 12);
	gfx.PutPixel(sx + 127, sy + 299, 79, 137, 14);
	gfx.PutPixel(sx + 127, sy + 300, 86, 139, 21);
	gfx.PutPixel(sx + 127, sy + 301, 86, 139, 21);
	gfx.PutPixel(sx + 127, sy + 302, 85, 138, 22);
	gfx.PutPixel(sx + 127, sy + 303, 84, 137, 21);
	gfx.PutPixel(sx + 127, sy + 304, 82, 135, 21);
	gfx.PutPixel(sx + 127, sy + 305, 81, 133, 22);
	gfx.PutPixel(sx + 127, sy + 306, 81, 133, 22);
	gfx.PutPixel(sx + 127, sy + 307, 80, 132, 21);
	gfx.PutPixel(sx + 127, sy + 308, 73, 133, 20);
	gfx.PutPixel(sx + 127, sy + 309, 82, 110, 23);
	gfx.PutPixel(sx + 127, sy + 310, 57, 114, 17);
	gfx.PutPixel(sx + 127, sy + 311, 46, 101, 0);
	gfx.PutPixel(sx + 128, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 35, 255, 255, 219);
	gfx.PutPixel(sx + 128, sy + 36, 255, 255, 219);
	gfx.PutPixel(sx + 128, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 40, 255, 255, 219);
	gfx.PutPixel(sx + 128, sy + 41, 255, 255, 219);
	gfx.PutPixel(sx + 128, sy + 42, 255, 255, 219);
	gfx.PutPixel(sx + 128, sy + 43, 255, 255, 219);
	gfx.PutPixel(sx + 128, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 124, 0, 0, 0);
	gfx.PutPixel(sx + 128, sy + 125, 255, 219, 144);
	gfx.PutPixel(sx + 128, sy + 126, 0, 0, 0);
	gfx.PutPixel(sx + 128, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 128, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 128, sy + 204, 250, 255, 252);
	gfx.PutPixel(sx + 128, sy + 205, 254, 255, 255);
	gfx.PutPixel(sx + 128, sy + 206, 250, 250, 248);
	gfx.PutPixel(sx + 128, sy + 207, 255, 254, 255);
	gfx.PutPixel(sx + 128, sy + 208, 253, 251, 255);
	gfx.PutPixel(sx + 128, sy + 209, 252, 254, 255);
	gfx.PutPixel(sx + 128, sy + 210, 249, 255, 236);
	gfx.PutPixel(sx + 128, sy + 211, 183, 207, 133);
	gfx.PutPixel(sx + 128, sy + 212, 93, 157, 11);
	gfx.PutPixel(sx + 128, sy + 213, 98, 167, 25);
	gfx.PutPixel(sx + 128, sy + 214, 97, 178, 0);
	gfx.PutPixel(sx + 128, sy + 215, 95, 174, 23);
	gfx.PutPixel(sx + 128, sy + 216, 92, 163, 9);
	gfx.PutPixel(sx + 128, sy + 217, 104, 158, 18);
	gfx.PutPixel(sx + 128, sy + 218, 221, 241, 214);
	gfx.PutPixel(sx + 128, sy + 219, 251, 255, 241);
	gfx.PutPixel(sx + 128, sy + 220, 244, 255, 255);
	gfx.PutPixel(sx + 128, sy + 221, 245, 255, 243);
	gfx.PutPixel(sx + 128, sy + 222, 245, 255, 253);
	gfx.PutPixel(sx + 128, sy + 223, 189, 216, 163);
	gfx.PutPixel(sx + 128, sy + 224, 110, 161, 0);
	gfx.PutPixel(sx + 128, sy + 225, 137, 203, 9);
	gfx.PutPixel(sx + 128, sy + 226, 116, 186, 25);
	gfx.PutPixel(sx + 128, sy + 227, 124, 201, 37);
	gfx.PutPixel(sx + 128, sy + 228, 86, 158, 30);
	gfx.PutPixel(sx + 128, sy + 229, 79, 150, 30);
	gfx.PutPixel(sx + 128, sy + 230, 112, 192, 31);
	gfx.PutPixel(sx + 128, sy + 231, 96, 177, 0);
	gfx.PutPixel(sx + 128, sy + 232, 120, 193, 42);
	gfx.PutPixel(sx + 128, sy + 233, 117, 184, 26);
	gfx.PutPixel(sx + 128, sy + 234, 114, 178, 0);
	gfx.PutPixel(sx + 128, sy + 235, 112, 168, 5);
	gfx.PutPixel(sx + 128, sy + 236, 109, 153, 38);
	gfx.PutPixel(sx + 128, sy + 237, 137, 186, 68);
	gfx.PutPixel(sx + 128, sy + 238, 123, 181, 45);
	gfx.PutPixel(sx + 128, sy + 239, 97, 164, 0);
	gfx.PutPixel(sx + 128, sy + 240, 103, 175, 0);
	gfx.PutPixel(sx + 128, sy + 241, 106, 173, 6);
	gfx.PutPixel(sx + 128, sy + 242, 120, 176, 65);
	gfx.PutPixel(sx + 128, sy + 243, 163, 209, 145);
	gfx.PutPixel(sx + 128, sy + 244, 255, 251, 255);
	gfx.PutPixel(sx + 128, sy + 245, 255, 253, 255);
	gfx.PutPixel(sx + 128, sy + 246, 255, 254, 244);
	gfx.PutPixel(sx + 128, sy + 247, 255, 255, 239);
	gfx.PutPixel(sx + 128, sy + 248, 255, 255, 241);
	gfx.PutPixel(sx + 128, sy + 249, 255, 255, 246);
	gfx.PutPixel(sx + 128, sy + 250, 254, 255, 250);
	gfx.PutPixel(sx + 128, sy + 251, 252, 255, 251);
	gfx.PutPixel(sx + 128, sy + 252, 247, 255, 253);
	gfx.PutPixel(sx + 128, sy + 253, 249, 255, 255);
	gfx.PutPixel(sx + 128, sy + 254, 246, 249, 255);
	gfx.PutPixel(sx + 128, sy + 255, 246, 242, 255);
	gfx.PutPixel(sx + 128, sy + 256, 255, 252, 255);
	gfx.PutPixel(sx + 128, sy + 257, 255, 254, 255);
	gfx.PutPixel(sx + 128, sy + 258, 245, 247, 236);
	gfx.PutPixel(sx + 128, sy + 259, 253, 255, 240);
	gfx.PutPixel(sx + 128, sy + 260, 161, 215, 101);
	gfx.PutPixel(sx + 128, sy + 261, 121, 202, 22);
	gfx.PutPixel(sx + 128, sy + 262, 108, 212, 0);
	gfx.PutPixel(sx + 128, sy + 263, 103, 203, 7);
	gfx.PutPixel(sx + 128, sy + 264, 116, 202, 41);
	gfx.PutPixel(sx + 128, sy + 265, 132, 208, 56);
	gfx.PutPixel(sx + 128, sy + 266, 106, 183, 41);
	gfx.PutPixel(sx + 128, sy + 267, 61, 141, 18);
	gfx.PutPixel(sx + 128, sy + 268, 58, 121, 6);
	gfx.PutPixel(sx + 128, sy + 269, 65, 128, 14);
	gfx.PutPixel(sx + 128, sy + 270, 70, 132, 21);
	gfx.PutPixel(sx + 128, sy + 271, 67, 129, 20);
	gfx.PutPixel(sx + 128, sy + 272, 58, 120, 13);
	gfx.PutPixel(sx + 128, sy + 273, 55, 116, 12);
	gfx.PutPixel(sx + 128, sy + 274, 60, 121, 18);
	gfx.PutPixel(sx + 128, sy + 275, 66, 126, 26);
	gfx.PutPixel(sx + 128, sy + 276, 42, 110, 1);
	gfx.PutPixel(sx + 128, sy + 277, 79, 136, 57);
	gfx.PutPixel(sx + 128, sy + 278, 124, 168, 119);
	gfx.PutPixel(sx + 128, sy + 279, 162, 200, 159);
	gfx.PutPixel(sx + 128, sy + 280, 188, 230, 164);
	gfx.PutPixel(sx + 128, sy + 281, 153, 207, 96);
	gfx.PutPixel(sx + 128, sy + 282, 128, 196, 47);
	gfx.PutPixel(sx + 128, sy + 283, 143, 221, 49);
	gfx.PutPixel(sx + 128, sy + 284, 151, 230, 43);
	gfx.PutPixel(sx + 128, sy + 285, 128, 200, 56);
	gfx.PutPixel(sx + 128, sy + 286, 139, 212, 43);
	gfx.PutPixel(sx + 128, sy + 287, 140, 210, 62);
	gfx.PutPixel(sx + 128, sy + 288, 152, 222, 61);
	gfx.PutPixel(sx + 128, sy + 289, 140, 212, 25);
	gfx.PutPixel(sx + 128, sy + 290, 80, 143, 13);
	gfx.PutPixel(sx + 128, sy + 291, 71, 134, 1);
	gfx.PutPixel(sx + 128, sy + 292, 66, 118, 36);
	gfx.PutPixel(sx + 128, sy + 293, 69, 121, 36);
	gfx.PutPixel(sx + 128, sy + 294, 74, 128, 34);
	gfx.PutPixel(sx + 128, sy + 295, 79, 134, 32);
	gfx.PutPixel(sx + 128, sy + 296, 81, 137, 26);
	gfx.PutPixel(sx + 128, sy + 297, 81, 139, 19);
	gfx.PutPixel(sx + 128, sy + 298, 84, 142, 19);
	gfx.PutPixel(sx + 128, sy + 299, 88, 147, 19);
	gfx.PutPixel(sx + 128, sy + 300, 81, 132, 29);
	gfx.PutPixel(sx + 128, sy + 301, 79, 130, 27);
	gfx.PutPixel(sx + 128, sy + 302, 76, 127, 26);
	gfx.PutPixel(sx + 128, sy + 303, 72, 123, 22);
	gfx.PutPixel(sx + 128, sy + 304, 67, 117, 18);
	gfx.PutPixel(sx + 128, sy + 305, 63, 113, 16);
	gfx.PutPixel(sx + 128, sy + 306, 60, 110, 13);
	gfx.PutPixel(sx + 128, sy + 307, 59, 109, 12);
	gfx.PutPixel(sx + 128, sy + 308, 44, 100, 13);
	gfx.PutPixel(sx + 128, sy + 309, 59, 83, 21);
	gfx.PutPixel(sx + 128, sy + 310, 44, 98, 22);
	gfx.PutPixel(sx + 128, sy + 311, 42, 94, 11);
	gfx.PutPixel(sx + 129, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 34, 219, 144, 58);
	gfx.PutPixel(sx + 129, sy + 35, 144, 58, 0);
	gfx.PutPixel(sx + 129, sy + 36, 144, 58, 0);
	gfx.PutPixel(sx + 129, sy + 37, 219, 144, 58);
	gfx.PutPixel(sx + 129, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 40, 144, 144, 182);
	gfx.PutPixel(sx + 129, sy + 41, 144, 58, 58);
	gfx.PutPixel(sx + 129, sy + 42, 144, 58, 0);
	gfx.PutPixel(sx + 129, sy + 43, 144, 102, 144);
	gfx.PutPixel(sx + 129, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 124, 58, 144, 219);
	gfx.PutPixel(sx + 129, sy + 125, 58, 0, 0);
	gfx.PutPixel(sx + 129, sy + 126, 0, 0, 0);
	gfx.PutPixel(sx + 129, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 129, 255, 182, 102);
	gfx.PutPixel(sx + 129, sy + 130, 0, 102, 182);
	gfx.PutPixel(sx + 129, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 129, sy + 204, 251, 255, 246);
	gfx.PutPixel(sx + 129, sy + 205, 254, 255, 255);
	gfx.PutPixel(sx + 129, sy + 206, 239, 238, 236);
	gfx.PutPixel(sx + 129, sy + 207, 255, 255, 248);
	gfx.PutPixel(sx + 129, sy + 208, 249, 247, 255);
	gfx.PutPixel(sx + 129, sy + 209, 237, 241, 255);
	gfx.PutPixel(sx + 129, sy + 210, 244, 255, 225);
	gfx.PutPixel(sx + 129, sy + 211, 124, 167, 34);
	gfx.PutPixel(sx + 129, sy + 212, 90, 164, 9);
	gfx.PutPixel(sx + 129, sy + 213, 109, 186, 30);
	gfx.PutPixel(sx + 129, sy + 214, 92, 171, 4);
	gfx.PutPixel(sx + 129, sy + 215, 99, 175, 17);
	gfx.PutPixel(sx + 129, sy + 216, 86, 153, 0);
	gfx.PutPixel(sx + 129, sy + 217, 149, 188, 97);
	gfx.PutPixel(sx + 129, sy + 218, 249, 254, 255);
	gfx.PutPixel(sx + 129, sy + 219, 251, 251, 241);
	gfx.PutPixel(sx + 129, sy + 220, 248, 255, 216);
	gfx.PutPixel(sx + 129, sy + 221, 238, 241, 246);
	gfx.PutPixel(sx + 129, sy + 222, 255, 253, 255);
	gfx.PutPixel(sx + 129, sy + 223, 249, 246, 239);
	gfx.PutPixel(sx + 129, sy + 224, 252, 255, 255);
	gfx.PutPixel(sx + 129, sy + 225, 187, 219, 156);
	gfx.PutPixel(sx + 129, sy + 226, 116, 182, 33);
	gfx.PutPixel(sx + 129, sy + 227, 97, 178, 24);
	gfx.PutPixel(sx + 129, sy + 228, 54, 116, 5);
	gfx.PutPixel(sx + 129, sy + 229, 120, 196, 26);
	gfx.PutPixel(sx + 129, sy + 230, 109, 188, 9);
	gfx.PutPixel(sx + 129, sy + 231, 122, 201, 32);
	gfx.PutPixel(sx + 129, sy + 232, 115, 195, 20);
	gfx.PutPixel(sx + 129, sy + 233, 114, 188, 39);
	gfx.PutPixel(sx + 129, sy + 234, 106, 173, 34);
	gfx.PutPixel(sx + 129, sy + 235, 137, 208, 28);
	gfx.PutPixel(sx + 129, sy + 236, 118, 193, 14);
	gfx.PutPixel(sx + 129, sy + 237, 106, 184, 4);
	gfx.PutPixel(sx + 129, sy + 238, 115, 195, 8);
	gfx.PutPixel(sx + 129, sy + 239, 125, 205, 10);
	gfx.PutPixel(sx + 129, sy + 240, 108, 184, 0);
	gfx.PutPixel(sx + 129, sy + 241, 111, 176, 24);
	gfx.PutPixel(sx + 129, sy + 242, 174, 223, 131);
	gfx.PutPixel(sx + 129, sy + 243, 234, 255, 225);
	gfx.PutPixel(sx + 129, sy + 244, 250, 244, 255);
	gfx.PutPixel(sx + 129, sy + 245, 247, 245, 255);
	gfx.PutPixel(sx + 129, sy + 246, 246, 245, 250);
	gfx.PutPixel(sx + 129, sy + 247, 250, 248, 253);
	gfx.PutPixel(sx + 129, sy + 248, 254, 249, 255);
	gfx.PutPixel(sx + 129, sy + 249, 255, 251, 255);
	gfx.PutPixel(sx + 129, sy + 250, 255, 253, 255);
	gfx.PutPixel(sx + 129, sy + 251, 251, 254, 237);
	gfx.PutPixel(sx + 129, sy + 252, 254, 255, 255);
	gfx.PutPixel(sx + 129, sy + 253, 255, 253, 255);
	gfx.PutPixel(sx + 129, sy + 254, 255, 252, 255);
	gfx.PutPixel(sx + 129, sy + 255, 250, 249, 255);
	gfx.PutPixel(sx + 129, sy + 256, 240, 249, 246);
	gfx.PutPixel(sx + 129, sy + 257, 244, 255, 234);
	gfx.PutPixel(sx + 129, sy + 258, 206, 240, 180);
	gfx.PutPixel(sx + 129, sy + 259, 112, 153, 75);
	gfx.PutPixel(sx + 129, sy + 260, 65, 133, 34);
	gfx.PutPixel(sx + 129, sy + 261, 64, 146, 0);
	gfx.PutPixel(sx + 129, sy + 262, 139, 231, 60);
	gfx.PutPixel(sx + 129, sy + 263, 109, 199, 39);
	gfx.PutPixel(sx + 129, sy + 264, 110, 198, 38);
	gfx.PutPixel(sx + 129, sy + 265, 98, 185, 10);
	gfx.PutPixel(sx + 129, sy + 266, 123, 211, 37);
	gfx.PutPixel(sx + 129, sy + 267, 112, 198, 47);
	gfx.PutPixel(sx + 129, sy + 268, 81, 147, 21);
	gfx.PutPixel(sx + 129, sy + 269, 73, 139, 15);
	gfx.PutPixel(sx + 129, sy + 270, 62, 127, 7);
	gfx.PutPixel(sx + 129, sy + 271, 56, 119, 5);
	gfx.PutPixel(sx + 129, sy + 272, 55, 117, 10);
	gfx.PutPixel(sx + 129, sy + 273, 60, 118, 18);
	gfx.PutPixel(sx + 129, sy + 274, 65, 122, 27);
	gfx.PutPixel(sx + 129, sy + 275, 67, 124, 30);
	gfx.PutPixel(sx + 129, sy + 276, 56, 125, 0);
	gfx.PutPixel(sx + 129, sy + 277, 36, 98, 0);
	gfx.PutPixel(sx + 129, sy + 278, 52, 108, 9);
	gfx.PutPixel(sx + 129, sy + 279, 81, 136, 16);
	gfx.PutPixel(sx + 129, sy + 280, 149, 212, 46);
	gfx.PutPixel(sx + 129, sy + 281, 137, 209, 13);
	gfx.PutPixel(sx + 129, sy + 282, 140, 216, 19);
	gfx.PutPixel(sx + 129, sy + 283, 138, 217, 30);
	gfx.PutPixel(sx + 129, sy + 284, 133, 201, 66);
	gfx.PutPixel(sx + 129, sy + 285, 148, 225, 35);
	gfx.PutPixel(sx + 129, sy + 286, 127, 200, 31);
	gfx.PutPixel(sx + 129, sy + 287, 144, 219, 28);
	gfx.PutPixel(sx + 129, sy + 288, 124, 191, 34);
	gfx.PutPixel(sx + 129, sy + 289, 57, 113, 24);
	gfx.PutPixel(sx + 129, sy + 290, 50, 108, 0);
	gfx.PutPixel(sx + 129, sy + 291, 51, 104, 24);
	gfx.PutPixel(sx + 129, sy + 292, 60, 110, 41);
	gfx.PutPixel(sx + 129, sy + 293, 72, 123, 44);
	gfx.PutPixel(sx + 129, sy + 294, 78, 132, 38);
	gfx.PutPixel(sx + 129, sy + 295, 71, 127, 18);
	gfx.PutPixel(sx + 129, sy + 296, 64, 121, 6);
	gfx.PutPixel(sx + 129, sy + 297, 65, 122, 7);
	gfx.PutPixel(sx + 129, sy + 298, 65, 121, 12);
	gfx.PutPixel(sx + 129, sy + 299, 61, 116, 12);
	gfx.PutPixel(sx + 129, sy + 300, 61, 110, 21);
	gfx.PutPixel(sx + 129, sy + 301, 60, 109, 20);
	gfx.PutPixel(sx + 129, sy + 302, 57, 105, 19);
	gfx.PutPixel(sx + 129, sy + 303, 53, 101, 17);
	gfx.PutPixel(sx + 129, sy + 304, 48, 96, 12);
	gfx.PutPixel(sx + 129, sy + 305, 44, 91, 10);
	gfx.PutPixel(sx + 129, sy + 306, 41, 88, 7);
	gfx.PutPixel(sx + 129, sy + 307, 39, 86, 6);
	gfx.PutPixel(sx + 129, sy + 308, 31, 85, 9);
	gfx.PutPixel(sx + 129, sy + 309, 50, 73, 21);
	gfx.PutPixel(sx + 129, sy + 310, 39, 92, 24);
	gfx.PutPixel(sx + 129, sy + 311, 40, 91, 12);
	gfx.PutPixel(sx + 130, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 33, 219, 144, 58);
	gfx.PutPixel(sx + 130, sy + 34, 0, 58, 144);
	gfx.PutPixel(sx + 130, sy + 35, 0, 102, 182);
	gfx.PutPixel(sx + 130, sy + 36, 0, 0, 0);
	gfx.PutPixel(sx + 130, sy + 37, 0, 0, 0);
	gfx.PutPixel(sx + 130, sy + 38, 255, 182, 102);
	gfx.PutPixel(sx + 130, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 41, 144, 219, 255);
	gfx.PutPixel(sx + 130, sy + 42, 0, 0, 58);
	gfx.PutPixel(sx + 130, sy + 43, 219, 182, 102);
	gfx.PutPixel(sx + 130, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 125, 102, 102, 102);
	gfx.PutPixel(sx + 130, sy + 126, 58, 144, 219);
	gfx.PutPixel(sx + 130, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 129, 58, 144, 219);
	gfx.PutPixel(sx + 130, sy + 130, 255, 255, 182);
	gfx.PutPixel(sx + 130, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 130, sy + 204, 251, 255, 244);
	gfx.PutPixel(sx + 130, sy + 205, 254, 255, 255);
	gfx.PutPixel(sx + 130, sy + 206, 248, 246, 247);
	gfx.PutPixel(sx + 130, sy + 207, 255, 255, 248);
	gfx.PutPixel(sx + 130, sy + 208, 251, 250, 255);
	gfx.PutPixel(sx + 130, sy + 209, 236, 246, 255);
	gfx.PutPixel(sx + 130, sy + 210, 202, 237, 171);
	gfx.PutPixel(sx + 130, sy + 211, 99, 157, 0);
	gfx.PutPixel(sx + 130, sy + 212, 80, 159, 6);
	gfx.PutPixel(sx + 130, sy + 213, 100, 183, 5);
	gfx.PutPixel(sx + 130, sy + 214, 82, 155, 21);
	gfx.PutPixel(sx + 130, sy + 215, 105, 175, 14);
	gfx.PutPixel(sx + 130, sy + 216, 98, 155, 0);
	gfx.PutPixel(sx + 130, sy + 217, 212, 236, 204);
	gfx.PutPixel(sx + 130, sy + 218, 254, 252, 255);
	gfx.PutPixel(sx + 130, sy + 219, 255, 252, 255);
	gfx.PutPixel(sx + 130, sy + 220, 243, 243, 255);
	gfx.PutPixel(sx + 130, sy + 221, 255, 255, 231);
	gfx.PutPixel(sx + 130, sy + 222, 255, 252, 248);
	gfx.PutPixel(sx + 130, sy + 223, 255, 248, 255);
	gfx.PutPixel(sx + 130, sy + 224, 254, 253, 235);
	gfx.PutPixel(sx + 130, sy + 225, 232, 254, 231);
	gfx.PutPixel(sx + 130, sy + 226, 211, 255, 218);
	gfx.PutPixel(sx + 130, sy + 227, 28, 102, 0);
	gfx.PutPixel(sx + 130, sy + 228, 113, 164, 46);
	gfx.PutPixel(sx + 130, sy + 229, 124, 188, 16);
	gfx.PutPixel(sx + 130, sy + 230, 101, 172, 0);
	gfx.PutPixel(sx + 130, sy + 231, 120, 196, 26);
	gfx.PutPixel(sx + 130, sy + 232, 100, 181, 0);
	gfx.PutPixel(sx + 130, sy + 233, 110, 188, 26);
	gfx.PutPixel(sx + 130, sy + 234, 110, 186, 26);
	gfx.PutPixel(sx + 130, sy + 235, 112, 195, 0);
	gfx.PutPixel(sx + 130, sy + 236, 97, 178, 21);
	gfx.PutPixel(sx + 130, sy + 237, 90, 171, 14);
	gfx.PutPixel(sx + 130, sy + 238, 105, 187, 27);
	gfx.PutPixel(sx + 130, sy + 239, 112, 193, 26);
	gfx.PutPixel(sx + 130, sy + 240, 107, 183, 12);
	gfx.PutPixel(sx + 130, sy + 241, 124, 191, 26);
	gfx.PutPixel(sx + 130, sy + 242, 129, 187, 40);
	gfx.PutPixel(sx + 130, sy + 243, 102, 152, 19);
	gfx.PutPixel(sx + 130, sy + 244, 127, 187, 37);
	gfx.PutPixel(sx + 130, sy + 245, 158, 209, 106);
	gfx.PutPixel(sx + 130, sy + 246, 197, 235, 188);
	gfx.PutPixel(sx + 130, sy + 247, 223, 250, 235);
	gfx.PutPixel(sx + 130, sy + 248, 234, 251, 241);
	gfx.PutPixel(sx + 130, sy + 249, 241, 251, 242);
	gfx.PutPixel(sx + 130, sy + 250, 254, 255, 255);
	gfx.PutPixel(sx + 130, sy + 251, 255, 252, 255);
	gfx.PutPixel(sx + 130, sy + 252, 251, 238, 245);
	gfx.PutPixel(sx + 130, sy + 253, 255, 251, 255);
	gfx.PutPixel(sx + 130, sy + 254, 255, 254, 255);
	gfx.PutPixel(sx + 130, sy + 255, 248, 255, 246);
	gfx.PutPixel(sx + 130, sy + 256, 224, 255, 213);
	gfx.PutPixel(sx + 130, sy + 257, 133, 186, 104);
	gfx.PutPixel(sx + 130, sy + 258, 65, 138, 20);
	gfx.PutPixel(sx + 130, sy + 259, 69, 154, 11);
	gfx.PutPixel(sx + 130, sy + 260, 84, 164, 41);
	gfx.PutPixel(sx + 130, sy + 261, 69, 148, 3);
	gfx.PutPixel(sx + 130, sy + 262, 116, 192, 44);
	gfx.PutPixel(sx + 130, sy + 263, 121, 196, 54);
	gfx.PutPixel(sx + 130, sy + 264, 112, 197, 34);
	gfx.PutPixel(sx + 130, sy + 265, 117, 214, 13);
	gfx.PutPixel(sx + 130, sy + 266, 119, 215, 17);
	gfx.PutPixel(sx + 130, sy + 267, 115, 204, 36);
	gfx.PutPixel(sx + 130, sy + 268, 125, 200, 56);
	gfx.PutPixel(sx + 130, sy + 269, 97, 169, 31);
	gfx.PutPixel(sx + 130, sy + 270, 64, 135, 3);
	gfx.PutPixel(sx + 130, sy + 271, 50, 119, 0);
	gfx.PutPixel(sx + 130, sy + 272, 57, 122, 6);
	gfx.PutPixel(sx + 130, sy + 273, 66, 128, 21);
	gfx.PutPixel(sx + 130, sy + 274, 65, 123, 23);
	gfx.PutPixel(sx + 130, sy + 275, 59, 116, 19);
	gfx.PutPixel(sx + 130, sy + 276, 54, 119, 0);
	gfx.PutPixel(sx + 130, sy + 277, 54, 115, 12);
	gfx.PutPixel(sx + 130, sy + 278, 71, 128, 34);
	gfx.PutPixel(sx + 130, sy + 279, 135, 194, 76);
	gfx.PutPixel(sx + 130, sy + 280, 137, 203, 43);
	gfx.PutPixel(sx + 130, sy + 281, 156, 229, 36);
	gfx.PutPixel(sx + 130, sy + 282, 142, 218, 24);
	gfx.PutPixel(sx + 130, sy + 283, 145, 220, 39);
	gfx.PutPixel(sx + 130, sy + 284, 141, 217, 29);
	gfx.PutPixel(sx + 130, sy + 285, 130, 200, 39);
	gfx.PutPixel(sx + 130, sy + 286, 158, 234, 37);
	gfx.PutPixel(sx + 130, sy + 287, 97, 160, 27);
	gfx.PutPixel(sx + 130, sy + 288, 23, 79, 0);
	gfx.PutPixel(sx + 130, sy + 289, 40, 94, 6);
	gfx.PutPixel(sx + 130, sy + 290, 50, 95, 52);
	gfx.PutPixel(sx + 130, sy + 291, 47, 99, 17);
	gfx.PutPixel(sx + 130, sy + 292, 44, 95, 16);
	gfx.PutPixel(sx + 130, sy + 293, 53, 106, 18);
	gfx.PutPixel(sx + 130, sy + 294, 52, 107, 6);
	gfx.PutPixel(sx + 130, sy + 295, 43, 99, 0);
	gfx.PutPixel(sx + 130, sy + 296, 43, 99, 0);
	gfx.PutPixel(sx + 130, sy + 297, 53, 107, 11);
	gfx.PutPixel(sx + 130, sy + 298, 54, 106, 23);
	gfx.PutPixel(sx + 130, sy + 299, 45, 95, 22);
	gfx.PutPixel(sx + 130, sy + 300, 47, 94, 16);
	gfx.PutPixel(sx + 130, sy + 301, 46, 93, 15);
	gfx.PutPixel(sx + 130, sy + 302, 44, 90, 15);
	gfx.PutPixel(sx + 130, sy + 303, 43, 89, 14);
	gfx.PutPixel(sx + 130, sy + 304, 41, 87, 14);
	gfx.PutPixel(sx + 130, sy + 305, 39, 85, 13);
	gfx.PutPixel(sx + 130, sy + 306, 38, 84, 12);
	gfx.PutPixel(sx + 130, sy + 307, 37, 83, 11);
	gfx.PutPixel(sx + 130, sy + 308, 46, 100, 24);
	gfx.PutPixel(sx + 130, sy + 309, 57, 80, 24);
	gfx.PutPixel(sx + 130, sy + 310, 36, 89, 17);
	gfx.PutPixel(sx + 130, sy + 311, 30, 82, 0);
	gfx.PutPixel(sx + 131, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 33, 0, 0, 0);
	gfx.PutPixel(sx + 131, sy + 34, 219, 255, 255);
	gfx.PutPixel(sx + 131, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 36, 102, 182, 255);
	gfx.PutPixel(sx + 131, sy + 37, 0, 0, 0);
	gfx.PutPixel(sx + 131, sy + 38, 0, 0, 0);
	gfx.PutPixel(sx + 131, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 42, 144, 219, 255);
	gfx.PutPixel(sx + 131, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 131, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 124, 255, 219, 144);
	gfx.PutPixel(sx + 131, sy + 125, 0, 0, 0);
	gfx.PutPixel(sx + 131, sy + 126, 255, 219, 144);
	gfx.PutPixel(sx + 131, sy + 127, 255, 219, 144);
	gfx.PutPixel(sx + 131, sy + 128, 255, 219, 144);
	gfx.PutPixel(sx + 131, sy + 129, 255, 219, 144);
	gfx.PutPixel(sx + 131, sy + 130, 102, 0, 0);
	gfx.PutPixel(sx + 131, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 131, sy + 204, 249, 255, 250);
	gfx.PutPixel(sx + 131, sy + 205, 252, 254, 253);
	gfx.PutPixel(sx + 131, sy + 206, 255, 253, 255);
	gfx.PutPixel(sx + 131, sy + 207, 239, 233, 235);
	gfx.PutPixel(sx + 131, sy + 208, 254, 255, 253);
	gfx.PutPixel(sx + 131, sy + 209, 239, 255, 231);
	gfx.PutPixel(sx + 131, sy + 210, 119, 167, 68);
	gfx.PutPixel(sx + 131, sy + 211, 101, 169, 4);
	gfx.PutPixel(sx + 131, sy + 212, 78, 157, 4);
	gfx.PutPixel(sx + 131, sy + 213, 95, 175, 0);
	gfx.PutPixel(sx + 131, sy + 214, 88, 156, 33);
	gfx.PutPixel(sx + 131, sy + 215, 110, 175, 21);
	gfx.PutPixel(sx + 131, sy + 216, 130, 178, 60);
	gfx.PutPixel(sx + 131, sy + 217, 245, 255, 255);
	gfx.PutPixel(sx + 131, sy + 218, 255, 254, 255);
	gfx.PutPixel(sx + 131, sy + 219, 255, 251, 255);
	gfx.PutPixel(sx + 131, sy + 220, 249, 247, 255);
	gfx.PutPixel(sx + 131, sy + 221, 255, 245, 255);
	gfx.PutPixel(sx + 131, sy + 222, 255, 249, 255);
	gfx.PutPixel(sx + 131, sy + 223, 241, 235, 219);
	gfx.PutPixel(sx + 131, sy + 224, 254, 255, 243);
	gfx.PutPixel(sx + 131, sy + 225, 242, 255, 218);
	gfx.PutPixel(sx + 131, sy + 226, 109, 158, 76);
	gfx.PutPixel(sx + 131, sy + 227, 103, 160, 109);
	gfx.PutPixel(sx + 131, sy + 228, 244, 255, 255);
	gfx.PutPixel(sx + 131, sy + 229, 182, 206, 182);
	gfx.PutPixel(sx + 131, sy + 230, 149, 198, 81);
	gfx.PutPixel(sx + 131, sy + 231, 104, 172, 0);
	gfx.PutPixel(sx + 131, sy + 232, 128, 202, 29);
	gfx.PutPixel(sx + 131, sy + 233, 119, 197, 23);
	gfx.PutPixel(sx + 131, sy + 234, 106, 185, 8);
	gfx.PutPixel(sx + 131, sy + 235, 99, 171, 33);
	gfx.PutPixel(sx + 131, sy + 236, 109, 188, 19);
	gfx.PutPixel(sx + 131, sy + 237, 126, 207, 42);
	gfx.PutPixel(sx + 131, sy + 238, 129, 210, 53);
	gfx.PutPixel(sx + 131, sy + 239, 112, 191, 40);
	gfx.PutPixel(sx + 131, sy + 240, 101, 175, 26);
	gfx.PutPixel(sx + 131, sy + 241, 110, 179, 28);
	gfx.PutPixel(sx + 131, sy + 242, 121, 185, 26);
	gfx.PutPixel(sx + 131, sy + 243, 123, 184, 19);
	gfx.PutPixel(sx + 131, sy + 244, 100, 188, 8);
	gfx.PutPixel(sx + 131, sy + 245, 94, 181, 4);
	gfx.PutPixel(sx + 131, sy + 246, 91, 173, 1);
	gfx.PutPixel(sx + 131, sy + 247, 96, 171, 8);
	gfx.PutPixel(sx + 131, sy + 248, 116, 177, 37);
	gfx.PutPixel(sx + 131, sy + 249, 149, 192, 87);
	gfx.PutPixel(sx + 131, sy + 250, 185, 210, 145);
	gfx.PutPixel(sx + 131, sy + 251, 207, 221, 185);
	gfx.PutPixel(sx + 131, sy + 252, 244, 250, 212);
	gfx.PutPixel(sx + 131, sy + 253, 252, 255, 221);
	gfx.PutPixel(sx + 131, sy + 254, 248, 255, 216);
	gfx.PutPixel(sx + 131, sy + 255, 191, 224, 155);
	gfx.PutPixel(sx + 131, sy + 256, 104, 155, 60);
	gfx.PutPixel(sx + 131, sy + 257, 73, 148, 21);
	gfx.PutPixel(sx + 131, sy + 258, 81, 175, 19);
	gfx.PutPixel(sx + 131, sy + 259, 76, 180, 7);
	gfx.PutPixel(sx + 131, sy + 260, 64, 150, 0);
	gfx.PutPixel(sx + 131, sy + 261, 81, 152, 0);
	gfx.PutPixel(sx + 131, sy + 262, 99, 153, 13);
	gfx.PutPixel(sx + 131, sy + 263, 160, 216, 89);
	gfx.PutPixel(sx + 131, sy + 264, 106, 184, 22);
	gfx.PutPixel(sx + 131, sy + 265, 126, 224, 15);
	gfx.PutPixel(sx + 131, sy + 266, 92, 190, 0);
	gfx.PutPixel(sx + 131, sy + 267, 110, 198, 38);
	gfx.PutPixel(sx + 131, sy + 268, 102, 188, 29);
	gfx.PutPixel(sx + 131, sy + 269, 116, 200, 44);
	gfx.PutPixel(sx + 131, sy + 270, 122, 202, 53);
	gfx.PutPixel(sx + 131, sy + 271, 103, 180, 40);
	gfx.PutPixel(sx + 131, sy + 272, 72, 143, 13);
	gfx.PutPixel(sx + 131, sy + 273, 50, 118, 0);
	gfx.PutPixel(sx + 131, sy + 274, 52, 117, 1);
	gfx.PutPixel(sx + 131, sy + 275, 62, 126, 14);
	gfx.PutPixel(sx + 131, sy + 276, 51, 109, 25);
	gfx.PutPixel(sx + 131, sy + 277, 54, 114, 16);
	gfx.PutPixel(sx + 131, sy + 278, 93, 158, 32);
	gfx.PutPixel(sx + 131, sy + 279, 139, 209, 48);
	gfx.PutPixel(sx + 131, sy + 280, 140, 215, 27);
	gfx.PutPixel(sx + 131, sy + 281, 151, 226, 37);
	gfx.PutPixel(sx + 131, sy + 282, 151, 222, 54);
	gfx.PutPixel(sx + 131, sy + 283, 134, 202, 55);
	gfx.PutPixel(sx + 131, sy + 284, 147, 226, 10);
	gfx.PutPixel(sx + 131, sy + 285, 155, 230, 39);
	gfx.PutPixel(sx + 131, sy + 286, 63, 118, 34);
	gfx.PutPixel(sx + 131, sy + 287, 21, 74, 4);
	gfx.PutPixel(sx + 131, sy + 288, 50, 101, 35);
	gfx.PutPixel(sx + 131, sy + 289, 43, 90, 38);
	gfx.PutPixel(sx + 131, sy + 290, 44, 98, 2);
	gfx.PutPixel(sx + 131, sy + 291, 58, 108, 35);
	gfx.PutPixel(sx + 131, sy + 292, 52, 105, 13);
	gfx.PutPixel(sx + 131, sy + 293, 54, 108, 14);
	gfx.PutPixel(sx + 131, sy + 294, 48, 102, 4);
	gfx.PutPixel(sx + 131, sy + 295, 39, 93, 0);
	gfx.PutPixel(sx + 131, sy + 296, 44, 97, 5);
	gfx.PutPixel(sx + 131, sy + 297, 56, 108, 26);
	gfx.PutPixel(sx + 131, sy + 298, 57, 106, 40);
	gfx.PutPixel(sx + 131, sy + 299, 48, 96, 38);
	gfx.PutPixel(sx + 131, sy + 300, 45, 91, 18);
	gfx.PutPixel(sx + 131, sy + 301, 45, 91, 18);
	gfx.PutPixel(sx + 131, sy + 302, 45, 91, 19);
	gfx.PutPixel(sx + 131, sy + 303, 45, 91, 19);
	gfx.PutPixel(sx + 131, sy + 304, 45, 90, 21);
	gfx.PutPixel(sx + 131, sy + 305, 45, 90, 21);
	gfx.PutPixel(sx + 131, sy + 306, 45, 90, 23);
	gfx.PutPixel(sx + 131, sy + 307, 45, 90, 23);
	gfx.PutPixel(sx + 131, sy + 308, 45, 100, 19);
	gfx.PutPixel(sx + 131, sy + 309, 59, 83, 25);
	gfx.PutPixel(sx + 131, sy + 310, 41, 95, 20);
	gfx.PutPixel(sx + 131, sy + 311, 37, 90, 2);
	gfx.PutPixel(sx + 132, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 33, 0, 0, 0);
	gfx.PutPixel(sx + 132, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 37, 0, 0, 58);
	gfx.PutPixel(sx + 132, sy + 38, 0, 0, 0);
	gfx.PutPixel(sx + 132, sy + 39, 219, 144, 58);
	gfx.PutPixel(sx + 132, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 132, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 124, 58, 0, 0);
	gfx.PutPixel(sx + 132, sy + 125, 0, 0, 0);
	gfx.PutPixel(sx + 132, sy + 126, 58, 0, 0);
	gfx.PutPixel(sx + 132, sy + 127, 58, 0, 0);
	gfx.PutPixel(sx + 132, sy + 128, 58, 0, 0);
	gfx.PutPixel(sx + 132, sy + 129, 58, 0, 0);
	gfx.PutPixel(sx + 132, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 132, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 132, sy + 204, 249, 255, 255);
	gfx.PutPixel(sx + 132, sy + 205, 254, 255, 251);
	gfx.PutPixel(sx + 132, sy + 206, 255, 253, 255);
	gfx.PutPixel(sx + 132, sy + 207, 242, 234, 247);
	gfx.PutPixel(sx + 132, sy + 208, 254, 255, 243);
	gfx.PutPixel(sx + 132, sy + 209, 213, 244, 168);
	gfx.PutPixel(sx + 132, sy + 210, 82, 141, 13);
	gfx.PutPixel(sx + 132, sy + 211, 97, 171, 22);
	gfx.PutPixel(sx + 132, sy + 212, 91, 169, 8);
	gfx.PutPixel(sx + 132, sy + 213, 96, 170, 25);
	gfx.PutPixel(sx + 132, sy + 214, 98, 165, 26);
	gfx.PutPixel(sx + 132, sy + 215, 107, 164, 33);
	gfx.PutPixel(sx + 132, sy + 216, 186, 220, 159);
	gfx.PutPixel(sx + 132, sy + 217, 246, 255, 254);
	gfx.PutPixel(sx + 132, sy + 218, 250, 252, 247);
	gfx.PutPixel(sx + 132, sy + 219, 255, 254, 253);
	gfx.PutPixel(sx + 132, sy + 220, 255, 251, 255);
	gfx.PutPixel(sx + 132, sy + 221, 247, 247, 245);
	gfx.PutPixel(sx + 132, sy + 222, 254, 255, 255);
	gfx.PutPixel(sx + 132, sy + 223, 251, 255, 255);
	gfx.PutPixel(sx + 132, sy + 224, 245, 255, 241);
	gfx.PutPixel(sx + 132, sy + 225, 174, 204, 168);
	gfx.PutPixel(sx + 132, sy + 226, 34, 77, 23);
	gfx.PutPixel(sx + 132, sy + 227, 206, 255, 161);
	gfx.PutPixel(sx + 132, sy + 228, 255, 254, 255);
	gfx.PutPixel(sx + 132, sy + 229, 251, 252, 255);
	gfx.PutPixel(sx + 132, sy + 230, 244, 255, 255);
	gfx.PutPixel(sx + 132, sy + 231, 199, 235, 189);
	gfx.PutPixel(sx + 132, sy + 232, 154, 204, 133);
	gfx.PutPixel(sx + 132, sy + 233, 98, 164, 32);
	gfx.PutPixel(sx + 132, sy + 234, 110, 186, 2);
	gfx.PutPixel(sx + 132, sy + 235, 120, 196, 25);
	gfx.PutPixel(sx + 132, sy + 236, 115, 190, 2);
	gfx.PutPixel(sx + 132, sy + 237, 112, 188, 2);
	gfx.PutPixel(sx + 132, sy + 238, 107, 186, 6);
	gfx.PutPixel(sx + 132, sy + 239, 120, 199, 32);
	gfx.PutPixel(sx + 132, sy + 240, 133, 209, 57);
	gfx.PutPixel(sx + 132, sy + 241, 117, 189, 45);
	gfx.PutPixel(sx + 132, sy + 242, 99, 167, 20);
	gfx.PutPixel(sx + 132, sy + 243, 105, 171, 19);
	gfx.PutPixel(sx + 132, sy + 244, 112, 185, 42);
	gfx.PutPixel(sx + 132, sy + 245, 111, 191, 18);
	gfx.PutPixel(sx + 132, sy + 246, 109, 197, 0);
	gfx.PutPixel(sx + 132, sy + 247, 108, 196, 0);
	gfx.PutPixel(sx + 132, sy + 248, 108, 187, 18);
	gfx.PutPixel(sx + 132, sy + 249, 109, 179, 28);
	gfx.PutPixel(sx + 132, sy + 250, 112, 176, 17);
	gfx.PutPixel(sx + 132, sy + 251, 116, 176, 0);
	gfx.PutPixel(sx + 132, sy + 252, 96, 151, 32);
	gfx.PutPixel(sx + 132, sy + 253, 115, 171, 48);
	gfx.PutPixel(sx + 132, sy + 254, 104, 160, 33);
	gfx.PutPixel(sx + 132, sy + 255, 83, 143, 9);
	gfx.PutPixel(sx + 132, sy + 256, 94, 161, 19);
	gfx.PutPixel(sx + 132, sy + 257, 103, 179, 29);
	gfx.PutPixel(sx + 132, sy + 258, 86, 170, 14);
	gfx.PutPixel(sx + 132, sy + 259, 69, 159, 0);
	gfx.PutPixel(sx + 132, sy + 260, 127, 188, 121);
	gfx.PutPixel(sx + 132, sy + 261, 193, 231, 180);
	gfx.PutPixel(sx + 132, sy + 262, 233, 249, 223);
	gfx.PutPixel(sx + 132, sy + 263, 242, 255, 234);
	gfx.PutPixel(sx + 132, sy + 264, 151, 212, 108);
	gfx.PutPixel(sx + 132, sy + 265, 97, 191, 6);
	gfx.PutPixel(sx + 132, sy + 266, 83, 183, 0);
	gfx.PutPixel(sx + 132, sy + 267, 118, 205, 49);
	gfx.PutPixel(sx + 132, sy + 268, 106, 200, 26);
	gfx.PutPixel(sx + 132, sy + 269, 106, 200, 28);
	gfx.PutPixel(sx + 132, sy + 270, 112, 200, 36);
	gfx.PutPixel(sx + 132, sy + 271, 117, 202, 46);
	gfx.PutPixel(sx + 132, sy + 272, 117, 197, 50);
	gfx.PutPixel(sx + 132, sy + 273, 101, 175, 36);
	gfx.PutPixel(sx + 132, sy + 274, 74, 145, 13);
	gfx.PutPixel(sx + 132, sy + 275, 52, 123, 0);
	gfx.PutPixel(sx + 132, sy + 276, 56, 114, 30);
	gfx.PutPixel(sx + 132, sy + 277, 81, 145, 22);
	gfx.PutPixel(sx + 132, sy + 278, 147, 222, 43);
	gfx.PutPixel(sx + 132, sy + 279, 146, 229, 15);
	gfx.PutPixel(sx + 132, sy + 280, 155, 238, 24);
	gfx.PutPixel(sx + 132, sy + 281, 137, 214, 22);
	gfx.PutPixel(sx + 132, sy + 282, 161, 232, 66);
	gfx.PutPixel(sx + 132, sy + 283, 144, 213, 62);
	gfx.PutPixel(sx + 132, sy + 284, 145, 213, 50);
	gfx.PutPixel(sx + 132, sy + 285, 43, 102, 0);
	gfx.PutPixel(sx + 132, sy + 286, 28, 84, 0);
	gfx.PutPixel(sx + 132, sy + 287, 45, 93, 41);
	gfx.PutPixel(sx + 132, sy + 288, 40, 88, 26);
	gfx.PutPixel(sx + 132, sy + 289, 56, 110, 12);
	gfx.PutPixel(sx + 132, sy + 290, 59, 108, 27);
	gfx.PutPixel(sx + 132, sy + 291, 45, 96, 1);
	gfx.PutPixel(sx + 132, sy + 292, 53, 105, 20);
	gfx.PutPixel(sx + 132, sy + 293, 52, 104, 19);
	gfx.PutPixel(sx + 132, sy + 294, 47, 99, 16);
	gfx.PutPixel(sx + 132, sy + 295, 41, 93, 11);
	gfx.PutPixel(sx + 132, sy + 296, 41, 92, 13);
	gfx.PutPixel(sx + 132, sy + 297, 45, 96, 19);
	gfx.PutPixel(sx + 132, sy + 298, 43, 93, 20);
	gfx.PutPixel(sx + 132, sy + 299, 38, 88, 15);
	gfx.PutPixel(sx + 132, sy + 300, 47, 93, 18);
	gfx.PutPixel(sx + 132, sy + 301, 47, 93, 20);
	gfx.PutPixel(sx + 132, sy + 302, 46, 92, 19);
	gfx.PutPixel(sx + 132, sy + 303, 46, 92, 20);
	gfx.PutPixel(sx + 132, sy + 304, 46, 92, 20);
	gfx.PutPixel(sx + 132, sy + 305, 46, 91, 22);
	gfx.PutPixel(sx + 132, sy + 306, 45, 90, 23);
	gfx.PutPixel(sx + 132, sy + 307, 45, 90, 23);
	gfx.PutPixel(sx + 132, sy + 308, 33, 87, 11);
	gfx.PutPixel(sx + 132, sy + 309, 52, 75, 21);
	gfx.PutPixel(sx + 132, sy + 310, 42, 95, 25);
	gfx.PutPixel(sx + 132, sy + 311, 44, 96, 14);
	gfx.PutPixel(sx + 133, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 33, 0, 0, 102);
	gfx.PutPixel(sx + 133, sy + 34, 255, 219, 144);
	gfx.PutPixel(sx + 133, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 37, 144, 219, 255);
	gfx.PutPixel(sx + 133, sy + 38, 0, 0, 0);
	gfx.PutPixel(sx + 133, sy + 39, 0, 0, 0);
	gfx.PutPixel(sx + 133, sy + 40, 255, 255, 182);
	gfx.PutPixel(sx + 133, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 42, 255, 255, 219);
	gfx.PutPixel(sx + 133, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 133, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 124, 102, 182, 182);
	gfx.PutPixel(sx + 133, sy + 125, 0, 0, 102);
	gfx.PutPixel(sx + 133, sy + 126, 102, 182, 255);
	gfx.PutPixel(sx + 133, sy + 127, 102, 182, 255);
	gfx.PutPixel(sx + 133, sy + 128, 102, 182, 255);
	gfx.PutPixel(sx + 133, sy + 129, 102, 182, 255);
	gfx.PutPixel(sx + 133, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 133, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 133, sy + 204, 249, 255, 255);
	gfx.PutPixel(sx + 133, sy + 205, 254, 255, 248);
	gfx.PutPixel(sx + 133, sy + 206, 254, 248, 252);
	gfx.PutPixel(sx + 133, sy + 207, 255, 250, 255);
	gfx.PutPixel(sx + 133, sy + 208, 254, 255, 236);
	gfx.PutPixel(sx + 133, sy + 209, 174, 211, 105);
	gfx.PutPixel(sx + 133, sy + 210, 95, 159, 13);
	gfx.PutPixel(sx + 133, sy + 211, 82, 158, 26);
	gfx.PutPixel(sx + 133, sy + 212, 97, 174, 6);
	gfx.PutPixel(sx + 133, sy + 213, 91, 155, 43);
	gfx.PutPixel(sx + 133, sy + 214, 94, 162, 1);
	gfx.PutPixel(sx + 133, sy + 215, 97, 147, 36);
	gfx.PutPixel(sx + 133, sy + 216, 235, 255, 241);
	gfx.PutPixel(sx + 133, sy + 217, 244, 255, 238);
	gfx.PutPixel(sx + 133, sy + 218, 254, 255, 250);
	gfx.PutPixel(sx + 133, sy + 219, 250, 250, 240);
	gfx.PutPixel(sx + 133, sy + 220, 247, 255, 194);
	gfx.PutPixel(sx + 133, sy + 221, 249, 254, 247);
	gfx.PutPixel(sx + 133, sy + 222, 239, 245, 255);
	gfx.PutPixel(sx + 133, sy + 223, 244, 255, 255);
	gfx.PutPixel(sx + 133, sy + 224, 240, 255, 218);
	gfx.PutPixel(sx + 133, sy + 225, 97, 139, 57);
	gfx.PutPixel(sx + 133, sy + 226, 104, 145, 87);
	gfx.PutPixel(sx + 133, sy + 227, 232, 255, 255);
	gfx.PutPixel(sx + 133, sy + 228, 255, 249, 251);
	gfx.PutPixel(sx + 133, sy + 229, 255, 254, 241);
	gfx.PutPixel(sx + 133, sy + 230, 238, 247, 244);
	gfx.PutPixel(sx + 133, sy + 231, 241, 255, 232);
	gfx.PutPixel(sx + 133, sy + 232, 128, 180, 56);
	gfx.PutPixel(sx + 133, sy + 233, 102, 168, 10);
	gfx.PutPixel(sx + 133, sy + 234, 159, 227, 78);
	gfx.PutPixel(sx + 133, sy + 235, 99, 172, 3);
	gfx.PutPixel(sx + 133, sy + 236, 114, 173, 33);
	gfx.PutPixel(sx + 133, sy + 237, 112, 177, 21);
	gfx.PutPixel(sx + 133, sy + 238, 109, 182, 7);
	gfx.PutPixel(sx + 133, sy + 239, 101, 180, 0);
	gfx.PutPixel(sx + 133, sy + 240, 98, 178, 1);
	gfx.PutPixel(sx + 133, sy + 241, 105, 183, 9);
	gfx.PutPixel(sx + 133, sy + 242, 113, 190, 12);
	gfx.PutPixel(sx + 133, sy + 243, 117, 193, 7);
	gfx.PutPixel(sx + 133, sy + 244, 149, 204, 50);
	gfx.PutPixel(sx + 133, sy + 245, 128, 188, 40);
	gfx.PutPixel(sx + 133, sy + 246, 103, 173, 25);
	gfx.PutPixel(sx + 133, sy + 247, 91, 171, 10);
	gfx.PutPixel(sx + 133, sy + 248, 94, 181, 4);
	gfx.PutPixel(sx + 133, sy + 249, 103, 191, 11);
	gfx.PutPixel(sx + 133, sy + 250, 107, 189, 26);
	gfx.PutPixel(sx + 133, sy + 251, 106, 184, 38);
	gfx.PutPixel(sx + 133, sy + 252, 100, 200, 14);
	gfx.PutPixel(sx + 133, sy + 253, 96, 192, 6);
	gfx.PutPixel(sx + 133, sy + 254, 100, 189, 3);
	gfx.PutPixel(sx + 133, sy + 255, 107, 186, 7);
	gfx.PutPixel(sx + 133, sy + 256, 106, 179, 10);
	gfx.PutPixel(sx + 133, sy + 257, 106, 173, 18);
	gfx.PutPixel(sx + 133, sy + 258, 107, 171, 31);
	gfx.PutPixel(sx + 133, sy + 259, 103, 169, 37);
	gfx.PutPixel(sx + 133, sy + 260, 148, 207, 115);
	gfx.PutPixel(sx + 133, sy + 261, 174, 204, 142);
	gfx.PutPixel(sx + 133, sy + 262, 215, 218, 197);
	gfx.PutPixel(sx + 133, sy + 263, 195, 207, 185);
	gfx.PutPixel(sx + 133, sy + 264, 199, 253, 159);
	gfx.PutPixel(sx + 133, sy + 265, 114, 204, 31);
	gfx.PutPixel(sx + 133, sy + 266, 127, 224, 49);
	gfx.PutPixel(sx + 133, sy + 267, 109, 190, 62);
	gfx.PutPixel(sx + 133, sy + 268, 98, 199, 17);
	gfx.PutPixel(sx + 133, sy + 269, 101, 200, 21);
	gfx.PutPixel(sx + 133, sy + 270, 105, 202, 27);
	gfx.PutPixel(sx + 133, sy + 271, 109, 200, 34);
	gfx.PutPixel(sx + 133, sy + 272, 111, 197, 38);
	gfx.PutPixel(sx + 133, sy + 273, 110, 190, 39);
	gfx.PutPixel(sx + 133, sy + 274, 106, 184, 38);
	gfx.PutPixel(sx + 133, sy + 275, 105, 180, 38);
	gfx.PutPixel(sx + 133, sy + 276, 89, 154, 26);
	gfx.PutPixel(sx + 133, sy + 277, 125, 194, 43);
	gfx.PutPixel(sx + 133, sy + 278, 138, 214, 43);
	gfx.PutPixel(sx + 133, sy + 279, 149, 224, 59);
	gfx.PutPixel(sx + 133, sy + 280, 131, 203, 55);
	gfx.PutPixel(sx + 133, sy + 281, 143, 215, 67);
	gfx.PutPixel(sx + 133, sy + 282, 134, 206, 34);
	gfx.PutPixel(sx + 133, sy + 283, 127, 204, 4);
	gfx.PutPixel(sx + 133, sy + 284, 20, 67, 35);
	gfx.PutPixel(sx + 133, sy + 285, 42, 95, 25);
	gfx.PutPixel(sx + 133, sy + 286, 46, 102, 5);
	gfx.PutPixel(sx + 133, sy + 287, 52, 111, 0);
	gfx.PutPixel(sx + 133, sy + 288, 55, 110, 8);
	gfx.PutPixel(sx + 133, sy + 289, 35, 87, 2);
	gfx.PutPixel(sx + 133, sy + 290, 35, 86, 0);
	gfx.PutPixel(sx + 133, sy + 291, 55, 106, 11);
	gfx.PutPixel(sx + 133, sy + 292, 44, 95, 20);
	gfx.PutPixel(sx + 133, sy + 293, 46, 96, 23);
	gfx.PutPixel(sx + 133, sy + 294, 48, 98, 27);
	gfx.PutPixel(sx + 133, sy + 295, 47, 97, 28);
	gfx.PutPixel(sx + 133, sy + 296, 45, 95, 22);
	gfx.PutPixel(sx + 133, sy + 297, 43, 94, 15);
	gfx.PutPixel(sx + 133, sy + 298, 43, 96, 8);
	gfx.PutPixel(sx + 133, sy + 299, 43, 96, 4);
	gfx.PutPixel(sx + 133, sy + 300, 46, 92, 17);
	gfx.PutPixel(sx + 133, sy + 301, 45, 91, 16);
	gfx.PutPixel(sx + 133, sy + 302, 44, 90, 15);
	gfx.PutPixel(sx + 133, sy + 303, 43, 89, 16);
	gfx.PutPixel(sx + 133, sy + 304, 41, 87, 15);
	gfx.PutPixel(sx + 133, sy + 305, 40, 86, 14);
	gfx.PutPixel(sx + 133, sy + 306, 38, 83, 14);
	gfx.PutPixel(sx + 133, sy + 307, 38, 83, 14);
	gfx.PutPixel(sx + 133, sy + 308, 37, 90, 22);
	gfx.PutPixel(sx + 133, sy + 309, 51, 73, 27);
	gfx.PutPixel(sx + 133, sy + 310, 33, 85, 23);
	gfx.PutPixel(sx + 133, sy + 311, 31, 81, 8);
	gfx.PutPixel(sx + 134, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 33, 182, 219, 144);
	gfx.PutPixel(sx + 134, sy + 34, 58, 0, 0);
	gfx.PutPixel(sx + 134, sy + 35, 219, 144, 58);
	gfx.PutPixel(sx + 134, sy + 36, 255, 255, 182);
	gfx.PutPixel(sx + 134, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 38, 0, 0, 102);
	gfx.PutPixel(sx + 134, sy + 39, 0, 0, 0);
	gfx.PutPixel(sx + 134, sy + 40, 102, 0, 0);
	gfx.PutPixel(sx + 134, sy + 41, 219, 144, 58);
	gfx.PutPixel(sx + 134, sy + 42, 144, 58, 0);
	gfx.PutPixel(sx + 134, sy + 43, 0, 102, 182);
	gfx.PutPixel(sx + 134, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 124, 102, 0, 0);
	gfx.PutPixel(sx + 134, sy + 125, 182, 255, 255);
	gfx.PutPixel(sx + 134, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 130, 102, 182, 255);
	gfx.PutPixel(sx + 134, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 134, sy + 204, 252, 255, 255);
	gfx.PutPixel(sx + 134, sy + 205, 255, 255, 237);
	gfx.PutPixel(sx + 134, sy + 206, 255, 246, 255);
	gfx.PutPixel(sx + 134, sy + 207, 246, 245, 243);
	gfx.PutPixel(sx + 134, sy + 208, 240, 255, 247);
	gfx.PutPixel(sx + 134, sy + 209, 91, 154, 3);
	gfx.PutPixel(sx + 134, sy + 210, 97, 165, 16);
	gfx.PutPixel(sx + 134, sy + 211, 93, 160, 18);
	gfx.PutPixel(sx + 134, sy + 212, 88, 166, 20);
	gfx.PutPixel(sx + 134, sy + 213, 97, 170, 5);
	gfx.PutPixel(sx + 134, sy + 214, 114, 165, 34);
	gfx.PutPixel(sx + 134, sy + 215, 164, 186, 137);
	gfx.PutPixel(sx + 134, sy + 216, 252, 255, 253);
	gfx.PutPixel(sx + 134, sy + 217, 252, 253, 245);
	gfx.PutPixel(sx + 134, sy + 218, 255, 255, 250);
	gfx.PutPixel(sx + 134, sy + 219, 253, 250, 255);
	gfx.PutPixel(sx + 134, sy + 220, 255, 244, 255);
	gfx.PutPixel(sx + 134, sy + 221, 240, 255, 248);
	gfx.PutPixel(sx + 134, sy + 222, 229, 226, 221);
	gfx.PutPixel(sx + 134, sy + 223, 250, 249, 231);
	gfx.PutPixel(sx + 134, sy + 224, 167, 239, 166);
	gfx.PutPixel(sx + 134, sy + 225, 47, 130, 0);
	gfx.PutPixel(sx + 134, sy + 226, 189, 207, 211);
	gfx.PutPixel(sx + 134, sy + 227, 232, 255, 222);
	gfx.PutPixel(sx + 134, sy + 228, 255, 246, 255);
	gfx.PutPixel(sx + 134, sy + 229, 245, 241, 255);
	gfx.PutPixel(sx + 134, sy + 230, 242, 255, 202);
	gfx.PutPixel(sx + 134, sy + 231, 129, 185, 24);
	gfx.PutPixel(sx + 134, sy + 232, 126, 183, 44);
	gfx.PutPixel(sx + 134, sy + 233, 235, 255, 237);
	gfx.PutPixel(sx + 134, sy + 234, 242, 253, 255);
	gfx.PutPixel(sx + 134, sy + 235, 251, 255, 246);
	gfx.PutPixel(sx + 134, sy + 236, 157, 215, 131);
	gfx.PutPixel(sx + 134, sy + 237, 115, 183, 70);
	gfx.PutPixel(sx + 134, sy + 238, 90, 171, 16);
	gfx.PutPixel(sx + 134, sy + 239, 102, 193, 4);
	gfx.PutPixel(sx + 134, sy + 240, 116, 204, 8);
	gfx.PutPixel(sx + 134, sy + 241, 114, 184, 8);
	gfx.PutPixel(sx + 134, sy + 242, 114, 166, 22);
	gfx.PutPixel(sx + 134, sy + 243, 126, 164, 43);
	gfx.PutPixel(sx + 134, sy + 244, 100, 189, 23);
	gfx.PutPixel(sx + 134, sy + 245, 101, 186, 23);
	gfx.PutPixel(sx + 134, sy + 246, 117, 193, 32);
	gfx.PutPixel(sx + 134, sy + 247, 123, 191, 26);
	gfx.PutPixel(sx + 134, sy + 248, 122, 185, 18);
	gfx.PutPixel(sx + 134, sy + 249, 117, 179, 20);
	gfx.PutPixel(sx + 134, sy + 250, 105, 166, 26);
	gfx.PutPixel(sx + 134, sy + 251, 107, 168, 41);
	gfx.PutPixel(sx + 134, sy + 252, 106, 176, 17);
	gfx.PutPixel(sx + 134, sy + 253, 107, 177, 19);
	gfx.PutPixel(sx + 134, sy + 254, 108, 179, 25);
	gfx.PutPixel(sx + 134, sy + 255, 108, 181, 30);
	gfx.PutPixel(sx + 134, sy + 256, 109, 183, 34);
	gfx.PutPixel(sx + 134, sy + 257, 110, 184, 35);
	gfx.PutPixel(sx + 134, sy + 258, 109, 185, 33);
	gfx.PutPixel(sx + 134, sy + 259, 109, 185, 33);
	gfx.PutPixel(sx + 134, sy + 260, 98, 169, 3);
	gfx.PutPixel(sx + 134, sy + 261, 98, 169, 5);
	gfx.PutPixel(sx + 134, sy + 262, 98, 168, 7);
	gfx.PutPixel(sx + 134, sy + 263, 98, 168, 10);
	gfx.PutPixel(sx + 134, sy + 264, 98, 167, 14);
	gfx.PutPixel(sx + 134, sy + 265, 98, 167, 16);
	gfx.PutPixel(sx + 134, sy + 266, 98, 166, 19);
	gfx.PutPixel(sx + 134, sy + 267, 98, 166, 21);
	gfx.PutPixel(sx + 134, sy + 268, 102, 177, 25);
	gfx.PutPixel(sx + 134, sy + 269, 101, 176, 23);
	gfx.PutPixel(sx + 134, sy + 270, 108, 183, 28);
	gfx.PutPixel(sx + 134, sy + 271, 107, 182, 27);
	gfx.PutPixel(sx + 134, sy + 272, 101, 176, 23);
	gfx.PutPixel(sx + 134, sy + 273, 112, 187, 35);
	gfx.PutPixel(sx + 134, sy + 274, 116, 190, 41);
	gfx.PutPixel(sx + 134, sy + 275, 96, 170, 23);
	gfx.PutPixel(sx + 134, sy + 276, 131, 203, 31);
	gfx.PutPixel(sx + 134, sy + 277, 142, 213, 49);
	gfx.PutPixel(sx + 134, sy + 278, 150, 221, 57);
	gfx.PutPixel(sx + 134, sy + 279, 144, 218, 37);
	gfx.PutPixel(sx + 134, sy + 280, 137, 213, 19);
	gfx.PutPixel(sx + 134, sy + 281, 141, 213, 41);
	gfx.PutPixel(sx + 134, sy + 282, 116, 180, 60);
	gfx.PutPixel(sx + 134, sy + 283, 16, 72, 0);
	gfx.PutPixel(sx + 134, sy + 284, 38, 97, 7);
	gfx.PutPixel(sx + 134, sy + 285, 39, 98, 8);
	gfx.PutPixel(sx + 134, sy + 286, 39, 98, 8);
	gfx.PutPixel(sx + 134, sy + 287, 40, 99, 9);
	gfx.PutPixel(sx + 134, sy + 288, 41, 100, 10);
	gfx.PutPixel(sx + 134, sy + 289, 41, 100, 10);
	gfx.PutPixel(sx + 134, sy + 290, 42, 101, 11);
	gfx.PutPixel(sx + 134, sy + 291, 42, 101, 11);
	gfx.PutPixel(sx + 134, sy + 292, 39, 91, 16);
	gfx.PutPixel(sx + 134, sy + 293, 39, 91, 16);
	gfx.PutPixel(sx + 134, sy + 294, 39, 91, 16);
	gfx.PutPixel(sx + 134, sy + 295, 38, 90, 15);
	gfx.PutPixel(sx + 134, sy + 296, 38, 90, 15);
	gfx.PutPixel(sx + 134, sy + 297, 38, 90, 15);
	gfx.PutPixel(sx + 134, sy + 298, 37, 89, 14);
	gfx.PutPixel(sx + 134, sy + 299, 37, 89, 14);
	gfx.PutPixel(sx + 134, sy + 300, 37, 90, 12);
	gfx.PutPixel(sx + 134, sy + 301, 38, 91, 13);
	gfx.PutPixel(sx + 134, sy + 302, 41, 94, 14);
	gfx.PutPixel(sx + 134, sy + 303, 44, 97, 15);
	gfx.PutPixel(sx + 134, sy + 304, 48, 102, 16);
	gfx.PutPixel(sx + 134, sy + 305, 52, 106, 18);
	gfx.PutPixel(sx + 134, sy + 306, 54, 109, 18);
	gfx.PutPixel(sx + 134, sy + 307, 56, 111, 20);
	gfx.PutPixel(sx + 134, sy + 308, 65, 138, 30);
	gfx.PutPixel(sx + 134, sy + 309, 83, 140, 9);
	gfx.PutPixel(sx + 134, sy + 310, 85, 140, 21);
	gfx.PutPixel(sx + 134, sy + 311, 69, 144, 25);
	gfx.PutPixel(sx + 135, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 33, 102, 144, 219);
	gfx.PutPixel(sx + 135, sy + 34, 58, 144, 219);
	gfx.PutPixel(sx + 135, sy + 35, 58, 144, 219);
	gfx.PutPixel(sx + 135, sy + 36, 144, 144, 219);
	gfx.PutPixel(sx + 135, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 38, 182, 255, 255);
	gfx.PutPixel(sx + 135, sy + 39, 0, 58, 144);
	gfx.PutPixel(sx + 135, sy + 40, 0, 0, 58);
	gfx.PutPixel(sx + 135, sy + 41, 0, 0, 58);
	gfx.PutPixel(sx + 135, sy + 42, 0, 58, 144);
	gfx.PutPixel(sx + 135, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 124, 0, 0, 102);
	gfx.PutPixel(sx + 135, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 135, sy + 204, 252, 255, 255);
	gfx.PutPixel(sx + 135, sy + 205, 255, 255, 241);
	gfx.PutPixel(sx + 135, sy + 206, 255, 247, 255);
	gfx.PutPixel(sx + 135, sy + 207, 252, 253, 247);
	gfx.PutPixel(sx + 135, sy + 208, 215, 241, 212);
	gfx.PutPixel(sx + 135, sy + 209, 89, 153, 4);
	gfx.PutPixel(sx + 135, sy + 210, 95, 165, 15);
	gfx.PutPixel(sx + 135, sy + 211, 91, 158, 16);
	gfx.PutPixel(sx + 135, sy + 212, 91, 170, 16);
	gfx.PutPixel(sx + 135, sy + 213, 92, 162, 3);
	gfx.PutPixel(sx + 135, sy + 214, 102, 150, 32);
	gfx.PutPixel(sx + 135, sy + 215, 203, 224, 185);
	gfx.PutPixel(sx + 135, sy + 216, 252, 255, 255);
	gfx.PutPixel(sx + 135, sy + 217, 247, 248, 242);
	gfx.PutPixel(sx + 135, sy + 218, 255, 255, 248);
	gfx.PutPixel(sx + 135, sy + 219, 255, 253, 255);
	gfx.PutPixel(sx + 135, sy + 220, 255, 254, 255);
	gfx.PutPixel(sx + 135, sy + 221, 236, 245, 250);
	gfx.PutPixel(sx + 135, sy + 222, 255, 255, 239);
	gfx.PutPixel(sx + 135, sy + 223, 248, 255, 250);
	gfx.PutPixel(sx + 135, sy + 224, 70, 155, 34);
	gfx.PutPixel(sx + 135, sy + 225, 47, 108, 30);
	gfx.PutPixel(sx + 135, sy + 226, 241, 254, 234);
	gfx.PutPixel(sx + 135, sy + 227, 234, 255, 226);
	gfx.PutPixel(sx + 135, sy + 228, 244, 255, 255);
	gfx.PutPixel(sx + 135, sy + 229, 244, 255, 198);
	gfx.PutPixel(sx + 135, sy + 230, 114, 152, 30);
	gfx.PutPixel(sx + 135, sy + 231, 192, 220, 146);
	gfx.PutPixel(sx + 135, sy + 232, 247, 255, 255);
	gfx.PutPixel(sx + 135, sy + 233, 210, 212, 225);
	gfx.PutPixel(sx + 135, sy + 234, 255, 253, 255);
	gfx.PutPixel(sx + 135, sy + 235, 245, 237, 248);
	gfx.PutPixel(sx + 135, sy + 236, 255, 247, 255);
	gfx.PutPixel(sx + 135, sy + 237, 254, 251, 244);
	gfx.PutPixel(sx + 135, sy + 238, 214, 233, 178);
	gfx.PutPixel(sx + 135, sy + 239, 149, 195, 87);
	gfx.PutPixel(sx + 135, sy + 240, 101, 171, 21);
	gfx.PutPixel(sx + 135, sy + 241, 92, 176, 0);
	gfx.PutPixel(sx + 135, sy + 242, 97, 192, 4);
	gfx.PutPixel(sx + 135, sy + 243, 102, 198, 10);
	gfx.PutPixel(sx + 135, sy + 244, 112, 186, 27);
	gfx.PutPixel(sx + 135, sy + 245, 108, 182, 27);
	gfx.PutPixel(sx + 135, sy + 246, 96, 169, 18);
	gfx.PutPixel(sx + 135, sy + 247, 103, 173, 23);
	gfx.PutPixel(sx + 135, sy + 248, 111, 182, 24);
	gfx.PutPixel(sx + 135, sy + 249, 104, 177, 2);
	gfx.PutPixel(sx + 135, sy + 250, 116, 189, 0);
	gfx.PutPixel(sx + 135, sy + 251, 147, 220, 19);
	gfx.PutPixel(sx + 135, sy + 252, 122, 191, 23);
	gfx.PutPixel(sx + 135, sy + 253, 117, 185, 22);
	gfx.PutPixel(sx + 135, sy + 254, 110, 178, 17);
	gfx.PutPixel(sx + 135, sy + 255, 104, 171, 13);
	gfx.PutPixel(sx + 135, sy + 256, 103, 171, 10);
	gfx.PutPixel(sx + 135, sy + 257, 103, 174, 6);
	gfx.PutPixel(sx + 135, sy + 258, 108, 181, 6);
	gfx.PutPixel(sx + 135, sy + 259, 111, 184, 6);
	gfx.PutPixel(sx + 135, sy + 260, 116, 187, 21);
	gfx.PutPixel(sx + 135, sy + 261, 116, 187, 23);
	gfx.PutPixel(sx + 135, sy + 262, 115, 185, 24);
	gfx.PutPixel(sx + 135, sy + 263, 114, 184, 26);
	gfx.PutPixel(sx + 135, sy + 264, 112, 181, 28);
	gfx.PutPixel(sx + 135, sy + 265, 111, 180, 29);
	gfx.PutPixel(sx + 135, sy + 266, 110, 178, 29);
	gfx.PutPixel(sx + 135, sy + 267, 110, 178, 31);
	gfx.PutPixel(sx + 135, sy + 268, 99, 174, 21);
	gfx.PutPixel(sx + 135, sy + 269, 100, 175, 22);
	gfx.PutPixel(sx + 135, sy + 270, 103, 178, 25);
	gfx.PutPixel(sx + 135, sy + 271, 99, 174, 19);
	gfx.PutPixel(sx + 135, sy + 272, 93, 168, 15);
	gfx.PutPixel(sx + 135, sy + 273, 94, 169, 17);
	gfx.PutPixel(sx + 135, sy + 274, 95, 169, 20);
	gfx.PutPixel(sx + 135, sy + 275, 88, 162, 13);
	gfx.PutPixel(sx + 135, sy + 276, 137, 209, 37);
	gfx.PutPixel(sx + 135, sy + 277, 133, 205, 35);
	gfx.PutPixel(sx + 135, sy + 278, 153, 225, 53);
	gfx.PutPixel(sx + 135, sy + 279, 153, 226, 49);
	gfx.PutPixel(sx + 135, sy + 280, 140, 213, 38);
	gfx.PutPixel(sx + 135, sy + 281, 137, 206, 53);
	gfx.PutPixel(sx + 135, sy + 282, 68, 132, 12);
	gfx.PutPixel(sx + 135, sy + 283, 74, 133, 39);
	gfx.PutPixel(sx + 135, sy + 284, 79, 143, 23);
	gfx.PutPixel(sx + 135, sy + 285, 81, 145, 25);
	gfx.PutPixel(sx + 135, sy + 286, 83, 147, 27);
	gfx.PutPixel(sx + 135, sy + 287, 86, 150, 30);
	gfx.PutPixel(sx + 135, sy + 288, 90, 154, 34);
	gfx.PutPixel(sx + 135, sy + 289, 94, 158, 38);
	gfx.PutPixel(sx + 135, sy + 290, 96, 160, 40);
	gfx.PutPixel(sx + 135, sy + 291, 98, 162, 42);
	gfx.PutPixel(sx + 135, sy + 292, 94, 160, 28);
	gfx.PutPixel(sx + 135, sy + 293, 94, 160, 28);
	gfx.PutPixel(sx + 135, sy + 294, 93, 159, 27);
	gfx.PutPixel(sx + 135, sy + 295, 93, 159, 27);
	gfx.PutPixel(sx + 135, sy + 296, 92, 158, 26);
	gfx.PutPixel(sx + 135, sy + 297, 92, 158, 26);
	gfx.PutPixel(sx + 135, sy + 298, 92, 158, 26);
	gfx.PutPixel(sx + 135, sy + 299, 92, 158, 26);
	gfx.PutPixel(sx + 135, sy + 300, 92, 158, 26);
	gfx.PutPixel(sx + 135, sy + 301, 92, 158, 26);
	gfx.PutPixel(sx + 135, sy + 302, 93, 159, 25);
	gfx.PutPixel(sx + 135, sy + 303, 94, 160, 24);
	gfx.PutPixel(sx + 135, sy + 304, 95, 162, 23);
	gfx.PutPixel(sx + 135, sy + 305, 96, 163, 22);
	gfx.PutPixel(sx + 135, sy + 306, 97, 164, 22);
	gfx.PutPixel(sx + 135, sy + 307, 97, 164, 22);
	gfx.PutPixel(sx + 135, sy + 308, 79, 155, 33);
	gfx.PutPixel(sx + 135, sy + 309, 97, 156, 12);
	gfx.PutPixel(sx + 135, sy + 310, 97, 154, 25);
	gfx.PutPixel(sx + 135, sy + 311, 79, 156, 26);
	gfx.PutPixel(sx + 136, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 39, 219, 255, 255);
	gfx.PutPixel(sx + 136, sy + 40, 144, 219, 255);
	gfx.PutPixel(sx + 136, sy + 41, 144, 219, 255);
	gfx.PutPixel(sx + 136, sy + 42, 219, 255, 255);
	gfx.PutPixel(sx + 136, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 124, 182, 255, 255);
	gfx.PutPixel(sx + 136, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 136, sy + 204, 254, 255, 255);
	gfx.PutPixel(sx + 136, sy + 205, 255, 252, 246);
	gfx.PutPixel(sx + 136, sy + 206, 255, 249, 255);
	gfx.PutPixel(sx + 136, sy + 207, 252, 255, 243);
	gfx.PutPixel(sx + 136, sy + 208, 175, 207, 158);
	gfx.PutPixel(sx + 136, sy + 209, 88, 153, 7);
	gfx.PutPixel(sx + 136, sy + 210, 94, 164, 14);
	gfx.PutPixel(sx + 136, sy + 211, 91, 156, 14);
	gfx.PutPixel(sx + 136, sy + 212, 90, 167, 3);
	gfx.PutPixel(sx + 136, sy + 213, 89, 155, 6);
	gfx.PutPixel(sx + 136, sy + 214, 113, 154, 60);
	gfx.PutPixel(sx + 136, sy + 215, 242, 255, 234);
	gfx.PutPixel(sx + 136, sy + 216, 254, 254, 255);
	gfx.PutPixel(sx + 136, sy + 217, 250, 250, 250);
	gfx.PutPixel(sx + 136, sy + 218, 255, 255, 248);
	gfx.PutPixel(sx + 136, sy + 219, 254, 255, 255);
	gfx.PutPixel(sx + 136, sy + 220, 241, 253, 243);
	gfx.PutPixel(sx + 136, sy + 221, 255, 249, 255);
	gfx.PutPixel(sx + 136, sy + 222, 255, 254, 233);
	gfx.PutPixel(sx + 136, sy + 223, 186, 221, 199);
	gfx.PutPixel(sx + 136, sy + 224, 77, 174, 6);
	gfx.PutPixel(sx + 136, sy + 225, 121, 152, 137);
	gfx.PutPixel(sx + 136, sy + 226, 178, 184, 138);
	gfx.PutPixel(sx + 136, sy + 227, 140, 184, 135);
	gfx.PutPixel(sx + 136, sy + 228, 208, 242, 215);
	gfx.PutPixel(sx + 136, sy + 229, 161, 204, 125);
	gfx.PutPixel(sx + 136, sy + 230, 216, 255, 188);
	gfx.PutPixel(sx + 136, sy + 231, 240, 255, 255);
	gfx.PutPixel(sx + 136, sy + 232, 246, 253, 255);
	gfx.PutPixel(sx + 136, sy + 233, 255, 255, 225);
	gfx.PutPixel(sx + 136, sy + 234, 251, 237, 208);
	gfx.PutPixel(sx + 136, sy + 235, 255, 242, 255);
	gfx.PutPixel(sx + 136, sy + 236, 255, 253, 255);
	gfx.PutPixel(sx + 136, sy + 237, 255, 252, 255);
	gfx.PutPixel(sx + 136, sy + 238, 254, 249, 255);
	gfx.PutPixel(sx + 136, sy + 239, 248, 250, 255);
	gfx.PutPixel(sx + 136, sy + 240, 231, 246, 225);
	gfx.PutPixel(sx + 136, sy + 241, 192, 231, 148);
	gfx.PutPixel(sx + 136, sy + 242, 142, 202, 55);
	gfx.PutPixel(sx + 136, sy + 243, 102, 176, 0);
	gfx.PutPixel(sx + 136, sy + 244, 112, 173, 0);
	gfx.PutPixel(sx + 136, sy + 245, 126, 188, 25);
	gfx.PutPixel(sx + 136, sy + 246, 118, 184, 48);
	gfx.PutPixel(sx + 136, sy + 247, 119, 195, 45);
	gfx.PutPixel(sx + 136, sy + 248, 95, 181, 0);
	gfx.PutPixel(sx + 136, sy + 249, 95, 180, 0);
	gfx.PutPixel(sx + 136, sy + 250, 127, 202, 21);
	gfx.PutPixel(sx + 136, sy + 251, 97, 161, 13);
	gfx.PutPixel(sx + 136, sy + 252, 109, 175, 41);
	gfx.PutPixel(sx + 136, sy + 253, 113, 181, 34);
	gfx.PutPixel(sx + 136, sy + 254, 120, 188, 23);
	gfx.PutPixel(sx + 136, sy + 255, 124, 195, 15);
	gfx.PutPixel(sx + 136, sy + 256, 124, 194, 10);
	gfx.PutPixel(sx + 136, sy + 257, 119, 187, 12);
	gfx.PutPixel(sx + 136, sy + 258, 113, 177, 18);
	gfx.PutPixel(sx + 136, sy + 259, 108, 171, 20);
	gfx.PutPixel(sx + 136, sy + 260, 92, 163, 0);
	gfx.PutPixel(sx + 136, sy + 261, 94, 164, 3);
	gfx.PutPixel(sx + 136, sy + 262, 96, 166, 7);
	gfx.PutPixel(sx + 136, sy + 263, 100, 170, 12);
	gfx.PutPixel(sx + 136, sy + 264, 104, 173, 18);
	gfx.PutPixel(sx + 136, sy + 265, 108, 177, 26);
	gfx.PutPixel(sx + 136, sy + 266, 110, 178, 29);
	gfx.PutPixel(sx + 136, sy + 267, 112, 180, 31);
	gfx.PutPixel(sx + 136, sy + 268, 103, 178, 25);
	gfx.PutPixel(sx + 136, sy + 269, 108, 183, 30);
	gfx.PutPixel(sx + 136, sy + 270, 108, 183, 30);
	gfx.PutPixel(sx + 136, sy + 271, 106, 181, 28);
	gfx.PutPixel(sx + 136, sy + 272, 103, 178, 25);
	gfx.PutPixel(sx + 136, sy + 273, 96, 171, 18);
	gfx.PutPixel(sx + 136, sy + 274, 99, 174, 21);
	gfx.PutPixel(sx + 136, sy + 275, 112, 187, 34);
	gfx.PutPixel(sx + 136, sy + 276, 146, 219, 44);
	gfx.PutPixel(sx + 136, sy + 277, 162, 236, 55);
	gfx.PutPixel(sx + 136, sy + 278, 146, 220, 39);
	gfx.PutPixel(sx + 136, sy + 279, 145, 216, 50);
	gfx.PutPixel(sx + 136, sy + 280, 143, 210, 68);
	gfx.PutPixel(sx + 136, sy + 281, 55, 120, 0);
	gfx.PutPixel(sx + 136, sy + 282, 68, 132, 10);
	gfx.PutPixel(sx + 136, sy + 283, 77, 141, 18);
	gfx.PutPixel(sx + 136, sy + 284, 96, 164, 15);
	gfx.PutPixel(sx + 136, sy + 285, 96, 164, 15);
	gfx.PutPixel(sx + 136, sy + 286, 96, 164, 15);
	gfx.PutPixel(sx + 136, sy + 287, 95, 163, 14);
	gfx.PutPixel(sx + 136, sy + 288, 94, 162, 13);
	gfx.PutPixel(sx + 136, sy + 289, 94, 162, 13);
	gfx.PutPixel(sx + 136, sy + 290, 93, 161, 12);
	gfx.PutPixel(sx + 136, sy + 291, 93, 161, 12);
	gfx.PutPixel(sx + 136, sy + 292, 94, 163, 20);
	gfx.PutPixel(sx + 136, sy + 293, 94, 163, 20);
	gfx.PutPixel(sx + 136, sy + 294, 94, 163, 20);
	gfx.PutPixel(sx + 136, sy + 295, 93, 162, 19);
	gfx.PutPixel(sx + 136, sy + 296, 93, 162, 19);
	gfx.PutPixel(sx + 136, sy + 297, 92, 161, 18);
	gfx.PutPixel(sx + 136, sy + 298, 92, 161, 18);
	gfx.PutPixel(sx + 136, sy + 299, 92, 161, 18);
	gfx.PutPixel(sx + 136, sy + 300, 92, 160, 21);
	gfx.PutPixel(sx + 136, sy + 301, 91, 160, 18);
	gfx.PutPixel(sx + 136, sy + 302, 90, 159, 17);
	gfx.PutPixel(sx + 136, sy + 303, 89, 158, 15);
	gfx.PutPixel(sx + 136, sy + 304, 88, 157, 14);
	gfx.PutPixel(sx + 136, sy + 305, 87, 156, 11);
	gfx.PutPixel(sx + 136, sy + 306, 86, 156, 8);
	gfx.PutPixel(sx + 136, sy + 307, 86, 156, 8);
	gfx.PutPixel(sx + 136, sy + 308, 82, 159, 27);
	gfx.PutPixel(sx + 136, sy + 309, 99, 160, 5);
	gfx.PutPixel(sx + 136, sy + 310, 98, 157, 17);
	gfx.PutPixel(sx + 136, sy + 311, 77, 156, 15);
	gfx.PutPixel(sx + 137, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 137, sy + 204, 255, 255, 251);
	gfx.PutPixel(sx + 137, sy + 205, 254, 248, 250);
	gfx.PutPixel(sx + 137, sy + 206, 255, 251, 255);
	gfx.PutPixel(sx + 137, sy + 207, 249, 255, 236);
	gfx.PutPixel(sx + 137, sy + 208, 132, 173, 95);
	gfx.PutPixel(sx + 137, sy + 209, 86, 153, 12);
	gfx.PutPixel(sx + 137, sy + 210, 92, 162, 12);
	gfx.PutPixel(sx + 137, sy + 211, 91, 154, 13);
	gfx.PutPixel(sx + 137, sy + 212, 87, 161, 0);
	gfx.PutPixel(sx + 137, sy + 213, 86, 146, 14);
	gfx.PutPixel(sx + 137, sy + 214, 158, 193, 125);
	gfx.PutPixel(sx + 137, sy + 215, 248, 255, 250);
	gfx.PutPixel(sx + 137, sy + 216, 249, 249, 255);
	gfx.PutPixel(sx + 137, sy + 217, 255, 254, 255);
	gfx.PutPixel(sx + 137, sy + 218, 255, 255, 248);
	gfx.PutPixel(sx + 137, sy + 219, 250, 253, 242);
	gfx.PutPixel(sx + 137, sy + 220, 235, 255, 241);
	gfx.PutPixel(sx + 137, sy + 221, 255, 244, 255);
	gfx.PutPixel(sx + 137, sy + 222, 255, 253, 246);
	gfx.PutPixel(sx + 137, sy + 223, 148, 213, 147);
	gfx.PutPixel(sx + 137, sy + 224, 50, 146, 0);
	gfx.PutPixel(sx + 137, sy + 225, 206, 211, 230);
	gfx.PutPixel(sx + 137, sy + 226, 255, 253, 205);
	gfx.PutPixel(sx + 137, sy + 227, 212, 255, 205);
	gfx.PutPixel(sx + 137, sy + 228, 100, 179, 38);
	gfx.PutPixel(sx + 137, sy + 229, 74, 136, 13);
	gfx.PutPixel(sx + 137, sy + 230, 147, 185, 100);
	gfx.PutPixel(sx + 137, sy + 231, 243, 253, 226);
	gfx.PutPixel(sx + 137, sy + 232, 255, 250, 255);
	gfx.PutPixel(sx + 137, sy + 233, 253, 246, 255);
	gfx.PutPixel(sx + 137, sy + 234, 245, 251, 255);
	gfx.PutPixel(sx + 137, sy + 235, 243, 255, 233);
	gfx.PutPixel(sx + 137, sy + 236, 242, 255, 239);
	gfx.PutPixel(sx + 137, sy + 237, 248, 255, 241);
	gfx.PutPixel(sx + 137, sy + 238, 255, 255, 244);
	gfx.PutPixel(sx + 137, sy + 239, 255, 246, 244);
	gfx.PutPixel(sx + 137, sy + 240, 255, 248, 252);
	gfx.PutPixel(sx + 137, sy + 241, 255, 252, 255);
	gfx.PutPixel(sx + 137, sy + 242, 246, 249, 255);
	gfx.PutPixel(sx + 137, sy + 243, 219, 229, 239);
	gfx.PutPixel(sx + 137, sy + 244, 174, 201, 120);
	gfx.PutPixel(sx + 137, sy + 245, 115, 161, 26);
	gfx.PutPixel(sx + 137, sy + 246, 123, 194, 4);
	gfx.PutPixel(sx + 137, sy + 247, 101, 185, 0);
	gfx.PutPixel(sx + 137, sy + 248, 101, 187, 18);
	gfx.PutPixel(sx + 137, sy + 249, 126, 203, 63);
	gfx.PutPixel(sx + 137, sy + 250, 94, 161, 22);
	gfx.PutPixel(sx + 137, sy + 251, 107, 171, 15);
	gfx.PutPixel(sx + 137, sy + 252, 93, 169, 17);
	gfx.PutPixel(sx + 137, sy + 253, 95, 171, 19);
	gfx.PutPixel(sx + 137, sy + 254, 101, 176, 23);
	gfx.PutPixel(sx + 137, sy + 255, 106, 179, 27);
	gfx.PutPixel(sx + 137, sy + 256, 111, 181, 30);
	gfx.PutPixel(sx + 137, sy + 257, 113, 181, 34);
	gfx.PutPixel(sx + 137, sy + 258, 113, 181, 36);
	gfx.PutPixel(sx + 137, sy + 259, 114, 179, 37);
	gfx.PutPixel(sx + 137, sy + 260, 121, 191, 30);
	gfx.PutPixel(sx + 137, sy + 261, 119, 189, 30);
	gfx.PutPixel(sx + 137, sy + 262, 115, 185, 26);
	gfx.PutPixel(sx + 137, sy + 263, 110, 180, 22);
	gfx.PutPixel(sx + 137, sy + 264, 105, 174, 19);
	gfx.PutPixel(sx + 137, sy + 265, 99, 168, 15);
	gfx.PutPixel(sx + 137, sy + 266, 96, 165, 14);
	gfx.PutPixel(sx + 137, sy + 267, 93, 162, 11);
	gfx.PutPixel(sx + 137, sy + 268, 89, 163, 8);
	gfx.PutPixel(sx + 137, sy + 269, 98, 171, 19);
	gfx.PutPixel(sx + 137, sy + 270, 98, 171, 20);
	gfx.PutPixel(sx + 137, sy + 271, 100, 173, 22);
	gfx.PutPixel(sx + 137, sy + 272, 105, 178, 27);
	gfx.PutPixel(sx + 137, sy + 273, 97, 171, 16);
	gfx.PutPixel(sx + 137, sy + 274, 105, 179, 22);
	gfx.PutPixel(sx + 137, sy + 275, 135, 209, 50);
	gfx.PutPixel(sx + 137, sy + 276, 151, 224, 49);
	gfx.PutPixel(sx + 137, sy + 277, 158, 232, 47);
	gfx.PutPixel(sx + 137, sy + 278, 149, 223, 40);
	gfx.PutPixel(sx + 137, sy + 279, 135, 204, 51);
	gfx.PutPixel(sx + 137, sy + 280, 77, 140, 23);
	gfx.PutPixel(sx + 137, sy + 281, 85, 146, 42);
	gfx.PutPixel(sx + 137, sy + 282, 71, 136, 10);
	gfx.PutPixel(sx + 137, sy + 283, 103, 172, 21);
	gfx.PutPixel(sx + 137, sy + 284, 116, 185, 32);
	gfx.PutPixel(sx + 137, sy + 285, 115, 184, 31);
	gfx.PutPixel(sx + 137, sy + 286, 113, 182, 29);
	gfx.PutPixel(sx + 137, sy + 287, 110, 179, 26);
	gfx.PutPixel(sx + 137, sy + 288, 106, 175, 22);
	gfx.PutPixel(sx + 137, sy + 289, 103, 172, 19);
	gfx.PutPixel(sx + 137, sy + 290, 101, 170, 17);
	gfx.PutPixel(sx + 137, sy + 291, 100, 169, 16);
	gfx.PutPixel(sx + 137, sy + 292, 98, 170, 32);
	gfx.PutPixel(sx + 137, sy + 293, 98, 170, 32);
	gfx.PutPixel(sx + 137, sy + 294, 98, 170, 32);
	gfx.PutPixel(sx + 137, sy + 295, 97, 169, 31);
	gfx.PutPixel(sx + 137, sy + 296, 97, 169, 31);
	gfx.PutPixel(sx + 137, sy + 297, 96, 168, 30);
	gfx.PutPixel(sx + 137, sy + 298, 96, 168, 30);
	gfx.PutPixel(sx + 137, sy + 299, 96, 168, 30);
	gfx.PutPixel(sx + 137, sy + 300, 94, 166, 32);
	gfx.PutPixel(sx + 137, sy + 301, 93, 165, 31);
	gfx.PutPixel(sx + 137, sy + 302, 93, 165, 31);
	gfx.PutPixel(sx + 137, sy + 303, 92, 164, 30);
	gfx.PutPixel(sx + 137, sy + 304, 91, 163, 27);
	gfx.PutPixel(sx + 137, sy + 305, 90, 162, 26);
	gfx.PutPixel(sx + 137, sy + 306, 90, 162, 26);
	gfx.PutPixel(sx + 137, sy + 307, 89, 161, 25);
	gfx.PutPixel(sx + 137, sy + 308, 90, 167, 35);
	gfx.PutPixel(sx + 137, sy + 309, 107, 168, 15);
	gfx.PutPixel(sx + 137, sy + 310, 106, 164, 26);
	gfx.PutPixel(sx + 137, sy + 311, 86, 164, 26);
	gfx.PutPixel(sx + 138, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 138, sy + 204, 255, 255, 250);
	gfx.PutPixel(sx + 138, sy + 205, 252, 244, 255);
	gfx.PutPixel(sx + 138, sy + 206, 255, 254, 255);
	gfx.PutPixel(sx + 138, sy + 207, 238, 255, 216);
	gfx.PutPixel(sx + 138, sy + 208, 102, 151, 42);
	gfx.PutPixel(sx + 138, sy + 209, 86, 154, 19);
	gfx.PutPixel(sx + 138, sy + 210, 89, 159, 11);
	gfx.PutPixel(sx + 138, sy + 211, 92, 155, 15);
	gfx.PutPixel(sx + 138, sy + 212, 91, 162, 0);
	gfx.PutPixel(sx + 138, sy + 213, 88, 140, 30);
	gfx.PutPixel(sx + 138, sy + 214, 209, 238, 194);
	gfx.PutPixel(sx + 138, sy + 215, 247, 255, 254);
	gfx.PutPixel(sx + 138, sy + 216, 253, 254, 255);
	gfx.PutPixel(sx + 138, sy + 217, 255, 254, 255);
	gfx.PutPixel(sx + 138, sy + 218, 253, 255, 250);
	gfx.PutPixel(sx + 138, sy + 219, 250, 255, 242);
	gfx.PutPixel(sx + 138, sy + 220, 242, 255, 251);
	gfx.PutPixel(sx + 138, sy + 221, 255, 232, 249);
	gfx.PutPixel(sx + 138, sy + 222, 252, 251, 255);
	gfx.PutPixel(sx + 138, sy + 223, 100, 188, 68);
	gfx.PutPixel(sx + 138, sy + 224, 41, 119, 0);
	gfx.PutPixel(sx + 138, sy + 225, 248, 246, 251);
	gfx.PutPixel(sx + 138, sy + 226, 255, 255, 230);
	gfx.PutPixel(sx + 138, sy + 227, 199, 235, 191);
	gfx.PutPixel(sx + 138, sy + 228, 255, 234, 229);
	gfx.PutPixel(sx + 138, sy + 229, 249, 254, 232);
	gfx.PutPixel(sx + 138, sy + 230, 146, 212, 115);
	gfx.PutPixel(sx + 138, sy + 231, 38, 151, 0);
	gfx.PutPixel(sx + 138, sy + 232, 54, 165, 11);
	gfx.PutPixel(sx + 138, sy + 233, 138, 203, 149);
	gfx.PutPixel(sx + 138, sy + 234, 207, 218, 220);
	gfx.PutPixel(sx + 138, sy + 235, 255, 245, 235);
	gfx.PutPixel(sx + 138, sy + 236, 246, 251, 255);
	gfx.PutPixel(sx + 138, sy + 237, 247, 246, 252);
	gfx.PutPixel(sx + 138, sy + 238, 255, 251, 255);
	gfx.PutPixel(sx + 138, sy + 239, 255, 250, 255);
	gfx.PutPixel(sx + 138, sy + 240, 255, 252, 255);
	gfx.PutPixel(sx + 138, sy + 241, 252, 254, 253);
	gfx.PutPixel(sx + 138, sy + 242, 239, 255, 250);
	gfx.PutPixel(sx + 138, sy + 243, 237, 255, 253);
	gfx.PutPixel(sx + 138, sy + 244, 247, 255, 251);
	gfx.PutPixel(sx + 138, sy + 245, 235, 255, 217);
	gfx.PutPixel(sx + 138, sy + 246, 143, 190, 96);
	gfx.PutPixel(sx + 138, sy + 247, 100, 165, 35);
	gfx.PutPixel(sx + 138, sy + 248, 112, 183, 41);
	gfx.PutPixel(sx + 138, sy + 249, 96, 164, 17);
	gfx.PutPixel(sx + 138, sy + 250, 101, 162, 9);
	gfx.PutPixel(sx + 138, sy + 251, 126, 184, 24);
	gfx.PutPixel(sx + 138, sy + 252, 102, 195, 0);
	gfx.PutPixel(sx + 138, sy + 253, 100, 189, 0);
	gfx.PutPixel(sx + 138, sy + 254, 97, 181, 23);
	gfx.PutPixel(sx + 138, sy + 255, 96, 173, 41);
	gfx.PutPixel(sx + 138, sy + 256, 95, 171, 45);
	gfx.PutPixel(sx + 138, sy + 257, 97, 174, 34);
	gfx.PutPixel(sx + 138, sy + 258, 100, 181, 16);
	gfx.PutPixel(sx + 138, sy + 259, 103, 184, 3);
	gfx.PutPixel(sx + 138, sy + 260, 107, 177, 19);
	gfx.PutPixel(sx + 138, sy + 261, 108, 178, 20);
	gfx.PutPixel(sx + 138, sy + 262, 111, 181, 23);
	gfx.PutPixel(sx + 138, sy + 263, 114, 183, 28);
	gfx.PutPixel(sx + 138, sy + 264, 118, 187, 32);
	gfx.PutPixel(sx + 138, sy + 265, 121, 190, 35);
	gfx.PutPixel(sx + 138, sy + 266, 124, 193, 40);
	gfx.PutPixel(sx + 138, sy + 267, 125, 194, 41);
	gfx.PutPixel(sx + 138, sy + 268, 96, 167, 11);
	gfx.PutPixel(sx + 138, sy + 269, 104, 175, 21);
	gfx.PutPixel(sx + 138, sy + 270, 102, 172, 22);
	gfx.PutPixel(sx + 138, sy + 271, 105, 175, 27);
	gfx.PutPixel(sx + 138, sy + 272, 112, 182, 32);
	gfx.PutPixel(sx + 138, sy + 273, 108, 179, 25);
	gfx.PutPixel(sx + 138, sy + 274, 120, 192, 30);
	gfx.PutPixel(sx + 138, sy + 275, 153, 226, 59);
	gfx.PutPixel(sx + 138, sy + 276, 150, 223, 48);
	gfx.PutPixel(sx + 138, sy + 277, 140, 213, 35);
	gfx.PutPixel(sx + 138, sy + 278, 142, 214, 44);
	gfx.PutPixel(sx + 138, sy + 279, 70, 137, 0);
	gfx.PutPixel(sx + 138, sy + 280, 66, 128, 21);
	gfx.PutPixel(sx + 138, sy + 281, 68, 129, 26);
	gfx.PutPixel(sx + 138, sy + 282, 92, 158, 24);
	gfx.PutPixel(sx + 138, sy + 283, 93, 164, 0);
	gfx.PutPixel(sx + 138, sy + 284, 96, 163, 22);
	gfx.PutPixel(sx + 138, sy + 285, 96, 163, 22);
	gfx.PutPixel(sx + 138, sy + 286, 97, 164, 23);
	gfx.PutPixel(sx + 138, sy + 287, 98, 165, 24);
	gfx.PutPixel(sx + 138, sy + 288, 98, 165, 24);
	gfx.PutPixel(sx + 138, sy + 289, 99, 166, 25);
	gfx.PutPixel(sx + 138, sy + 290, 100, 167, 26);
	gfx.PutPixel(sx + 138, sy + 291, 100, 167, 26);
	gfx.PutPixel(sx + 138, sy + 292, 92, 167, 14);
	gfx.PutPixel(sx + 138, sy + 293, 92, 167, 14);
	gfx.PutPixel(sx + 138, sy + 294, 91, 166, 13);
	gfx.PutPixel(sx + 138, sy + 295, 91, 166, 13);
	gfx.PutPixel(sx + 138, sy + 296, 90, 165, 12);
	gfx.PutPixel(sx + 138, sy + 297, 90, 165, 12);
	gfx.PutPixel(sx + 138, sy + 298, 90, 165, 12);
	gfx.PutPixel(sx + 138, sy + 299, 89, 164, 11);
	gfx.PutPixel(sx + 138, sy + 300, 86, 160, 11);
	gfx.PutPixel(sx + 138, sy + 301, 86, 160, 11);
	gfx.PutPixel(sx + 138, sy + 302, 87, 161, 12);
	gfx.PutPixel(sx + 138, sy + 303, 88, 162, 13);
	gfx.PutPixel(sx + 138, sy + 304, 89, 163, 16);
	gfx.PutPixel(sx + 138, sy + 305, 89, 163, 16);
	gfx.PutPixel(sx + 138, sy + 306, 90, 164, 17);
	gfx.PutPixel(sx + 138, sy + 307, 90, 164, 17);
	gfx.PutPixel(sx + 138, sy + 308, 74, 150, 24);
	gfx.PutPixel(sx + 138, sy + 309, 92, 152, 5);
	gfx.PutPixel(sx + 138, sy + 310, 92, 149, 20);
	gfx.PutPixel(sx + 138, sy + 311, 73, 150, 22);
	gfx.PutPixel(sx + 139, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 124, 255, 255, 182);
	gfx.PutPixel(sx + 139, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 139, sy + 204, 255, 255, 246);
	gfx.PutPixel(sx + 139, sy + 205, 251, 241, 255);
	gfx.PutPixel(sx + 139, sy + 206, 255, 255, 248);
	gfx.PutPixel(sx + 139, sy + 207, 208, 232, 182);
	gfx.PutPixel(sx + 139, sy + 208, 86, 144, 6);
	gfx.PutPixel(sx + 139, sy + 209, 87, 157, 25);
	gfx.PutPixel(sx + 139, sy + 210, 86, 156, 8);
	gfx.PutPixel(sx + 139, sy + 211, 96, 157, 18);
	gfx.PutPixel(sx + 139, sy + 212, 99, 165, 7);
	gfx.PutPixel(sx + 139, sy + 213, 110, 156, 68);
	gfx.PutPixel(sx + 139, sy + 214, 235, 255, 235);
	gfx.PutPixel(sx + 139, sy + 215, 246, 255, 248);
	gfx.PutPixel(sx + 139, sy + 216, 255, 255, 250);
	gfx.PutPixel(sx + 139, sy + 217, 249, 249, 249);
	gfx.PutPixel(sx + 139, sy + 218, 246, 247, 249);
	gfx.PutPixel(sx + 139, sy + 219, 252, 255, 250);
	gfx.PutPixel(sx + 139, sy + 220, 244, 253, 252);
	gfx.PutPixel(sx + 139, sy + 221, 255, 248, 251);
	gfx.PutPixel(sx + 139, sy + 222, 223, 244, 235);
	gfx.PutPixel(sx + 139, sy + 223, 57, 153, 2);
	gfx.PutPixel(sx + 139, sy + 224, 99, 147, 95);
	gfx.PutPixel(sx + 139, sy + 225, 255, 255, 234);
	gfx.PutPixel(sx + 139, sy + 226, 239, 239, 239);
	gfx.PutPixel(sx + 139, sy + 227, 240, 255, 234);
	gfx.PutPixel(sx + 139, sy + 228, 229, 255, 249);
	gfx.PutPixel(sx + 139, sy + 229, 241, 255, 255);
	gfx.PutPixel(sx + 139, sy + 230, 250, 249, 255);
	gfx.PutPixel(sx + 139, sy + 231, 255, 254, 247);
	gfx.PutPixel(sx + 139, sy + 232, 210, 227, 157);
	gfx.PutPixel(sx + 139, sy + 233, 102, 152, 31);
	gfx.PutPixel(sx + 139, sy + 234, 54, 137, 0);
	gfx.PutPixel(sx + 139, sy + 235, 53, 159, 0);
	gfx.PutPixel(sx + 139, sy + 236, 129, 185, 84);
	gfx.PutPixel(sx + 139, sy + 237, 187, 233, 161);
	gfx.PutPixel(sx + 139, sy + 238, 232, 255, 234);
	gfx.PutPixel(sx + 139, sy + 239, 237, 252, 255);
	gfx.PutPixel(sx + 139, sy + 240, 238, 243, 255);
	gfx.PutPixel(sx + 139, sy + 241, 251, 255, 255);
	gfx.PutPixel(sx + 139, sy + 242, 251, 255, 232);
	gfx.PutPixel(sx + 139, sy + 243, 251, 255, 212);
	gfx.PutPixel(sx + 139, sy + 244, 238, 255, 251);
	gfx.PutPixel(sx + 139, sy + 245, 167, 200, 143);
	gfx.PutPixel(sx + 139, sy + 246, 114, 154, 65);
	gfx.PutPixel(sx + 139, sy + 247, 205, 241, 177);
	gfx.PutPixel(sx + 139, sy + 248, 237, 255, 246);
	gfx.PutPixel(sx + 139, sy + 249, 199, 227, 204);
	gfx.PutPixel(sx + 139, sy + 250, 176, 215, 122);
	gfx.PutPixel(sx + 139, sy + 251, 132, 180, 16);
	gfx.PutPixel(sx + 139, sy + 252, 94, 168, 9);
	gfx.PutPixel(sx + 139, sy + 253, 99, 174, 9);
	gfx.PutPixel(sx + 139, sy + 254, 106, 184, 10);
	gfx.PutPixel(sx + 139, sy + 255, 113, 193, 10);
	gfx.PutPixel(sx + 139, sy + 256, 113, 194, 11);
	gfx.PutPixel(sx + 139, sy + 257, 108, 191, 13);
	gfx.PutPixel(sx + 139, sy + 258, 101, 184, 14);
	gfx.PutPixel(sx + 139, sy + 259, 97, 179, 16);
	gfx.PutPixel(sx + 139, sy + 260, 104, 173, 18);
	gfx.PutPixel(sx + 139, sy + 261, 105, 174, 19);
	gfx.PutPixel(sx + 139, sy + 262, 105, 174, 19);
	gfx.PutPixel(sx + 139, sy + 263, 106, 175, 20);
	gfx.PutPixel(sx + 139, sy + 264, 107, 176, 21);
	gfx.PutPixel(sx + 139, sy + 265, 107, 176, 21);
	gfx.PutPixel(sx + 139, sy + 266, 108, 177, 22);
	gfx.PutPixel(sx + 139, sy + 267, 108, 177, 22);
	gfx.PutPixel(sx + 139, sy + 268, 115, 186, 28);
	gfx.PutPixel(sx + 139, sy + 269, 117, 188, 34);
	gfx.PutPixel(sx + 139, sy + 270, 113, 183, 35);
	gfx.PutPixel(sx + 139, sy + 271, 112, 181, 36);
	gfx.PutPixel(sx + 139, sy + 272, 115, 185, 37);
	gfx.PutPixel(sx + 139, sy + 273, 120, 191, 35);
	gfx.PutPixel(sx + 139, sy + 274, 134, 207, 40);
	gfx.PutPixel(sx + 139, sy + 275, 155, 229, 56);
	gfx.PutPixel(sx + 139, sy + 276, 147, 219, 49);
	gfx.PutPixel(sx + 139, sy + 277, 162, 233, 69);
	gfx.PutPixel(sx + 139, sy + 278, 81, 149, 0);
	gfx.PutPixel(sx + 139, sy + 279, 79, 144, 16);
	gfx.PutPixel(sx + 139, sy + 280, 70, 133, 19);
	gfx.PutPixel(sx + 139, sy + 281, 78, 142, 22);
	gfx.PutPixel(sx + 139, sy + 282, 91, 158, 16);
	gfx.PutPixel(sx + 139, sy + 283, 96, 167, 3);
	gfx.PutPixel(sx + 139, sy + 284, 97, 163, 29);
	gfx.PutPixel(sx + 139, sy + 285, 97, 163, 29);
	gfx.PutPixel(sx + 139, sy + 286, 97, 163, 29);
	gfx.PutPixel(sx + 139, sy + 287, 98, 164, 30);
	gfx.PutPixel(sx + 139, sy + 288, 98, 164, 30);
	gfx.PutPixel(sx + 139, sy + 289, 98, 164, 30);
	gfx.PutPixel(sx + 139, sy + 290, 98, 164, 30);
	gfx.PutPixel(sx + 139, sy + 291, 98, 164, 30);
	gfx.PutPixel(sx + 139, sy + 292, 92, 160, 25);
	gfx.PutPixel(sx + 139, sy + 293, 92, 160, 25);
	gfx.PutPixel(sx + 139, sy + 294, 91, 159, 24);
	gfx.PutPixel(sx + 139, sy + 295, 91, 159, 24);
	gfx.PutPixel(sx + 139, sy + 296, 90, 158, 23);
	gfx.PutPixel(sx + 139, sy + 297, 90, 158, 23);
	gfx.PutPixel(sx + 139, sy + 298, 89, 157, 22);
	gfx.PutPixel(sx + 139, sy + 299, 89, 157, 22);
	gfx.PutPixel(sx + 139, sy + 300, 87, 155, 20);
	gfx.PutPixel(sx + 139, sy + 301, 88, 156, 21);
	gfx.PutPixel(sx + 139, sy + 302, 88, 155, 23);
	gfx.PutPixel(sx + 139, sy + 303, 89, 156, 24);
	gfx.PutPixel(sx + 139, sy + 304, 91, 158, 27);
	gfx.PutPixel(sx + 139, sy + 305, 92, 159, 30);
	gfx.PutPixel(sx + 139, sy + 306, 93, 160, 31);
	gfx.PutPixel(sx + 139, sy + 307, 93, 160, 31);
	gfx.PutPixel(sx + 139, sy + 308, 82, 158, 34);
	gfx.PutPixel(sx + 139, sy + 309, 100, 159, 15);
	gfx.PutPixel(sx + 139, sy + 310, 100, 157, 28);
	gfx.PutPixel(sx + 139, sy + 311, 81, 157, 31);
	gfx.PutPixel(sx + 140, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 122, 255, 255, 219);
	gfx.PutPixel(sx + 140, sy + 123, 255, 255, 182);
	gfx.PutPixel(sx + 140, sy + 124, 102, 0, 0);
	gfx.PutPixel(sx + 140, sy + 125, 255, 219, 144);
	gfx.PutPixel(sx + 140, sy + 126, 255, 219, 144);
	gfx.PutPixel(sx + 140, sy + 127, 255, 219, 144);
	gfx.PutPixel(sx + 140, sy + 128, 255, 219, 144);
	gfx.PutPixel(sx + 140, sy + 129, 255, 219, 144);
	gfx.PutPixel(sx + 140, sy + 130, 255, 255, 219);
	gfx.PutPixel(sx + 140, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 140, sy + 204, 254, 252, 240);
	gfx.PutPixel(sx + 140, sy + 205, 250, 239, 255);
	gfx.PutPixel(sx + 140, sy + 206, 255, 255, 243);
	gfx.PutPixel(sx + 140, sy + 207, 177, 205, 146);
	gfx.PutPixel(sx + 140, sy + 208, 81, 147, 0);
	gfx.PutPixel(sx + 140, sy + 209, 89, 160, 32);
	gfx.PutPixel(sx + 140, sy + 210, 83, 153, 5);
	gfx.PutPixel(sx + 140, sy + 211, 103, 161, 23);
	gfx.PutPixel(sx + 140, sy + 212, 92, 151, 7);
	gfx.PutPixel(sx + 140, sy + 213, 160, 201, 133);
	gfx.PutPixel(sx + 140, sy + 214, 242, 255, 251);
	gfx.PutPixel(sx + 140, sy + 215, 248, 255, 241);
	gfx.PutPixel(sx + 140, sy + 216, 244, 248, 225);
	gfx.PutPixel(sx + 140, sy + 217, 247, 248, 243);
	gfx.PutPixel(sx + 140, sy + 218, 250, 250, 255);
	gfx.PutPixel(sx + 140, sy + 219, 251, 255, 255);
	gfx.PutPixel(sx + 140, sy + 220, 249, 244, 250);
	gfx.PutPixel(sx + 140, sy + 221, 255, 250, 252);
	gfx.PutPixel(sx + 140, sy + 222, 200, 248, 198);
	gfx.PutPixel(sx + 140, sy + 223, 68, 160, 17);
	gfx.PutPixel(sx + 140, sy + 224, 143, 164, 159);
	gfx.PutPixel(sx + 140, sy + 225, 255, 255, 219);
	gfx.PutPixel(sx + 140, sy + 226, 243, 253, 255);
	gfx.PutPixel(sx + 140, sy + 227, 255, 250, 255);
	gfx.PutPixel(sx + 140, sy + 228, 241, 255, 255);
	gfx.PutPixel(sx + 140, sy + 229, 234, 246, 224);
	gfx.PutPixel(sx + 140, sy + 230, 254, 248, 232);
	gfx.PutPixel(sx + 140, sy + 231, 255, 248, 255);
	gfx.PutPixel(sx + 140, sy + 232, 255, 249, 255);
	gfx.PutPixel(sx + 140, sy + 233, 247, 255, 239);
	gfx.PutPixel(sx + 140, sy + 234, 202, 252, 179);
	gfx.PutPixel(sx + 140, sy + 235, 123, 194, 98);
	gfx.PutPixel(sx + 140, sy + 236, 66, 158, 0);
	gfx.PutPixel(sx + 140, sy + 237, 57, 147, 0);
	gfx.PutPixel(sx + 140, sy + 238, 64, 146, 0);
	gfx.PutPixel(sx + 140, sy + 239, 99, 169, 44);
	gfx.PutPixel(sx + 140, sy + 240, 153, 203, 116);
	gfx.PutPixel(sx + 140, sy + 241, 202, 228, 191);
	gfx.PutPixel(sx + 140, sy + 242, 234, 238, 249);
	gfx.PutPixel(sx + 140, sy + 243, 246, 238, 255);
	gfx.PutPixel(sx + 140, sy + 244, 124, 188, 50);
	gfx.PutPixel(sx + 140, sy + 245, 100, 149, 60);
	gfx.PutPixel(sx + 140, sy + 246, 231, 255, 229);
	gfx.PutPixel(sx + 140, sy + 247, 249, 255, 255);
	gfx.PutPixel(sx + 140, sy + 248, 243, 243, 251);
	gfx.PutPixel(sx + 140, sy + 249, 254, 255, 250);
	gfx.PutPixel(sx + 140, sy + 250, 234, 245, 228);
	gfx.PutPixel(sx + 140, sy + 251, 244, 255, 241);
	gfx.PutPixel(sx + 140, sy + 252, 217, 245, 207);
	gfx.PutPixel(sx + 140, sy + 253, 192, 227, 161);
	gfx.PutPixel(sx + 140, sy + 254, 152, 198, 89);
	gfx.PutPixel(sx + 140, sy + 255, 116, 172, 23);
	gfx.PutPixel(sx + 140, sy + 256, 93, 159, 0);
	gfx.PutPixel(sx + 140, sy + 257, 91, 159, 0);
	gfx.PutPixel(sx + 140, sy + 258, 100, 168, 21);
	gfx.PutPixel(sx + 140, sy + 259, 109, 176, 45);
	gfx.PutPixel(sx + 140, sy + 260, 116, 185, 32);
	gfx.PutPixel(sx + 140, sy + 261, 115, 184, 31);
	gfx.PutPixel(sx + 140, sy + 262, 112, 181, 26);
	gfx.PutPixel(sx + 140, sy + 263, 109, 178, 23);
	gfx.PutPixel(sx + 140, sy + 264, 106, 175, 20);
	gfx.PutPixel(sx + 140, sy + 265, 102, 172, 14);
	gfx.PutPixel(sx + 140, sy + 266, 100, 170, 12);
	gfx.PutPixel(sx + 140, sy + 267, 99, 169, 11);
	gfx.PutPixel(sx + 140, sy + 268, 109, 179, 21);
	gfx.PutPixel(sx + 140, sy + 269, 104, 173, 20);
	gfx.PutPixel(sx + 140, sy + 270, 101, 169, 22);
	gfx.PutPixel(sx + 140, sy + 271, 98, 165, 23);
	gfx.PutPixel(sx + 140, sy + 272, 100, 168, 21);
	gfx.PutPixel(sx + 140, sy + 273, 119, 189, 31);
	gfx.PutPixel(sx + 140, sy + 274, 139, 210, 42);
	gfx.PutPixel(sx + 140, sy + 275, 144, 217, 40);
	gfx.PutPixel(sx + 140, sy + 276, 154, 225, 59);
	gfx.PutPixel(sx + 140, sy + 277, 100, 168, 21);
	gfx.PutPixel(sx + 140, sy + 278, 97, 161, 38);
	gfx.PutPixel(sx + 140, sy + 279, 73, 136, 19);
	gfx.PutPixel(sx + 140, sy + 280, 109, 174, 46);
	gfx.PutPixel(sx + 140, sy + 281, 120, 188, 43);
	gfx.PutPixel(sx + 140, sy + 282, 105, 174, 21);
	gfx.PutPixel(sx + 140, sy + 283, 130, 199, 44);
	gfx.PutPixel(sx + 140, sy + 284, 105, 173, 24);
	gfx.PutPixel(sx + 140, sy + 285, 104, 172, 23);
	gfx.PutPixel(sx + 140, sy + 286, 103, 171, 22);
	gfx.PutPixel(sx + 140, sy + 287, 102, 170, 21);
	gfx.PutPixel(sx + 140, sy + 288, 101, 169, 20);
	gfx.PutPixel(sx + 140, sy + 289, 100, 168, 19);
	gfx.PutPixel(sx + 140, sy + 290, 99, 167, 18);
	gfx.PutPixel(sx + 140, sy + 291, 98, 166, 17);
	gfx.PutPixel(sx + 140, sy + 292, 96, 161, 31);
	gfx.PutPixel(sx + 140, sy + 293, 96, 161, 31);
	gfx.PutPixel(sx + 140, sy + 294, 96, 161, 31);
	gfx.PutPixel(sx + 140, sy + 295, 95, 160, 30);
	gfx.PutPixel(sx + 140, sy + 296, 95, 160, 30);
	gfx.PutPixel(sx + 140, sy + 297, 94, 159, 29);
	gfx.PutPixel(sx + 140, sy + 298, 94, 159, 29);
	gfx.PutPixel(sx + 140, sy + 299, 94, 159, 29);
	gfx.PutPixel(sx + 140, sy + 300, 96, 162, 28);
	gfx.PutPixel(sx + 140, sy + 301, 95, 161, 29);
	gfx.PutPixel(sx + 140, sy + 302, 95, 160, 30);
	gfx.PutPixel(sx + 140, sy + 303, 94, 159, 29);
	gfx.PutPixel(sx + 140, sy + 304, 93, 158, 32);
	gfx.PutPixel(sx + 140, sy + 305, 92, 156, 33);
	gfx.PutPixel(sx + 140, sy + 306, 91, 155, 32);
	gfx.PutPixel(sx + 140, sy + 307, 90, 154, 32);
	gfx.PutPixel(sx + 140, sy + 308, 85, 163, 28);
	gfx.PutPixel(sx + 140, sy + 309, 102, 163, 8);
	gfx.PutPixel(sx + 140, sy + 310, 100, 158, 20);
	gfx.PutPixel(sx + 140, sy + 311, 80, 158, 23);
	gfx.PutPixel(sx + 141, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 122, 144, 58, 0);
	gfx.PutPixel(sx + 141, sy + 123, 102, 0, 0);
	gfx.PutPixel(sx + 141, sy + 124, 0, 0, 0);
	gfx.PutPixel(sx + 141, sy + 125, 58, 0, 0);
	gfx.PutPixel(sx + 141, sy + 126, 58, 0, 0);
	gfx.PutPixel(sx + 141, sy + 127, 58, 0, 0);
	gfx.PutPixel(sx + 141, sy + 128, 58, 0, 0);
	gfx.PutPixel(sx + 141, sy + 129, 58, 0, 0);
	gfx.PutPixel(sx + 141, sy + 130, 144, 58, 0);
	gfx.PutPixel(sx + 141, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 141, sy + 204, 251, 249, 236);
	gfx.PutPixel(sx + 141, sy + 205, 249, 239, 255);
	gfx.PutPixel(sx + 141, sy + 206, 254, 255, 239);
	gfx.PutPixel(sx + 141, sy + 207, 157, 187, 123);
	gfx.PutPixel(sx + 141, sy + 208, 83, 152, 0);
	gfx.PutPixel(sx + 141, sy + 209, 90, 162, 37);
	gfx.PutPixel(sx + 141, sy + 210, 82, 151, 6);
	gfx.PutPixel(sx + 141, sy + 211, 105, 163, 25);
	gfx.PutPixel(sx + 141, sy + 212, 76, 134, 0);
	gfx.PutPixel(sx + 141, sy + 213, 208, 245, 191);
	gfx.PutPixel(sx + 141, sy + 214, 243, 255, 255);
	gfx.PutPixel(sx + 141, sy + 215, 247, 255, 235);
	gfx.PutPixel(sx + 141, sy + 216, 224, 230, 196);
	gfx.PutPixel(sx + 141, sy + 217, 253, 254, 248);
	gfx.PutPixel(sx + 141, sy + 218, 254, 253, 255);
	gfx.PutPixel(sx + 141, sy + 219, 247, 251, 255);
	gfx.PutPixel(sx + 141, sy + 220, 255, 250, 255);
	gfx.PutPixel(sx + 141, sy + 221, 248, 241, 248);
	gfx.PutPixel(sx + 141, sy + 222, 161, 229, 142);
	gfx.PutPixel(sx + 141, sy + 223, 61, 147, 22);
	gfx.PutPixel(sx + 141, sy + 224, 184, 188, 200);
	gfx.PutPixel(sx + 141, sy + 225, 254, 255, 216);
	gfx.PutPixel(sx + 141, sy + 226, 241, 255, 255);
	gfx.PutPixel(sx + 141, sy + 227, 255, 237, 255);
	gfx.PutPixel(sx + 141, sy + 228, 255, 246, 245);
	gfx.PutPixel(sx + 141, sy + 229, 255, 250, 255);
	gfx.PutPixel(sx + 141, sy + 230, 252, 254, 255);
	gfx.PutPixel(sx + 141, sy + 231, 233, 248, 255);
	gfx.PutPixel(sx + 141, sy + 232, 234, 254, 245);
	gfx.PutPixel(sx + 141, sy + 233, 249, 255, 250);
	gfx.PutPixel(sx + 141, sy + 234, 255, 250, 255);
	gfx.PutPixel(sx + 141, sy + 235, 255, 239, 255);
	gfx.PutPixel(sx + 141, sy + 236, 236, 255, 251);
	gfx.PutPixel(sx + 141, sy + 237, 175, 212, 169);
	gfx.PutPixel(sx + 141, sy + 238, 112, 174, 75);
	gfx.PutPixel(sx + 141, sy + 239, 80, 164, 14);
	gfx.PutPixel(sx + 141, sy + 240, 67, 164, 0);
	gfx.PutPixel(sx + 141, sy + 241, 60, 157, 0);
	gfx.PutPixel(sx + 141, sy + 242, 70, 158, 0);
	gfx.PutPixel(sx + 141, sy + 243, 85, 167, 21);
	gfx.PutPixel(sx + 141, sy + 244, 61, 138, 8);
	gfx.PutPixel(sx + 141, sy + 245, 188, 239, 170);
	gfx.PutPixel(sx + 141, sy + 246, 232, 248, 245);
	gfx.PutPixel(sx + 141, sy + 247, 255, 251, 255);
	gfx.PutPixel(sx + 141, sy + 248, 255, 252, 246);
	gfx.PutPixel(sx + 141, sy + 249, 255, 247, 230);
	gfx.PutPixel(sx + 141, sy + 250, 255, 254, 255);
	gfx.PutPixel(sx + 141, sy + 251, 251, 251, 255);
	gfx.PutPixel(sx + 141, sy + 252, 249, 249, 255);
	gfx.PutPixel(sx + 141, sy + 253, 250, 252, 255);
	gfx.PutPixel(sx + 141, sy + 254, 247, 254, 255);
	gfx.PutPixel(sx + 141, sy + 255, 232, 249, 243);
	gfx.PutPixel(sx + 141, sy + 256, 205, 233, 193);
	gfx.PutPixel(sx + 141, sy + 257, 167, 210, 121);
	gfx.PutPixel(sx + 141, sy + 258, 133, 186, 52);
	gfx.PutPixel(sx + 141, sy + 259, 109, 172, 6);
	gfx.PutPixel(sx + 141, sy + 260, 102, 171, 18);
	gfx.PutPixel(sx + 141, sy + 261, 103, 172, 19);
	gfx.PutPixel(sx + 141, sy + 262, 104, 173, 20);
	gfx.PutPixel(sx + 141, sy + 263, 106, 175, 20);
	gfx.PutPixel(sx + 141, sy + 264, 108, 178, 20);
	gfx.PutPixel(sx + 141, sy + 265, 110, 180, 22);
	gfx.PutPixel(sx + 141, sy + 266, 111, 181, 23);
	gfx.PutPixel(sx + 141, sy + 267, 112, 182, 23);
	gfx.PutPixel(sx + 141, sy + 268, 104, 174, 15);
	gfx.PutPixel(sx + 141, sy + 269, 97, 166, 13);
	gfx.PutPixel(sx + 141, sy + 270, 98, 166, 19);
	gfx.PutPixel(sx + 141, sy + 271, 96, 163, 21);
	gfx.PutPixel(sx + 141, sy + 272, 101, 169, 22);
	gfx.PutPixel(sx + 141, sy + 273, 133, 203, 45);
	gfx.PutPixel(sx + 141, sy + 274, 158, 230, 60);
	gfx.PutPixel(sx + 141, sy + 275, 153, 227, 46);
	gfx.PutPixel(sx + 141, sy + 276, 127, 198, 34);
	gfx.PutPixel(sx + 141, sy + 277, 75, 141, 7);
	gfx.PutPixel(sx + 141, sy + 278, 52, 114, 5);
	gfx.PutPixel(sx + 141, sy + 279, 89, 152, 38);
	gfx.PutPixel(sx + 141, sy + 280, 89, 156, 15);
	gfx.PutPixel(sx + 141, sy + 281, 93, 163, 2);
	gfx.PutPixel(sx + 141, sy + 282, 107, 177, 19);
	gfx.PutPixel(sx + 141, sy + 283, 86, 154, 9);
	gfx.PutPixel(sx + 141, sy + 284, 103, 174, 8);
	gfx.PutPixel(sx + 141, sy + 285, 104, 175, 9);
	gfx.PutPixel(sx + 141, sy + 286, 107, 178, 12);
	gfx.PutPixel(sx + 141, sy + 287, 110, 181, 15);
	gfx.PutPixel(sx + 141, sy + 288, 113, 184, 18);
	gfx.PutPixel(sx + 141, sy + 289, 117, 188, 22);
	gfx.PutPixel(sx + 141, sy + 290, 119, 190, 24);
	gfx.PutPixel(sx + 141, sy + 291, 121, 192, 26);
	gfx.PutPixel(sx + 141, sy + 292, 122, 190, 19);
	gfx.PutPixel(sx + 141, sy + 293, 122, 190, 19);
	gfx.PutPixel(sx + 141, sy + 294, 122, 190, 19);
	gfx.PutPixel(sx + 141, sy + 295, 121, 189, 18);
	gfx.PutPixel(sx + 141, sy + 296, 121, 189, 18);
	gfx.PutPixel(sx + 141, sy + 297, 120, 188, 17);
	gfx.PutPixel(sx + 141, sy + 298, 120, 188, 17);
	gfx.PutPixel(sx + 141, sy + 299, 120, 188, 17);
	gfx.PutPixel(sx + 141, sy + 300, 126, 195, 16);
	gfx.PutPixel(sx + 141, sy + 301, 125, 194, 15);
	gfx.PutPixel(sx + 141, sy + 302, 122, 191, 14);
	gfx.PutPixel(sx + 141, sy + 303, 119, 187, 12);
	gfx.PutPixel(sx + 141, sy + 304, 115, 183, 12);
	gfx.PutPixel(sx + 141, sy + 305, 111, 178, 10);
	gfx.PutPixel(sx + 141, sy + 306, 109, 176, 9);
	gfx.PutPixel(sx + 141, sy + 307, 107, 174, 7);
	gfx.PutPixel(sx + 141, sy + 308, 100, 180, 33);
	gfx.PutPixel(sx + 141, sy + 309, 115, 178, 11);
	gfx.PutPixel(sx + 141, sy + 310, 112, 172, 22);
	gfx.PutPixel(sx + 141, sy + 311, 89, 169, 22);
	gfx.PutPixel(sx + 142, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 28, 255, 255, 219);
	gfx.PutPixel(sx + 142, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 43, 255, 255, 219);
	gfx.PutPixel(sx + 142, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 122, 102, 182, 255);
	gfx.PutPixel(sx + 142, sy + 123, 102, 182, 255);
	gfx.PutPixel(sx + 142, sy + 124, 0, 0, 0);
	gfx.PutPixel(sx + 142, sy + 125, 102, 182, 255);
	gfx.PutPixel(sx + 142, sy + 126, 102, 182, 255);
	gfx.PutPixel(sx + 142, sy + 127, 102, 182, 255);
	gfx.PutPixel(sx + 142, sy + 128, 102, 182, 255);
	gfx.PutPixel(sx + 142, sy + 129, 102, 182, 255);
	gfx.PutPixel(sx + 142, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 142, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 142, sy + 204, 255, 254, 248);
	gfx.PutPixel(sx + 142, sy + 205, 254, 255, 250);
	gfx.PutPixel(sx + 142, sy + 206, 242, 255, 255);
	gfx.PutPixel(sx + 142, sy + 207, 97, 150, 16);
	gfx.PutPixel(sx + 142, sy + 208, 96, 157, 40);
	gfx.PutPixel(sx + 142, sy + 209, 75, 142, 11);
	gfx.PutPixel(sx + 142, sy + 210, 90, 161, 7);
	gfx.PutPixel(sx + 142, sy + 211, 83, 150, 18);
	gfx.PutPixel(sx + 142, sy + 212, 94, 135, 15);
	gfx.PutPixel(sx + 142, sy + 213, 241, 255, 218);
	gfx.PutPixel(sx + 142, sy + 214, 246, 250, 255);
	gfx.PutPixel(sx + 142, sy + 215, 245, 245, 255);
	gfx.PutPixel(sx + 142, sy + 216, 237, 249, 213);
	gfx.PutPixel(sx + 142, sy + 217, 171, 202, 109);
	gfx.PutPixel(sx + 142, sy + 218, 190, 232, 134);
	gfx.PutPixel(sx + 142, sy + 219, 223, 255, 190);
	gfx.PutPixel(sx + 142, sy + 220, 242, 255, 255);
	gfx.PutPixel(sx + 142, sy + 221, 247, 254, 255);
	gfx.PutPixel(sx + 142, sy + 222, 155, 201, 172);
	gfx.PutPixel(sx + 142, sy + 223, 67, 144, 0);
	gfx.PutPixel(sx + 142, sy + 224, 181, 184, 201);
	gfx.PutPixel(sx + 142, sy + 225, 255, 255, 237);
	gfx.PutPixel(sx + 142, sy + 226, 251, 255, 246);
	gfx.PutPixel(sx + 142, sy + 227, 255, 252, 237);
	gfx.PutPixel(sx + 142, sy + 228, 228, 247, 254);
	gfx.PutPixel(sx + 142, sy + 229, 240, 255, 255);
	gfx.PutPixel(sx + 142, sy + 230, 245, 255, 253);
	gfx.PutPixel(sx + 142, sy + 231, 248, 255, 248);
	gfx.PutPixel(sx + 142, sy + 232, 251, 255, 246);
	gfx.PutPixel(sx + 142, sy + 233, 254, 255, 250);
	gfx.PutPixel(sx + 142, sy + 234, 255, 254, 255);
	gfx.PutPixel(sx + 142, sy + 235, 255, 250, 255);
	gfx.PutPixel(sx + 142, sy + 236, 251, 255, 253);
	gfx.PutPixel(sx + 142, sy + 237, 255, 254, 255);
	gfx.PutPixel(sx + 142, sy + 238, 255, 252, 255);
	gfx.PutPixel(sx + 142, sy + 239, 229, 233, 198);
	gfx.PutPixel(sx + 142, sy + 240, 168, 198, 98);
	gfx.PutPixel(sx + 142, sy + 241, 89, 155, 3);
	gfx.PutPixel(sx + 142, sy + 242, 76, 176, 2);
	gfx.PutPixel(sx + 142, sy + 243, 57, 177, 2);
	gfx.PutPixel(sx + 142, sy + 244, 71, 172, 0);
	gfx.PutPixel(sx + 142, sy + 245, 65, 164, 0);
	gfx.PutPixel(sx + 142, sy + 246, 71, 166, 12);
	gfx.PutPixel(sx + 142, sy + 247, 102, 186, 65);
	gfx.PutPixel(sx + 142, sy + 248, 146, 213, 133);
	gfx.PutPixel(sx + 142, sy + 249, 189, 236, 192);
	gfx.PutPixel(sx + 142, sy + 250, 222, 250, 235);
	gfx.PutPixel(sx + 142, sy + 251, 239, 255, 255);
	gfx.PutPixel(sx + 142, sy + 252, 252, 252, 255);
	gfx.PutPixel(sx + 142, sy + 253, 255, 255, 244);
	gfx.PutPixel(sx + 142, sy + 254, 255, 250, 242);
	gfx.PutPixel(sx + 142, sy + 255, 255, 241, 255);
	gfx.PutPixel(sx + 142, sy + 256, 255, 248, 255);
	gfx.PutPixel(sx + 142, sy + 257, 199, 220, 187);
	gfx.PutPixel(sx + 142, sy + 258, 110, 163, 47);
	gfx.PutPixel(sx + 142, sy + 259, 99, 170, 14);
	gfx.PutPixel(sx + 142, sy + 260, 100, 166, 0);
	gfx.PutPixel(sx + 142, sy + 261, 103, 166, 25);
	gfx.PutPixel(sx + 142, sy + 262, 109, 177, 28);
	gfx.PutPixel(sx + 142, sy + 263, 110, 191, 0);
	gfx.PutPixel(sx + 142, sy + 264, 100, 186, 0);
	gfx.PutPixel(sx + 142, sy + 265, 87, 169, 6);
	gfx.PutPixel(sx + 142, sy + 266, 87, 168, 14);
	gfx.PutPixel(sx + 142, sy + 267, 94, 178, 2);
	gfx.PutPixel(sx + 142, sy + 268, 94, 182, 34);
	gfx.PutPixel(sx + 142, sy + 269, 88, 176, 14);
	gfx.PutPixel(sx + 142, sy + 270, 103, 187, 39);
	gfx.PutPixel(sx + 142, sy + 271, 93, 169, 47);
	gfx.PutPixel(sx + 142, sy + 272, 105, 179, 34);
	gfx.PutPixel(sx + 142, sy + 273, 139, 217, 20);
	gfx.PutPixel(sx + 142, sy + 274, 147, 221, 24);
	gfx.PutPixel(sx + 142, sy + 275, 165, 231, 73);
	gfx.PutPixel(sx + 142, sy + 276, 81, 139, 52);
	gfx.PutPixel(sx + 142, sy + 277, 79, 139, 41);
	gfx.PutPixel(sx + 142, sy + 278, 79, 144, 28);
	gfx.PutPixel(sx + 142, sy + 279, 84, 154, 21);
	gfx.PutPixel(sx + 142, sy + 280, 92, 167, 23);
	gfx.PutPixel(sx + 142, sy + 281, 96, 174, 28);
	gfx.PutPixel(sx + 142, sy + 282, 93, 172, 29);
	gfx.PutPixel(sx + 142, sy + 283, 89, 167, 29);
	gfx.PutPixel(sx + 142, sy + 284, 109, 167, 31);
	gfx.PutPixel(sx + 142, sy + 285, 108, 166, 30);
	gfx.PutPixel(sx + 142, sy + 286, 106, 164, 28);
	gfx.PutPixel(sx + 142, sy + 287, 104, 162, 26);
	gfx.PutPixel(sx + 142, sy + 288, 102, 160, 24);
	gfx.PutPixel(sx + 142, sy + 289, 100, 158, 20);
	gfx.PutPixel(sx + 142, sy + 290, 98, 156, 18);
	gfx.PutPixel(sx + 142, sy + 291, 97, 155, 17);
	gfx.PutPixel(sx + 142, sy + 292, 94, 153, 27);
	gfx.PutPixel(sx + 142, sy + 293, 94, 153, 27);
	gfx.PutPixel(sx + 142, sy + 294, 94, 153, 27);
	gfx.PutPixel(sx + 142, sy + 295, 94, 153, 27);
	gfx.PutPixel(sx + 142, sy + 296, 94, 153, 27);
	gfx.PutPixel(sx + 142, sy + 297, 95, 154, 28);
	gfx.PutPixel(sx + 142, sy + 298, 95, 154, 28);
	gfx.PutPixel(sx + 142, sy + 299, 95, 154, 28);
	gfx.PutPixel(sx + 142, sy + 300, 95, 158, 25);
	gfx.PutPixel(sx + 142, sy + 301, 95, 159, 23);
	gfx.PutPixel(sx + 142, sy + 302, 96, 160, 24);
	gfx.PutPixel(sx + 142, sy + 303, 97, 161, 23);
	gfx.PutPixel(sx + 142, sy + 304, 98, 162, 24);
	gfx.PutPixel(sx + 142, sy + 305, 100, 164, 24);
	gfx.PutPixel(sx + 142, sy + 306, 100, 165, 23);
	gfx.PutPixel(sx + 142, sy + 307, 101, 166, 24);
	gfx.PutPixel(sx + 142, sy + 308, 85, 163, 27);
	gfx.PutPixel(sx + 142, sy + 309, 104, 168, 11);
	gfx.PutPixel(sx + 142, sy + 310, 106, 171, 27);
	gfx.PutPixel(sx + 142, sy + 311, 88, 173, 30);
	gfx.PutPixel(sx + 143, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 28, 144, 58, 0);
	gfx.PutPixel(sx + 143, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 43, 144, 58, 0);
	gfx.PutPixel(sx + 143, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 124, 0, 0, 102);
	gfx.PutPixel(sx + 143, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 130, 0, 0, 102);
	gfx.PutPixel(sx + 143, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 143, sy + 204, 255, 253, 250);
	gfx.PutPixel(sx + 143, sy + 205, 251, 253, 248);
	gfx.PutPixel(sx + 143, sy + 206, 238, 254, 251);
	gfx.PutPixel(sx + 143, sy + 207, 96, 150, 12);
	gfx.PutPixel(sx + 143, sy + 208, 93, 154, 33);
	gfx.PutPixel(sx + 143, sy + 209, 78, 146, 11);
	gfx.PutPixel(sx + 143, sy + 210, 90, 161, 3);
	gfx.PutPixel(sx + 143, sy + 211, 76, 142, 8);
	gfx.PutPixel(sx + 143, sy + 212, 133, 158, 116);
	gfx.PutPixel(sx + 143, sy + 213, 247, 255, 220);
	gfx.PutPixel(sx + 143, sy + 214, 251, 255, 223);
	gfx.PutPixel(sx + 143, sy + 215, 254, 255, 244);
	gfx.PutPixel(sx + 143, sy + 216, 252, 255, 255);
	gfx.PutPixel(sx + 143, sy + 217, 245, 255, 249);
	gfx.PutPixel(sx + 143, sy + 218, 197, 229, 166);
	gfx.PutPixel(sx + 143, sy + 219, 144, 190, 81);
	gfx.PutPixel(sx + 143, sy + 220, 186, 236, 137);
	gfx.PutPixel(sx + 143, sy + 221, 198, 239, 137);
	gfx.PutPixel(sx + 143, sy + 222, 120, 195, 68);
	gfx.PutPixel(sx + 143, sy + 223, 75, 161, 0);
	gfx.PutPixel(sx + 143, sy + 224, 211, 218, 246);
	gfx.PutPixel(sx + 143, sy + 225, 255, 250, 255);
	gfx.PutPixel(sx + 143, sy + 226, 237, 242, 255);
	gfx.PutPixel(sx + 143, sy + 227, 255, 248, 248);
	gfx.PutPixel(sx + 143, sy + 228, 255, 255, 234);
	gfx.PutPixel(sx + 143, sy + 229, 255, 255, 237);
	gfx.PutPixel(sx + 143, sy + 230, 255, 253, 246);
	gfx.PutPixel(sx + 143, sy + 231, 255, 254, 255);
	gfx.PutPixel(sx + 143, sy + 232, 255, 253, 255);
	gfx.PutPixel(sx + 143, sy + 233, 255, 254, 255);
	gfx.PutPixel(sx + 143, sy + 234, 253, 253, 255);
	gfx.PutPixel(sx + 143, sy + 235, 252, 254, 251);
	gfx.PutPixel(sx + 143, sy + 236, 250, 245, 216);
	gfx.PutPixel(sx + 143, sy + 237, 247, 245, 250);
	gfx.PutPixel(sx + 143, sy + 238, 247, 254, 255);
	gfx.PutPixel(sx + 143, sy + 239, 233, 255, 255);
	gfx.PutPixel(sx + 143, sy + 240, 126, 176, 113);
	gfx.PutPixel(sx + 143, sy + 241, 75, 140, 24);
	gfx.PutPixel(sx + 143, sy + 242, 57, 126, 0);
	gfx.PutPixel(sx + 143, sy + 243, 135, 203, 80);
	gfx.PutPixel(sx + 143, sy + 244, 85, 149, 26);
	gfx.PutPixel(sx + 143, sy + 245, 85, 155, 22);
	gfx.PutPixel(sx + 143, sy + 246, 80, 158, 10);
	gfx.PutPixel(sx + 143, sy + 247, 72, 157, 0);
	gfx.PutPixel(sx + 143, sy + 248, 70, 156, 0);
	gfx.PutPixel(sx + 143, sy + 249, 76, 157, 0);
	gfx.PutPixel(sx + 143, sy + 250, 80, 156, 0);
	gfx.PutPixel(sx + 143, sy + 251, 82, 153, 0);
	gfx.PutPixel(sx + 143, sy + 252, 123, 182, 66);
	gfx.PutPixel(sx + 143, sy + 253, 177, 220, 164);
	gfx.PutPixel(sx + 143, sy + 254, 208, 234, 223);
	gfx.PutPixel(sx + 143, sy + 255, 241, 255, 231);
	gfx.PutPixel(sx + 143, sy + 256, 192, 228, 128);
	gfx.PutPixel(sx + 143, sy + 257, 110, 163, 10);
	gfx.PutPixel(sx + 143, sy + 258, 108, 176, 3);
	gfx.PutPixel(sx + 143, sy + 259, 98, 174, 3);
	gfx.PutPixel(sx + 143, sy + 260, 91, 159, 24);
	gfx.PutPixel(sx + 143, sy + 261, 95, 161, 37);
	gfx.PutPixel(sx + 143, sy + 262, 90, 151, 32);
	gfx.PutPixel(sx + 143, sy + 263, 83, 142, 24);
	gfx.PutPixel(sx + 143, sy + 264, 112, 163, 60);
	gfx.PutPixel(sx + 143, sy + 265, 153, 195, 111);
	gfx.PutPixel(sx + 143, sy + 266, 157, 196, 105);
	gfx.PutPixel(sx + 143, sy + 267, 134, 172, 61);
	gfx.PutPixel(sx + 143, sy + 268, 94, 151, 0);
	gfx.PutPixel(sx + 143, sy + 269, 96, 158, 0);
	gfx.PutPixel(sx + 143, sy + 270, 101, 166, 0);
	gfx.PutPixel(sx + 143, sy + 271, 103, 167, 8);
	gfx.PutPixel(sx + 143, sy + 272, 113, 177, 28);
	gfx.PutPixel(sx + 143, sy + 273, 153, 223, 49);
	gfx.PutPixel(sx + 143, sy + 274, 165, 238, 61);
	gfx.PutPixel(sx + 143, sy + 275, 122, 193, 39);
	gfx.PutPixel(sx + 143, sy + 276, 93, 138, 9);
	gfx.PutPixel(sx + 143, sy + 277, 99, 146, 8);
	gfx.PutPixel(sx + 143, sy + 278, 107, 157, 10);
	gfx.PutPixel(sx + 143, sy + 279, 111, 164, 11);
	gfx.PutPixel(sx + 143, sy + 280, 112, 167, 13);
	gfx.PutPixel(sx + 143, sy + 281, 109, 165, 16);
	gfx.PutPixel(sx + 143, sy + 282, 104, 161, 22);
	gfx.PutPixel(sx + 143, sy + 283, 102, 158, 25);
	gfx.PutPixel(sx + 143, sy + 284, 76, 161, 14);
	gfx.PutPixel(sx + 143, sy + 285, 77, 162, 17);
	gfx.PutPixel(sx + 143, sy + 286, 78, 162, 22);
	gfx.PutPixel(sx + 143, sy + 287, 80, 164, 27);
	gfx.PutPixel(sx + 143, sy + 288, 83, 166, 36);
	gfx.PutPixel(sx + 143, sy + 289, 85, 167, 41);
	gfx.PutPixel(sx + 143, sy + 290, 86, 167, 46);
	gfx.PutPixel(sx + 143, sy + 291, 87, 168, 48);
	gfx.PutPixel(sx + 143, sy + 292, 88, 165, 25);
	gfx.PutPixel(sx + 143, sy + 293, 88, 165, 25);
	gfx.PutPixel(sx + 143, sy + 294, 87, 164, 24);
	gfx.PutPixel(sx + 143, sy + 295, 86, 163, 23);
	gfx.PutPixel(sx + 143, sy + 296, 85, 162, 22);
	gfx.PutPixel(sx + 143, sy + 297, 84, 161, 21);
	gfx.PutPixel(sx + 143, sy + 298, 84, 161, 21);
	gfx.PutPixel(sx + 143, sy + 299, 83, 160, 20);
	gfx.PutPixel(sx + 143, sy + 300, 79, 149, 14);
	gfx.PutPixel(sx + 143, sy + 301, 80, 150, 15);
	gfx.PutPixel(sx + 143, sy + 302, 80, 151, 13);
	gfx.PutPixel(sx + 143, sy + 303, 82, 153, 15);
	gfx.PutPixel(sx + 143, sy + 304, 83, 154, 14);
	gfx.PutPixel(sx + 143, sy + 305, 84, 155, 13);
	gfx.PutPixel(sx + 143, sy + 306, 85, 156, 14);
	gfx.PutPixel(sx + 143, sy + 307, 85, 156, 14);
	gfx.PutPixel(sx + 143, sy + 308, 74, 148, 27);
	gfx.PutPixel(sx + 143, sy + 309, 94, 153, 11);
	gfx.PutPixel(sx + 143, sy + 310, 95, 156, 27);
	gfx.PutPixel(sx + 143, sy + 311, 79, 160, 32);
	gfx.PutPixel(sx + 144, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 28, 0, 0, 0);
	gfx.PutPixel(sx + 144, sy + 29, 255, 255, 219);
	gfx.PutPixel(sx + 144, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 42, 255, 255, 219);
	gfx.PutPixel(sx + 144, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 144, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 124, 182, 255, 255);
	gfx.PutPixel(sx + 144, sy + 125, 255, 255, 219);
	gfx.PutPixel(sx + 144, sy + 126, 255, 182, 102);
	gfx.PutPixel(sx + 144, sy + 127, 219, 144, 58);
	gfx.PutPixel(sx + 144, sy + 128, 255, 182, 102);
	gfx.PutPixel(sx + 144, sy + 129, 255, 255, 219);
	gfx.PutPixel(sx + 144, sy + 130, 182, 255, 255);
	gfx.PutPixel(sx + 144, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 144, sy + 204, 255, 253, 253);
	gfx.PutPixel(sx + 144, sy + 205, 246, 251, 247);
	gfx.PutPixel(sx + 144, sy + 206, 227, 247, 238);
	gfx.PutPixel(sx + 144, sy + 207, 94, 149, 3);
	gfx.PutPixel(sx + 144, sy + 208, 88, 151, 21);
	gfx.PutPixel(sx + 144, sy + 209, 83, 152, 10);
	gfx.PutPixel(sx + 144, sy + 210, 90, 160, 0);
	gfx.PutPixel(sx + 144, sy + 211, 71, 135, 0);
	gfx.PutPixel(sx + 144, sy + 212, 171, 188, 154);
	gfx.PutPixel(sx + 144, sy + 213, 249, 255, 237);
	gfx.PutPixel(sx + 144, sy + 214, 254, 255, 248);
	gfx.PutPixel(sx + 144, sy + 215, 236, 234, 235);
	gfx.PutPixel(sx + 144, sy + 216, 243, 243, 243);
	gfx.PutPixel(sx + 144, sy + 217, 251, 255, 246);
	gfx.PutPixel(sx + 144, sy + 218, 245, 255, 232);
	gfx.PutPixel(sx + 144, sy + 219, 231, 255, 211);
	gfx.PutPixel(sx + 144, sy + 220, 139, 205, 73);
	gfx.PutPixel(sx + 144, sy + 221, 157, 217, 57);
	gfx.PutPixel(sx + 144, sy + 222, 77, 170, 0);
	gfx.PutPixel(sx + 144, sy + 223, 49, 144, 0);
	gfx.PutPixel(sx + 144, sy + 224, 188, 220, 171);
	gfx.PutPixel(sx + 144, sy + 225, 245, 255, 237);
	gfx.PutPixel(sx + 144, sy + 226, 240, 255, 248);
	gfx.PutPixel(sx + 144, sy + 227, 249, 244, 248);
	gfx.PutPixel(sx + 144, sy + 228, 255, 244, 255);
	gfx.PutPixel(sx + 144, sy + 229, 255, 245, 255);
	gfx.PutPixel(sx + 144, sy + 230, 255, 246, 255);
	gfx.PutPixel(sx + 144, sy + 231, 255, 249, 255);
	gfx.PutPixel(sx + 144, sy + 232, 255, 251, 255);
	gfx.PutPixel(sx + 144, sy + 233, 245, 244, 242);
	gfx.PutPixel(sx + 144, sy + 234, 250, 254, 239);
	gfx.PutPixel(sx + 144, sy + 235, 252, 255, 236);
	gfx.PutPixel(sx + 144, sy + 236, 255, 245, 255);
	gfx.PutPixel(sx + 144, sy + 237, 254, 255, 255);
	gfx.PutPixel(sx + 144, sy + 238, 219, 255, 218);
	gfx.PutPixel(sx + 144, sy + 239, 82, 157, 54);
	gfx.PutPixel(sx + 144, sy + 240, 60, 143, 3);
	gfx.PutPixel(sx + 144, sy + 241, 82, 145, 28);
	gfx.PutPixel(sx + 144, sy + 242, 176, 199, 153);
	gfx.PutPixel(sx + 144, sy + 243, 255, 252, 255);
	gfx.PutPixel(sx + 144, sy + 244, 239, 249, 255);
	gfx.PutPixel(sx + 144, sy + 245, 215, 237, 214);
	gfx.PutPixel(sx + 144, sy + 246, 166, 209, 129);
	gfx.PutPixel(sx + 144, sy + 247, 112, 176, 40);
	gfx.PutPixel(sx + 144, sy + 248, 77, 159, 0);
	gfx.PutPixel(sx + 144, sy + 249, 72, 163, 0);
	gfx.PutPixel(sx + 144, sy + 250, 77, 171, 0);
	gfx.PutPixel(sx + 144, sy + 251, 78, 173, 11);
	gfx.PutPixel(sx + 144, sy + 252, 79, 181, 0);
	gfx.PutPixel(sx + 144, sy + 253, 55, 145, 0);
	gfx.PutPixel(sx + 144, sy + 254, 87, 166, 25);
	gfx.PutPixel(sx + 144, sy + 255, 81, 156, 0);
	gfx.PutPixel(sx + 144, sy + 256, 83, 154, 0);
	gfx.PutPixel(sx + 144, sy + 257, 100, 166, 43);
	gfx.PutPixel(sx + 144, sy + 258, 75, 149, 12);
	gfx.PutPixel(sx + 144, sy + 259, 86, 170, 0);
	gfx.PutPixel(sx + 144, sy + 260, 91, 179, 9);
	gfx.PutPixel(sx + 144, sy + 261, 83, 166, 0);
	gfx.PutPixel(sx + 144, sy + 262, 103, 173, 25);
	gfx.PutPixel(sx + 144, sy + 263, 164, 211, 133);
	gfx.PutPixel(sx + 144, sy + 264, 232, 254, 242);
	gfx.PutPixel(sx + 144, sy + 265, 248, 255, 255);
	gfx.PutPixel(sx + 144, sy + 266, 255, 253, 255);
	gfx.PutPixel(sx + 144, sy + 267, 247, 241, 253);
	gfx.PutPixel(sx + 144, sy + 268, 252, 254, 255);
	gfx.PutPixel(sx + 144, sy + 269, 227, 236, 217);
	gfx.PutPixel(sx + 144, sy + 270, 187, 210, 158);
	gfx.PutPixel(sx + 144, sy + 271, 173, 208, 124);
	gfx.PutPixel(sx + 144, sy + 272, 147, 199, 62);
	gfx.PutPixel(sx + 144, sy + 273, 152, 221, 34);
	gfx.PutPixel(sx + 144, sy + 274, 154, 229, 38);
	gfx.PutPixel(sx + 144, sy + 275, 70, 145, 0);
	gfx.PutPixel(sx + 144, sy + 276, 61, 123, 0);
	gfx.PutPixel(sx + 144, sy + 277, 74, 137, 4);
	gfx.PutPixel(sx + 144, sy + 278, 87, 154, 12);
	gfx.PutPixel(sx + 144, sy + 279, 94, 162, 13);
	gfx.PutPixel(sx + 144, sy + 280, 94, 164, 14);
	gfx.PutPixel(sx + 144, sy + 281, 93, 165, 21);
	gfx.PutPixel(sx + 144, sy + 282, 99, 170, 32);
	gfx.PutPixel(sx + 144, sy + 283, 104, 174, 41);
	gfx.PutPixel(sx + 144, sy + 284, 115, 169, 45);
	gfx.PutPixel(sx + 144, sy + 285, 114, 169, 41);
	gfx.PutPixel(sx + 144, sy + 286, 112, 168, 33);
	gfx.PutPixel(sx + 144, sy + 287, 111, 169, 23);
	gfx.PutPixel(sx + 144, sy + 288, 108, 168, 12);
	gfx.PutPixel(sx + 144, sy + 289, 107, 168, 2);
	gfx.PutPixel(sx + 144, sy + 290, 105, 167, 0);
	gfx.PutPixel(sx + 144, sy + 291, 104, 167, 0);
	gfx.PutPixel(sx + 144, sy + 292, 89, 163, 14);
	gfx.PutPixel(sx + 144, sy + 293, 89, 163, 14);
	gfx.PutPixel(sx + 144, sy + 294, 90, 164, 15);
	gfx.PutPixel(sx + 144, sy + 295, 91, 165, 16);
	gfx.PutPixel(sx + 144, sy + 296, 93, 167, 18);
	gfx.PutPixel(sx + 144, sy + 297, 94, 168, 19);
	gfx.PutPixel(sx + 144, sy + 298, 95, 169, 20);
	gfx.PutPixel(sx + 144, sy + 299, 95, 169, 20);
	gfx.PutPixel(sx + 144, sy + 300, 91, 165, 28);
	gfx.PutPixel(sx + 144, sy + 301, 90, 164, 25);
	gfx.PutPixel(sx + 144, sy + 302, 88, 162, 23);
	gfx.PutPixel(sx + 144, sy + 303, 86, 161, 19);
	gfx.PutPixel(sx + 144, sy + 304, 84, 159, 17);
	gfx.PutPixel(sx + 144, sy + 305, 82, 157, 13);
	gfx.PutPixel(sx + 144, sy + 306, 80, 155, 10);
	gfx.PutPixel(sx + 144, sy + 307, 79, 154, 9);
	gfx.PutPixel(sx + 144, sy + 308, 80, 154, 15);
	gfx.PutPixel(sx + 144, sy + 309, 98, 156, 0);
	gfx.PutPixel(sx + 144, sy + 310, 97, 157, 10);
	gfx.PutPixel(sx + 144, sy + 311, 79, 158, 13);
	gfx.PutPixel(sx + 145, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 28, 0, 0, 0);
	gfx.PutPixel(sx + 145, sy + 29, 144, 58, 0);
	gfx.PutPixel(sx + 145, sy + 30, 219, 144, 58);
	gfx.PutPixel(sx + 145, sy + 31, 219, 144, 58);
	gfx.PutPixel(sx + 145, sy + 32, 219, 144, 58);
	gfx.PutPixel(sx + 145, sy + 33, 219, 144, 58);
	gfx.PutPixel(sx + 145, sy + 34, 219, 144, 58);
	gfx.PutPixel(sx + 145, sy + 35, 219, 144, 58);
	gfx.PutPixel(sx + 145, sy + 36, 219, 144, 58);
	gfx.PutPixel(sx + 145, sy + 37, 219, 144, 58);
	gfx.PutPixel(sx + 145, sy + 38, 219, 144, 58);
	gfx.PutPixel(sx + 145, sy + 39, 219, 144, 58);
	gfx.PutPixel(sx + 145, sy + 40, 219, 144, 58);
	gfx.PutPixel(sx + 145, sy + 41, 219, 144, 58);
	gfx.PutPixel(sx + 145, sy + 42, 144, 58, 0);
	gfx.PutPixel(sx + 145, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 145, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 124, 255, 255, 219);
	gfx.PutPixel(sx + 145, sy + 125, 144, 58, 0);
	gfx.PutPixel(sx + 145, sy + 126, 0, 0, 102);
	gfx.PutPixel(sx + 145, sy + 127, 0, 0, 102);
	gfx.PutPixel(sx + 145, sy + 128, 0, 0, 0);
	gfx.PutPixel(sx + 145, sy + 129, 144, 58, 0);
	gfx.PutPixel(sx + 145, sy + 130, 255, 255, 219);
	gfx.PutPixel(sx + 145, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 204, 255, 253, 255);
	gfx.PutPixel(sx + 145, sy + 205, 243, 249, 245);
	gfx.PutPixel(sx + 145, sy + 206, 216, 236, 224);
	gfx.PutPixel(sx + 145, sy + 207, 91, 147, 0);
	gfx.PutPixel(sx + 145, sy + 208, 84, 148, 12);
	gfx.PutPixel(sx + 145, sy + 209, 88, 156, 11);
	gfx.PutPixel(sx + 145, sy + 210, 90, 157, 0);
	gfx.PutPixel(sx + 145, sy + 211, 74, 135, 6);
	gfx.PutPixel(sx + 145, sy + 212, 219, 232, 188);
	gfx.PutPixel(sx + 145, sy + 213, 252, 255, 255);
	gfx.PutPixel(sx + 145, sy + 214, 255, 248, 255);
	gfx.PutPixel(sx + 145, sy + 215, 255, 247, 255);
	gfx.PutPixel(sx + 145, sy + 216, 252, 251, 231);
	gfx.PutPixel(sx + 145, sy + 217, 254, 255, 222);
	gfx.PutPixel(sx + 145, sy + 218, 250, 255, 245);
	gfx.PutPixel(sx + 145, sy + 219, 248, 254, 255);
	gfx.PutPixel(sx + 145, sy + 220, 235, 255, 228);
	gfx.PutPixel(sx + 145, sy + 221, 211, 247, 159);
	gfx.PutPixel(sx + 145, sy + 222, 100, 182, 46);
	gfx.PutPixel(sx + 145, sy + 223, 50, 147, 6);
	gfx.PutPixel(sx + 145, sy + 224, 115, 179, 7);
	gfx.PutPixel(sx + 145, sy + 225, 126, 189, 14);
	gfx.PutPixel(sx + 145, sy + 226, 162, 233, 103);
	gfx.PutPixel(sx + 145, sy + 227, 203, 239, 191);
	gfx.PutPixel(sx + 145, sy + 228, 254, 255, 255);
	gfx.PutPixel(sx + 145, sy + 229, 254, 255, 255);
	gfx.PutPixel(sx + 145, sy + 230, 251, 252, 255);
	gfx.PutPixel(sx + 145, sy + 231, 251, 252, 255);
	gfx.PutPixel(sx + 145, sy + 232, 250, 251, 255);
	gfx.PutPixel(sx + 145, sy + 233, 247, 248, 253);
	gfx.PutPixel(sx + 145, sy + 234, 252, 253, 255);
	gfx.PutPixel(sx + 145, sy + 235, 254, 255, 255);
	gfx.PutPixel(sx + 145, sy + 236, 254, 255, 244);
	gfx.PutPixel(sx + 145, sy + 237, 218, 248, 188);
	gfx.PutPixel(sx + 145, sy + 238, 73, 137, 15);
	gfx.PutPixel(sx + 145, sy + 239, 56, 141, 0);
	gfx.PutPixel(sx + 145, sy + 240, 75, 154, 13);
	gfx.PutPixel(sx + 145, sy + 241, 138, 183, 100);
	gfx.PutPixel(sx + 145, sy + 242, 250, 252, 238);
	gfx.PutPixel(sx + 145, sy + 243, 255, 229, 255);
	gfx.PutPixel(sx + 145, sy + 244, 255, 255, 243);
	gfx.PutPixel(sx + 145, sy + 245, 255, 255, 255);
	gfx.PutPixel(sx + 145, sy + 246, 249, 254, 255);
	gfx.PutPixel(sx + 145, sy + 247, 241, 255, 255);
	gfx.PutPixel(sx + 145, sy + 248, 222, 254, 253);
	gfx.PutPixel(sx + 145, sy + 249, 177, 224, 180);
	gfx.PutPixel(sx + 145, sy + 250, 120, 183, 92);
	gfx.PutPixel(sx + 145, sy + 251, 81, 152, 30);
	gfx.PutPixel(sx + 145, sy + 252, 65, 155, 5);
	gfx.PutPixel(sx + 145, sy + 253, 78, 165, 22);
	gfx.PutPixel(sx + 145, sy + 254, 57, 143, 0);
	gfx.PutPixel(sx + 145, sy + 255, 63, 151, 0);
	gfx.PutPixel(sx + 145, sy + 256, 86, 171, 15);
	gfx.PutPixel(sx + 145, sy + 257, 84, 166, 42);
	gfx.PutPixel(sx + 145, sy + 258, 82, 165, 47);
	gfx.PutPixel(sx + 145, sy + 259, 79, 167, 29);
	gfx.PutPixel(sx + 145, sy + 260, 77, 167, 44);
	gfx.PutPixel(sx + 145, sy + 261, 71, 163, 0);
	gfx.PutPixel(sx + 145, sy + 262, 91, 172, 7);
	gfx.PutPixel(sx + 145, sy + 263, 131, 191, 93);
	gfx.PutPixel(sx + 145, sy + 264, 160, 199, 155);
	gfx.PutPixel(sx + 145, sy + 265, 172, 205, 160);
	gfx.PutPixel(sx + 145, sy + 266, 204, 232, 181);
	gfx.PutPixel(sx + 145, sy + 267, 242, 255, 225);
	gfx.PutPixel(sx + 145, sy + 268, 247, 255, 248);
	gfx.PutPixel(sx + 145, sy + 269, 245, 255, 255);
	gfx.PutPixel(sx + 145, sy + 270, 242, 255, 255);
	gfx.PutPixel(sx + 145, sy + 271, 227, 255, 219);
	gfx.PutPixel(sx + 145, sy + 272, 170, 221, 92);
	gfx.PutPixel(sx + 145, sy + 273, 156, 217, 52);
	gfx.PutPixel(sx + 145, sy + 274, 192, 248, 139);
	gfx.PutPixel(sx + 145, sy + 275, 189, 234, 201);
	gfx.PutPixel(sx + 145, sy + 276, 159, 209, 171);
	gfx.PutPixel(sx + 145, sy + 277, 151, 204, 150);
	gfx.PutPixel(sx + 145, sy + 278, 133, 192, 112);
	gfx.PutPixel(sx + 145, sy + 279, 112, 176, 64);
	gfx.PutPixel(sx + 145, sy + 280, 94, 163, 21);
	gfx.PutPixel(sx + 145, sy + 281, 85, 158, 0);
	gfx.PutPixel(sx + 145, sy + 282, 85, 160, 0);
	gfx.PutPixel(sx + 145, sy + 283, 87, 166, 0);
	gfx.PutPixel(sx + 145, sy + 284, 87, 160, 0);
	gfx.PutPixel(sx + 145, sy + 285, 88, 161, 0);
	gfx.PutPixel(sx + 145, sy + 286, 89, 161, 1);
	gfx.PutPixel(sx + 145, sy + 287, 91, 162, 6);
	gfx.PutPixel(sx + 145, sy + 288, 93, 163, 13);
	gfx.PutPixel(sx + 145, sy + 289, 95, 164, 19);
	gfx.PutPixel(sx + 145, sy + 290, 96, 165, 23);
	gfx.PutPixel(sx + 145, sy + 291, 97, 166, 24);
	gfx.PutPixel(sx + 145, sy + 292, 106, 165, 23);
	gfx.PutPixel(sx + 145, sy + 293, 106, 165, 23);
	gfx.PutPixel(sx + 145, sy + 294, 106, 165, 23);
	gfx.PutPixel(sx + 145, sy + 295, 105, 164, 22);
	gfx.PutPixel(sx + 145, sy + 296, 105, 164, 22);
	gfx.PutPixel(sx + 145, sy + 297, 105, 164, 22);
	gfx.PutPixel(sx + 145, sy + 298, 104, 163, 21);
	gfx.PutPixel(sx + 145, sy + 299, 104, 163, 21);
	gfx.PutPixel(sx + 145, sy + 300, 100, 168, 29);
	gfx.PutPixel(sx + 145, sy + 301, 99, 167, 28);
	gfx.PutPixel(sx + 145, sy + 302, 99, 167, 28);
	gfx.PutPixel(sx + 145, sy + 303, 98, 167, 25);
	gfx.PutPixel(sx + 145, sy + 304, 97, 166, 23);
	gfx.PutPixel(sx + 145, sy + 305, 96, 165, 22);
	gfx.PutPixel(sx + 145, sy + 306, 96, 165, 20);
	gfx.PutPixel(sx + 145, sy + 307, 95, 164, 19);
	gfx.PutPixel(sx + 145, sy + 308, 97, 164, 59);
	gfx.PutPixel(sx + 145, sy + 309, 111, 163, 37);
	gfx.PutPixel(sx + 145, sy + 310, 106, 158, 47);
	gfx.PutPixel(sx + 145, sy + 311, 83, 157, 46);
	gfx.PutPixel(sx + 146, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 28, 0, 0, 0);
	gfx.PutPixel(sx + 146, sy + 29, 0, 0, 0);
	gfx.PutPixel(sx + 146, sy + 30, 0, 0, 0);
	gfx.PutPixel(sx + 146, sy + 31, 0, 0, 0);
	gfx.PutPixel(sx + 146, sy + 32, 0, 0, 0);
	gfx.PutPixel(sx + 146, sy + 33, 0, 0, 0);
	gfx.PutPixel(sx + 146, sy + 34, 0, 0, 0);
	gfx.PutPixel(sx + 146, sy + 35, 0, 0, 0);
	gfx.PutPixel(sx + 146, sy + 36, 0, 0, 0);
	gfx.PutPixel(sx + 146, sy + 37, 0, 0, 0);
	gfx.PutPixel(sx + 146, sy + 38, 0, 0, 0);
	gfx.PutPixel(sx + 146, sy + 39, 0, 0, 0);
	gfx.PutPixel(sx + 146, sy + 40, 0, 0, 0);
	gfx.PutPixel(sx + 146, sy + 41, 0, 0, 0);
	gfx.PutPixel(sx + 146, sy + 42, 0, 0, 0);
	gfx.PutPixel(sx + 146, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 146, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 124, 144, 58, 0);
	gfx.PutPixel(sx + 146, sy + 125, 58, 144, 219);
	gfx.PutPixel(sx + 146, sy + 126, 182, 255, 255);
	gfx.PutPixel(sx + 146, sy + 127, 182, 255, 255);
	gfx.PutPixel(sx + 146, sy + 128, 102, 182, 255);
	gfx.PutPixel(sx + 146, sy + 129, 0, 0, 102);
	gfx.PutPixel(sx + 146, sy + 130, 144, 58, 0);
	gfx.PutPixel(sx + 146, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 146, sy + 204, 255, 254, 255);
	gfx.PutPixel(sx + 146, sy + 205, 242, 251, 246);
	gfx.PutPixel(sx + 146, sy + 206, 202, 225, 207);
	gfx.PutPixel(sx + 146, sy + 207, 88, 146, 0);
	gfx.PutPixel(sx + 146, sy + 208, 83, 146, 6);
	gfx.PutPixel(sx + 146, sy + 209, 91, 156, 14);
	gfx.PutPixel(sx + 146, sy + 210, 87, 151, 2);
	gfx.PutPixel(sx + 146, sy + 211, 92, 149, 34);
	gfx.PutPixel(sx + 146, sy + 212, 252, 255, 255);
	gfx.PutPixel(sx + 146, sy + 213, 252, 254, 253);
	gfx.PutPixel(sx + 146, sy + 214, 255, 255, 250);
	gfx.PutPixel(sx + 146, sy + 215, 255, 252, 251);
	gfx.PutPixel(sx + 146, sy + 216, 255, 252, 255);
	gfx.PutPixel(sx + 146, sy + 217, 255, 252, 255);
	gfx.PutPixel(sx + 146, sy + 218, 245, 243, 255);
	gfx.PutPixel(sx + 146, sy + 219, 255, 254, 255);
	gfx.PutPixel(sx + 146, sy + 220, 254, 247, 255);
	gfx.PutPixel(sx + 146, sy + 221, 255, 255, 243);
	gfx.PutPixel(sx + 146, sy + 222, 136, 194, 110);
	gfx.PutPixel(sx + 146, sy + 223, 58, 146, 26);
	gfx.PutPixel(sx + 146, sy + 224, 129, 201, 13);
	gfx.PutPixel(sx + 146, sy + 225, 134, 221, 0);
	gfx.PutPixel(sx + 146, sy + 226, 119, 227, 17);
	gfx.PutPixel(sx + 146, sy + 227, 114, 193, 48);
	gfx.PutPixel(sx + 146, sy + 228, 120, 199, 0);
	gfx.PutPixel(sx + 146, sy + 229, 156, 224, 61);
	gfx.PutPixel(sx + 146, sy + 230, 197, 249, 148);
	gfx.PutPixel(sx + 146, sy + 231, 218, 255, 212);
	gfx.PutPixel(sx + 146, sy + 232, 229, 249, 247);
	gfx.PutPixel(sx + 146, sy + 233, 236, 249, 255);
	gfx.PutPixel(sx + 146, sy + 234, 243, 252, 251);
	gfx.PutPixel(sx + 146, sy + 235, 246, 252, 242);
	gfx.PutPixel(sx + 146, sy + 236, 182, 230, 178);
	gfx.PutPixel(sx + 146, sy + 237, 66, 125, 15);
	gfx.PutPixel(sx + 146, sy + 238, 74, 146, 0);
	gfx.PutPixel(sx + 146, sy + 239, 81, 147, 0);
	gfx.PutPixel(sx + 146, sy + 240, 110, 154, 75);
	gfx.PutPixel(sx + 146, sy + 241, 233, 254, 239);
	gfx.PutPixel(sx + 146, sy + 242, 249, 249, 255);
	gfx.PutPixel(sx + 146, sy + 243, 255, 248, 255);
	gfx.PutPixel(sx + 146, sy + 244, 255, 255, 250);
	gfx.PutPixel(sx + 146, sy + 245, 252, 248, 245);
	gfx.PutPixel(sx + 146, sy + 246, 243, 242, 240);
	gfx.PutPixel(sx + 146, sy + 247, 251, 251, 249);
	gfx.PutPixel(sx + 146, sy + 248, 254, 255, 253);
	gfx.PutPixel(sx + 146, sy + 249, 251, 255, 251);
	gfx.PutPixel(sx + 146, sy + 250, 246, 255, 248);
	gfx.PutPixel(sx + 146, sy + 251, 244, 255, 247);
	gfx.PutPixel(sx + 146, sy + 252, 201, 241, 215);
	gfx.PutPixel(sx + 146, sy + 253, 160, 213, 135);
	gfx.PutPixel(sx + 146, sy + 254, 94, 160, 37);
	gfx.PutPixel(sx + 146, sy + 255, 82, 158, 23);
	gfx.PutPixel(sx + 146, sy + 256, 88, 172, 24);
	gfx.PutPixel(sx + 146, sy + 257, 69, 161, 0);
	gfx.PutPixel(sx + 146, sy + 258, 71, 164, 0);
	gfx.PutPixel(sx + 146, sy + 259, 80, 170, 20);
	gfx.PutPixel(sx + 146, sy + 260, 72, 160, 48);
	gfx.PutPixel(sx + 146, sy + 261, 86, 179, 12);
	gfx.PutPixel(sx + 146, sy + 262, 85, 178, 0);
	gfx.PutPixel(sx + 146, sy + 263, 71, 152, 0);
	gfx.PutPixel(sx + 146, sy + 264, 67, 145, 10);
	gfx.PutPixel(sx + 146, sy + 265, 76, 159, 9);
	gfx.PutPixel(sx + 146, sy + 266, 72, 158, 5);
	gfx.PutPixel(sx + 146, sy + 267, 55, 142, 9);
	gfx.PutPixel(sx + 146, sy + 268, 63, 136, 0);
	gfx.PutPixel(sx + 146, sy + 269, 77, 141, 29);
	gfx.PutPixel(sx + 146, sy + 270, 123, 181, 96);
	gfx.PutPixel(sx + 146, sy + 271, 144, 206, 81);
	gfx.PutPixel(sx + 146, sy + 272, 148, 215, 40);
	gfx.PutPixel(sx + 146, sy + 273, 156, 218, 59);
	gfx.PutPixel(sx + 146, sy + 274, 174, 220, 148);
	gfx.PutPixel(sx + 146, sy + 275, 214, 247, 255);
	gfx.PutPixel(sx + 146, sy + 276, 247, 255, 255);
	gfx.PutPixel(sx + 146, sy + 277, 247, 255, 253);
	gfx.PutPixel(sx + 146, sy + 278, 247, 255, 250);
	gfx.PutPixel(sx + 146, sy + 279, 247, 255, 246);
	gfx.PutPixel(sx + 146, sy + 280, 247, 255, 244);
	gfx.PutPixel(sx + 146, sy + 281, 242, 255, 238);
	gfx.PutPixel(sx + 146, sy + 282, 227, 239, 225);
	gfx.PutPixel(sx + 146, sy + 283, 216, 228, 216);
	gfx.PutPixel(sx + 146, sy + 284, 174, 224, 155);
	gfx.PutPixel(sx + 146, sy + 285, 167, 218, 143);
	gfx.PutPixel(sx + 146, sy + 286, 155, 207, 124);
	gfx.PutPixel(sx + 146, sy + 287, 139, 193, 95);
	gfx.PutPixel(sx + 146, sy + 288, 122, 178, 67);
	gfx.PutPixel(sx + 146, sy + 289, 106, 164, 41);
	gfx.PutPixel(sx + 146, sy + 290, 94, 154, 20);
	gfx.PutPixel(sx + 146, sy + 291, 87, 148, 8);
	gfx.PutPixel(sx + 146, sy + 292, 80, 159, 16);
	gfx.PutPixel(sx + 146, sy + 293, 79, 158, 15);
	gfx.PutPixel(sx + 146, sy + 294, 78, 157, 14);
	gfx.PutPixel(sx + 146, sy + 295, 76, 155, 12);
	gfx.PutPixel(sx + 146, sy + 296, 74, 153, 10);
	gfx.PutPixel(sx + 146, sy + 297, 72, 151, 8);
	gfx.PutPixel(sx + 146, sy + 298, 70, 149, 6);
	gfx.PutPixel(sx + 146, sy + 299, 70, 149, 6);
	gfx.PutPixel(sx + 146, sy + 300, 87, 146, 4);
	gfx.PutPixel(sx + 146, sy + 301, 88, 147, 5);
	gfx.PutPixel(sx + 146, sy + 302, 90, 149, 7);
	gfx.PutPixel(sx + 146, sy + 303, 92, 151, 7);
	gfx.PutPixel(sx + 146, sy + 304, 95, 155, 8);
	gfx.PutPixel(sx + 146, sy + 305, 97, 157, 10);
	gfx.PutPixel(sx + 146, sy + 306, 99, 159, 11);
	gfx.PutPixel(sx + 146, sy + 307, 100, 160, 12);
	gfx.PutPixel(sx + 146, sy + 308, 88, 162, 23);
	gfx.PutPixel(sx + 146, sy + 309, 104, 162, 2);
	gfx.PutPixel(sx + 146, sy + 310, 99, 159, 12);
	gfx.PutPixel(sx + 146, sy + 311, 79, 158, 13);
	gfx.PutPixel(sx + 147, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 28, 0, 0, 0);
	gfx.PutPixel(sx + 147, sy + 29, 58, 144, 219);
	gfx.PutPixel(sx + 147, sy + 30, 58, 144, 219);
	gfx.PutPixel(sx + 147, sy + 31, 58, 144, 219);
	gfx.PutPixel(sx + 147, sy + 32, 58, 144, 219);
	gfx.PutPixel(sx + 147, sy + 33, 58, 144, 219);
	gfx.PutPixel(sx + 147, sy + 34, 58, 144, 219);
	gfx.PutPixel(sx + 147, sy + 35, 58, 144, 219);
	gfx.PutPixel(sx + 147, sy + 36, 58, 144, 219);
	gfx.PutPixel(sx + 147, sy + 37, 58, 144, 219);
	gfx.PutPixel(sx + 147, sy + 38, 58, 144, 219);
	gfx.PutPixel(sx + 147, sy + 39, 58, 144, 219);
	gfx.PutPixel(sx + 147, sy + 40, 58, 144, 219);
	gfx.PutPixel(sx + 147, sy + 41, 58, 144, 219);
	gfx.PutPixel(sx + 147, sy + 42, 58, 144, 219);
	gfx.PutPixel(sx + 147, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 147, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 124, 0, 0, 0);
	gfx.PutPixel(sx + 147, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 129, 182, 255, 255);
	gfx.PutPixel(sx + 147, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 147, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 147, sy + 204, 254, 255, 255);
	gfx.PutPixel(sx + 147, sy + 205, 243, 254, 246);
	gfx.PutPixel(sx + 147, sy + 206, 188, 213, 192);
	gfx.PutPixel(sx + 147, sy + 207, 83, 144, 0);
	gfx.PutPixel(sx + 147, sy + 208, 85, 148, 8);
	gfx.PutPixel(sx + 147, sy + 209, 90, 154, 18);
	gfx.PutPixel(sx + 147, sy + 210, 84, 144, 10);
	gfx.PutPixel(sx + 147, sy + 211, 123, 174, 79);
	gfx.PutPixel(sx + 147, sy + 212, 239, 239, 255);
	gfx.PutPixel(sx + 147, sy + 213, 244, 247, 240);
	gfx.PutPixel(sx + 147, sy + 214, 255, 255, 230);
	gfx.PutPixel(sx + 147, sy + 215, 255, 255, 243);
	gfx.PutPixel(sx + 147, sy + 216, 255, 250, 255);
	gfx.PutPixel(sx + 147, sy + 217, 255, 248, 255);
	gfx.PutPixel(sx + 147, sy + 218, 255, 251, 255);
	gfx.PutPixel(sx + 147, sy + 219, 255, 255, 237);
	gfx.PutPixel(sx + 147, sy + 220, 255, 242, 255);
	gfx.PutPixel(sx + 147, sy + 221, 255, 252, 239);
	gfx.PutPixel(sx + 147, sy + 222, 153, 197, 118);
	gfx.PutPixel(sx + 147, sy + 223, 73, 150, 36);
	gfx.PutPixel(sx + 147, sy + 224, 168, 217, 136);
	gfx.PutPixel(sx + 147, sy + 225, 159, 226, 95);
	gfx.PutPixel(sx + 147, sy + 226, 112, 211, 33);
	gfx.PutPixel(sx + 147, sy + 227, 136, 221, 30);
	gfx.PutPixel(sx + 147, sy + 228, 120, 223, 22);
	gfx.PutPixel(sx + 147, sy + 229, 123, 223, 13);
	gfx.PutPixel(sx + 147, sy + 230, 120, 215, 0);
	gfx.PutPixel(sx + 147, sy + 231, 124, 208, 0);
	gfx.PutPixel(sx + 147, sy + 232, 147, 215, 40);
	gfx.PutPixel(sx + 147, sy + 233, 179, 231, 107);
	gfx.PutPixel(sx + 147, sy + 234, 195, 230, 162);
	gfx.PutPixel(sx + 147, sy + 235, 192, 219, 184);
	gfx.PutPixel(sx + 147, sy + 236, 42, 121, 32);
	gfx.PutPixel(sx + 147, sy + 237, 78, 157, 29);
	gfx.PutPixel(sx + 147, sy + 238, 72, 142, 0);
	gfx.PutPixel(sx + 147, sy + 239, 104, 154, 43);
	gfx.PutPixel(sx + 147, sy + 240, 239, 255, 234);
	gfx.PutPixel(sx + 147, sy + 241, 237, 248, 255);
	gfx.PutPixel(sx + 147, sy + 242, 242, 250, 255);
	gfx.PutPixel(sx + 147, sy + 243, 248, 255, 255);
	gfx.PutPixel(sx + 147, sy + 244, 248, 255, 236);
	gfx.PutPixel(sx + 147, sy + 245, 252, 255, 246);
	gfx.PutPixel(sx + 147, sy + 246, 255, 253, 255);
	gfx.PutPixel(sx + 147, sy + 247, 255, 250, 255);
	gfx.PutPixel(sx + 147, sy + 248, 255, 249, 255);
	gfx.PutPixel(sx + 147, sy + 249, 255, 249, 255);
	gfx.PutPixel(sx + 147, sy + 250, 255, 252, 248);
	gfx.PutPixel(sx + 147, sy + 251, 255, 254, 239);
	gfx.PutPixel(sx + 147, sy + 252, 229, 254, 214);
	gfx.PutPixel(sx + 147, sy + 253, 129, 170, 64);
	gfx.PutPixel(sx + 147, sy + 254, 113, 173, 26);
	gfx.PutPixel(sx + 147, sy + 255, 109, 178, 36);
	gfx.PutPixel(sx + 147, sy + 256, 100, 176, 28);
	gfx.PutPixel(sx + 147, sy + 257, 101, 180, 11);
	gfx.PutPixel(sx + 147, sy + 258, 80, 153, 2);
	gfx.PutPixel(sx + 147, sy + 259, 97, 160, 55);
	gfx.PutPixel(sx + 147, sy + 260, 65, 151, 0);
	gfx.PutPixel(sx + 147, sy + 261, 76, 161, 0);
	gfx.PutPixel(sx + 147, sy + 262, 80, 162, 0);
	gfx.PutPixel(sx + 147, sy + 263, 76, 157, 0);
	gfx.PutPixel(sx + 147, sy + 264, 79, 164, 0);
	gfx.PutPixel(sx + 147, sy + 265, 84, 181, 6);
	gfx.PutPixel(sx + 147, sy + 266, 72, 178, 8);
	gfx.PutPixel(sx + 147, sy + 267, 51, 161, 10);
	gfx.PutPixel(sx + 147, sy + 268, 80, 171, 14);
	gfx.PutPixel(sx + 147, sy + 269, 73, 160, 19);
	gfx.PutPixel(sx + 147, sy + 270, 91, 176, 20);
	gfx.PutPixel(sx + 147, sy + 271, 112, 198, 5);
	gfx.PutPixel(sx + 147, sy + 272, 152, 235, 33);
	gfx.PutPixel(sx + 147, sy + 273, 135, 205, 44);
	gfx.PutPixel(sx + 147, sy + 274, 59, 118, 0);
	gfx.PutPixel(sx + 147, sy + 275, 50, 105, 1);
	gfx.PutPixel(sx + 147, sy + 276, 95, 153, 0);
	gfx.PutPixel(sx + 147, sy + 277, 92, 148, 0);
	gfx.PutPixel(sx + 147, sy + 278, 96, 147, 16);
	gfx.PutPixel(sx + 147, sy + 279, 112, 157, 52);
	gfx.PutPixel(sx + 147, sy + 280, 136, 177, 99);
	gfx.PutPixel(sx + 147, sy + 281, 160, 194, 143);
	gfx.PutPixel(sx + 147, sy + 282, 172, 203, 172);
	gfx.PutPixel(sx + 147, sy + 283, 177, 204, 185);
	gfx.PutPixel(sx + 147, sy + 284, 197, 222, 193);
	gfx.PutPixel(sx + 147, sy + 285, 201, 225, 199);
	gfx.PutPixel(sx + 147, sy + 286, 208, 232, 208);
	gfx.PutPixel(sx + 147, sy + 287, 217, 240, 222);
	gfx.PutPixel(sx + 147, sy + 288, 226, 248, 235);
	gfx.PutPixel(sx + 147, sy + 289, 235, 255, 249);
	gfx.PutPixel(sx + 147, sy + 290, 241, 255, 255);
	gfx.PutPixel(sx + 147, sy + 291, 241, 255, 255);
	gfx.PutPixel(sx + 147, sy + 292, 244, 255, 223);
	gfx.PutPixel(sx + 147, sy + 293, 241, 252, 220);
	gfx.PutPixel(sx + 147, sy + 294, 235, 246, 214);
	gfx.PutPixel(sx + 147, sy + 295, 227, 238, 206);
	gfx.PutPixel(sx + 147, sy + 296, 219, 230, 198);
	gfx.PutPixel(sx + 147, sy + 297, 211, 222, 190);
	gfx.PutPixel(sx + 147, sy + 298, 205, 216, 184);
	gfx.PutPixel(sx + 147, sy + 299, 202, 213, 181);
	gfx.PutPixel(sx + 147, sy + 300, 177, 220, 167);
	gfx.PutPixel(sx + 147, sy + 301, 175, 218, 165);
	gfx.PutPixel(sx + 147, sy + 302, 173, 216, 163);
	gfx.PutPixel(sx + 147, sy + 303, 170, 213, 159);
	gfx.PutPixel(sx + 147, sy + 304, 167, 210, 154);
	gfx.PutPixel(sx + 147, sy + 305, 164, 207, 151);
	gfx.PutPixel(sx + 147, sy + 306, 161, 205, 146);
	gfx.PutPixel(sx + 147, sy + 307, 160, 204, 145);
	gfx.PutPixel(sx + 147, sy + 308, 124, 198, 85);
	gfx.PutPixel(sx + 147, sy + 309, 138, 195, 62);
	gfx.PutPixel(sx + 147, sy + 310, 129, 188, 68);
	gfx.PutPixel(sx + 147, sy + 311, 101, 180, 61);
	gfx.PutPixel(sx + 148, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 28, 0, 0, 0);
	gfx.PutPixel(sx + 148, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 148, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 124, 0, 0, 0);
	gfx.PutPixel(sx + 148, sy + 125, 255, 255, 219);
	gfx.PutPixel(sx + 148, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 148, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 148, sy + 204, 254, 255, 255);
	gfx.PutPixel(sx + 148, sy + 205, 247, 255, 249);
	gfx.PutPixel(sx + 148, sy + 206, 178, 203, 181);
	gfx.PutPixel(sx + 148, sy + 207, 81, 142, 0);
	gfx.PutPixel(sx + 148, sy + 208, 88, 150, 15);
	gfx.PutPixel(sx + 148, sy + 209, 88, 149, 22);
	gfx.PutPixel(sx + 148, sy + 210, 82, 137, 18);
	gfx.PutPixel(sx + 148, sy + 211, 155, 201, 126);
	gfx.PutPixel(sx + 148, sy + 212, 249, 254, 250);
	gfx.PutPixel(sx + 148, sy + 213, 252, 255, 248);
	gfx.PutPixel(sx + 148, sy + 214, 248, 254, 242);
	gfx.PutPixel(sx + 148, sy + 215, 251, 255, 252);
	gfx.PutPixel(sx + 148, sy + 216, 254, 254, 255);
	gfx.PutPixel(sx + 148, sy + 217, 255, 253, 255);
	gfx.PutPixel(sx + 148, sy + 218, 255, 255, 250);
	gfx.PutPixel(sx + 148, sy + 219, 251, 248, 229);
	gfx.PutPixel(sx + 148, sy + 220, 244, 242, 227);
	gfx.PutPixel(sx + 148, sy + 221, 255, 255, 232);
	gfx.PutPixel(sx + 148, sy + 222, 164, 207, 138);
	gfx.PutPixel(sx + 148, sy + 223, 69, 142, 8);
	gfx.PutPixel(sx + 148, sy + 224, 188, 206, 218);
	gfx.PutPixel(sx + 148, sy + 225, 240, 255, 236);
	gfx.PutPixel(sx + 148, sy + 226, 188, 243, 160);
	gfx.PutPixel(sx + 148, sy + 227, 177, 217, 95);
	gfx.PutPixel(sx + 148, sy + 228, 119, 210, 9);
	gfx.PutPixel(sx + 148, sy + 229, 122, 211, 21);
	gfx.PutPixel(sx + 148, sy + 230, 128, 212, 38);
	gfx.PutPixel(sx + 148, sy + 231, 133, 216, 50);
	gfx.PutPixel(sx + 148, sy + 232, 138, 220, 50);
	gfx.PutPixel(sx + 148, sy + 233, 139, 220, 37);
	gfx.PutPixel(sx + 148, sy + 234, 130, 215, 12);
	gfx.PutPixel(sx + 148, sy + 235, 121, 206, 0);
	gfx.PutPixel(sx + 148, sy + 236, 144, 237, 42);
	gfx.PutPixel(sx + 148, sy + 237, 99, 186, 11);
	gfx.PutPixel(sx + 148, sy + 238, 90, 163, 29);
	gfx.PutPixel(sx + 148, sy + 239, 203, 255, 177);
	gfx.PutPixel(sx + 148, sy + 240, 224, 255, 227);
	gfx.PutPixel(sx + 148, sy + 241, 238, 255, 246);
	gfx.PutPixel(sx + 148, sy + 242, 242, 255, 232);
	gfx.PutPixel(sx + 148, sy + 243, 239, 255, 210);
	gfx.PutPixel(sx + 148, sy + 244, 238, 251, 255);
	gfx.PutPixel(sx + 148, sy + 245, 249, 255, 255);
	gfx.PutPixel(sx + 148, sy + 246, 254, 255, 251);
	gfx.PutPixel(sx + 148, sy + 247, 253, 250, 243);
	gfx.PutPixel(sx + 148, sy + 248, 252, 247, 241);
	gfx.PutPixel(sx + 148, sy + 249, 255, 253, 253);
	gfx.PutPixel(sx + 148, sy + 250, 255, 253, 255);
	gfx.PutPixel(sx + 148, sy + 251, 250, 248, 255);
	gfx.PutPixel(sx + 148, sy + 252, 129, 190, 9);
	gfx.PutPixel(sx + 148, sy + 253, 119, 180, 24);
	gfx.PutPixel(sx + 148, sy + 254, 92, 159, 20);
	gfx.PutPixel(sx + 148, sy + 255, 102, 174, 30);
	gfx.PutPixel(sx + 148, sy + 256, 86, 156, 0);
	gfx.PutPixel(sx + 148, sy + 257, 115, 169, 31);
	gfx.PutPixel(sx + 148, sy + 258, 223, 252, 194);
	gfx.PutPixel(sx + 148, sy + 259, 247, 255, 255);
	gfx.PutPixel(sx + 148, sy + 260, 128, 199, 61);
	gfx.PutPixel(sx + 148, sy + 261, 158, 213, 129);
	gfx.PutPixel(sx + 148, sy + 262, 180, 224, 173);
	gfx.PutPixel(sx + 148, sy + 263, 167, 208, 140);
	gfx.PutPixel(sx + 148, sy + 264, 122, 171, 64);
	gfx.PutPixel(sx + 148, sy + 265, 81, 142, 12);
	gfx.PutPixel(sx + 148, sy + 266, 70, 145, 3);
	gfx.PutPixel(sx + 148, sy + 267, 78, 160, 13);
	gfx.PutPixel(sx + 148, sy + 268, 78, 152, 29);
	gfx.PutPixel(sx + 148, sy + 269, 81, 154, 37);
	gfx.PutPixel(sx + 148, sy + 270, 87, 165, 20);
	gfx.PutPixel(sx + 148, sy + 271, 123, 207, 21);
	gfx.PutPixel(sx + 148, sy + 272, 157, 240, 60);
	gfx.PutPixel(sx + 148, sy + 273, 114, 190, 55);
	gfx.PutPixel(sx + 148, sy + 274, 59, 132, 14);
	gfx.PutPixel(sx + 148, sy + 275, 73, 149, 14);
	gfx.PutPixel(sx + 148, sy + 276, 77, 176, 24);
	gfx.PutPixel(sx + 148, sy + 277, 74, 170, 19);
	gfx.PutPixel(sx + 148, sy + 278, 68, 162, 12);
	gfx.PutPixel(sx + 148, sy + 279, 65, 158, 8);
	gfx.PutPixel(sx + 148, sy + 280, 68, 159, 6);
	gfx.PutPixel(sx + 148, sy + 281, 73, 162, 8);
	gfx.PutPixel(sx + 148, sy + 282, 78, 168, 11);
	gfx.PutPixel(sx + 148, sy + 283, 83, 170, 13);
	gfx.PutPixel(sx + 148, sy + 284, 71, 156, 26);
	gfx.PutPixel(sx + 148, sy + 285, 71, 157, 24);
	gfx.PutPixel(sx + 148, sy + 286, 70, 156, 19);
	gfx.PutPixel(sx + 148, sy + 287, 69, 156, 15);
	gfx.PutPixel(sx + 148, sy + 288, 68, 156, 8);
	gfx.PutPixel(sx + 148, sy + 289, 66, 155, 1);
	gfx.PutPixel(sx + 148, sy + 290, 66, 156, 0);
	gfx.PutPixel(sx + 148, sy + 291, 65, 155, 0);
	gfx.PutPixel(sx + 148, sy + 292, 67, 157, 23);
	gfx.PutPixel(sx + 148, sy + 293, 70, 160, 26);
	gfx.PutPixel(sx + 148, sy + 294, 74, 164, 30);
	gfx.PutPixel(sx + 148, sy + 295, 80, 170, 36);
	gfx.PutPixel(sx + 148, sy + 296, 86, 176, 42);
	gfx.PutPixel(sx + 148, sy + 297, 91, 181, 47);
	gfx.PutPixel(sx + 148, sy + 298, 95, 185, 51);
	gfx.PutPixel(sx + 148, sy + 299, 98, 188, 54);
	gfx.PutPixel(sx + 148, sy + 300, 121, 187, 61);
	gfx.PutPixel(sx + 148, sy + 301, 119, 185, 59);
	gfx.PutPixel(sx + 148, sy + 302, 114, 181, 52);
	gfx.PutPixel(sx + 148, sy + 303, 108, 175, 44);
	gfx.PutPixel(sx + 148, sy + 304, 101, 168, 37);
	gfx.PutPixel(sx + 148, sy + 305, 95, 162, 30);
	gfx.PutPixel(sx + 148, sy + 306, 90, 157, 25);
	gfx.PutPixel(sx + 148, sy + 307, 87, 155, 20);
	gfx.PutPixel(sx + 148, sy + 308, 76, 159, 17);
	gfx.PutPixel(sx + 148, sy + 309, 96, 164, 1);
	gfx.PutPixel(sx + 148, sy + 310, 97, 165, 16);
	gfx.PutPixel(sx + 148, sy + 311, 79, 169, 20);
	gfx.PutPixel(sx + 149, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 28, 0, 0, 0);
	gfx.PutPixel(sx + 149, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 149, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 124, 0, 58, 144);
	gfx.PutPixel(sx + 149, sy + 125, 144, 58, 0);
	gfx.PutPixel(sx + 149, sy + 126, 255, 219, 144);
	gfx.PutPixel(sx + 149, sy + 127, 255, 255, 182);
	gfx.PutPixel(sx + 149, sy + 128, 255, 255, 182);
	gfx.PutPixel(sx + 149, sy + 129, 219, 144, 58);
	gfx.PutPixel(sx + 149, sy + 130, 0, 58, 144);
	gfx.PutPixel(sx + 149, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 149, sy + 204, 251, 255, 255);
	gfx.PutPixel(sx + 149, sy + 205, 247, 255, 250);
	gfx.PutPixel(sx + 149, sy + 206, 171, 199, 174);
	gfx.PutPixel(sx + 149, sy + 207, 79, 140, 0);
	gfx.PutPixel(sx + 149, sy + 208, 91, 153, 20);
	gfx.PutPixel(sx + 149, sy + 209, 86, 145, 25);
	gfx.PutPixel(sx + 149, sy + 210, 79, 132, 24);
	gfx.PutPixel(sx + 149, sy + 211, 177, 219, 156);
	gfx.PutPixel(sx + 149, sy + 212, 251, 255, 251);
	gfx.PutPixel(sx + 149, sy + 213, 251, 255, 243);
	gfx.PutPixel(sx + 149, sy + 214, 239, 251, 231);
	gfx.PutPixel(sx + 149, sy + 215, 251, 255, 251);
	gfx.PutPixel(sx + 149, sy + 216, 252, 255, 255);
	gfx.PutPixel(sx + 149, sy + 217, 251, 250, 255);
	gfx.PutPixel(sx + 149, sy + 218, 255, 253, 240);
	gfx.PutPixel(sx + 149, sy + 219, 255, 255, 217);
	gfx.PutPixel(sx + 149, sy + 220, 240, 255, 216);
	gfx.PutPixel(sx + 149, sy + 221, 241, 246, 239);
	gfx.PutPixel(sx + 149, sy + 222, 172, 217, 178);
	gfx.PutPixel(sx + 149, sy + 223, 84, 159, 0);
	gfx.PutPixel(sx + 149, sy + 224, 177, 178, 206);
	gfx.PutPixel(sx + 149, sy + 225, 255, 255, 246);
	gfx.PutPixel(sx + 149, sy + 226, 247, 255, 248);
	gfx.PutPixel(sx + 149, sy + 227, 244, 236, 215);
	gfx.PutPixel(sx + 149, sy + 228, 202, 254, 154);
	gfx.PutPixel(sx + 149, sy + 229, 166, 224, 101);
	gfx.PutPixel(sx + 149, sy + 230, 132, 203, 39);
	gfx.PutPixel(sx + 149, sy + 231, 122, 205, 9);
	gfx.PutPixel(sx + 149, sy + 232, 123, 216, 5);
	gfx.PutPixel(sx + 149, sy + 233, 120, 219, 15);
	gfx.PutPixel(sx + 149, sy + 234, 116, 218, 33);
	gfx.PutPixel(sx + 149, sy + 235, 117, 219, 49);
	gfx.PutPixel(sx + 149, sy + 236, 132, 213, 10);
	gfx.PutPixel(sx + 149, sy + 237, 125, 210, 19);
	gfx.PutPixel(sx + 149, sy + 238, 134, 222, 40);
	gfx.PutPixel(sx + 149, sy + 239, 109, 198, 12);
	gfx.PutPixel(sx + 149, sy + 240, 130, 209, 30);
	gfx.PutPixel(sx + 149, sy + 241, 164, 222, 84);
	gfx.PutPixel(sx + 149, sy + 242, 194, 223, 157);
	gfx.PutPixel(sx + 149, sy + 243, 216, 226, 217);
	gfx.PutPixel(sx + 149, sy + 244, 184, 212, 125);
	gfx.PutPixel(sx + 149, sy + 245, 226, 248, 186);
	gfx.PutPixel(sx + 149, sy + 246, 251, 255, 241);
	gfx.PutPixel(sx + 149, sy + 247, 245, 247, 255);
	gfx.PutPixel(sx + 149, sy + 248, 251, 254, 255);
	gfx.PutPixel(sx + 149, sy + 249, 247, 255, 255);
	gfx.PutPixel(sx + 149, sy + 250, 228, 251, 223);
	gfx.PutPixel(sx + 149, sy + 251, 169, 201, 152);
	gfx.PutPixel(sx + 149, sy + 252, 88, 167, 13);
	gfx.PutPixel(sx + 149, sy + 253, 96, 177, 20);
	gfx.PutPixel(sx + 149, sy + 254, 91, 180, 2);
	gfx.PutPixel(sx + 149, sy + 255, 73, 157, 0);
	gfx.PutPixel(sx + 149, sy + 256, 127, 185, 72);
	gfx.PutPixel(sx + 149, sy + 257, 227, 250, 232);
	gfx.PutPixel(sx + 149, sy + 258, 255, 252, 255);
	gfx.PutPixel(sx + 149, sy + 259, 255, 246, 241);
	gfx.PutPixel(sx + 149, sy + 260, 143, 212, 21);
	gfx.PutPixel(sx + 149, sy + 261, 207, 249, 173);
	gfx.PutPixel(sx + 149, sy + 262, 242, 255, 255);
	gfx.PutPixel(sx + 149, sy + 263, 245, 250, 255);
	gfx.PutPixel(sx + 149, sy + 264, 245, 251, 239);
	gfx.PutPixel(sx + 149, sy + 265, 249, 255, 241);
	gfx.PutPixel(sx + 149, sy + 266, 239, 255, 230);
	gfx.PutPixel(sx + 149, sy + 267, 196, 224, 176);
	gfx.PutPixel(sx + 149, sy + 268, 174, 223, 118);
	gfx.PutPixel(sx + 149, sy + 269, 153, 199, 126);
	gfx.PutPixel(sx + 149, sy + 270, 114, 169, 78);
	gfx.PutPixel(sx + 149, sy + 271, 144, 215, 59);
	gfx.PutPixel(sx + 149, sy + 272, 140, 225, 34);
	gfx.PutPixel(sx + 149, sy + 273, 54, 143, 0);
	gfx.PutPixel(sx + 149, sy + 274, 37, 127, 0);
	gfx.PutPixel(sx + 149, sy + 275, 80, 176, 16);
	gfx.PutPixel(sx + 149, sy + 276, 68, 165, 0);
	gfx.PutPixel(sx + 149, sy + 277, 72, 169, 0);
	gfx.PutPixel(sx + 149, sy + 278, 76, 169, 2);
	gfx.PutPixel(sx + 149, sy + 279, 74, 164, 4);
	gfx.PutPixel(sx + 149, sy + 280, 71, 158, 2);
	gfx.PutPixel(sx + 149, sy + 281, 72, 155, 3);
	gfx.PutPixel(sx + 149, sy + 282, 79, 159, 8);
	gfx.PutPixel(sx + 149, sy + 283, 85, 165, 14);
	gfx.PutPixel(sx + 149, sy + 284, 89, 176, 11);
	gfx.PutPixel(sx + 149, sy + 285, 88, 175, 10);
	gfx.PutPixel(sx + 149, sy + 286, 86, 172, 9);
	gfx.PutPixel(sx + 149, sy + 287, 84, 170, 11);
	gfx.PutPixel(sx + 149, sy + 288, 82, 167, 12);
	gfx.PutPixel(sx + 149, sy + 289, 80, 165, 12);
	gfx.PutPixel(sx + 149, sy + 290, 78, 162, 12);
	gfx.PutPixel(sx + 149, sy + 291, 77, 161, 13);
	gfx.PutPixel(sx + 149, sy + 292, 88, 161, 10);
	gfx.PutPixel(sx + 149, sy + 293, 88, 161, 10);
	gfx.PutPixel(sx + 149, sy + 294, 88, 161, 10);
	gfx.PutPixel(sx + 149, sy + 295, 89, 162, 11);
	gfx.PutPixel(sx + 149, sy + 296, 89, 162, 11);
	gfx.PutPixel(sx + 149, sy + 297, 89, 162, 11);
	gfx.PutPixel(sx + 149, sy + 298, 89, 162, 11);
	gfx.PutPixel(sx + 149, sy + 299, 89, 162, 11);
	gfx.PutPixel(sx + 149, sy + 300, 77, 159, 13);
	gfx.PutPixel(sx + 149, sy + 301, 77, 159, 13);
	gfx.PutPixel(sx + 149, sy + 302, 77, 159, 13);
	gfx.PutPixel(sx + 149, sy + 303, 78, 160, 13);
	gfx.PutPixel(sx + 149, sy + 304, 78, 161, 11);
	gfx.PutPixel(sx + 149, sy + 305, 79, 162, 12);
	gfx.PutPixel(sx + 149, sy + 306, 79, 162, 10);
	gfx.PutPixel(sx + 149, sy + 307, 79, 162, 10);
	gfx.PutPixel(sx + 149, sy + 308, 85, 171, 38);
	gfx.PutPixel(sx + 149, sy + 309, 106, 175, 22);
	gfx.PutPixel(sx + 149, sy + 310, 106, 177, 37);
	gfx.PutPixel(sx + 149, sy + 311, 88, 179, 40);
	gfx.PutPixel(sx + 150, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 28, 0, 0, 0);
	gfx.PutPixel(sx + 150, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 150, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 124, 219, 255, 255);
	gfx.PutPixel(sx + 150, sy + 125, 0, 58, 144);
	gfx.PutPixel(sx + 150, sy + 126, 58, 0, 0);
	gfx.PutPixel(sx + 150, sy + 127, 102, 0, 0);
	gfx.PutPixel(sx + 150, sy + 128, 102, 0, 0);
	gfx.PutPixel(sx + 150, sy + 129, 0, 58, 144);
	gfx.PutPixel(sx + 150, sy + 130, 219, 255, 255);
	gfx.PutPixel(sx + 150, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 196, 255, 255, 253);
	gfx.PutPixel(sx + 150, sy + 197, 255, 255, 253);
	gfx.PutPixel(sx + 150, sy + 198, 253, 253, 253);
	gfx.PutPixel(sx + 150, sy + 199, 254, 254, 254);
	gfx.PutPixel(sx + 150, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 150, sy + 202, 254, 253, 255);
	gfx.PutPixel(sx + 150, sy + 203, 252, 251, 255);
	gfx.PutPixel(sx + 150, sy + 204, 243, 246, 255);
	gfx.PutPixel(sx + 150, sy + 205, 247, 255, 244);
	gfx.PutPixel(sx + 150, sy + 206, 167, 200, 129);
	gfx.PutPixel(sx + 150, sy + 207, 95, 146, 19);
	gfx.PutPixel(sx + 150, sy + 208, 91, 145, 0);
	gfx.PutPixel(sx + 150, sy + 209, 88, 130, 2);
	gfx.PutPixel(sx + 150, sy + 210, 144, 168, 94);
	gfx.PutPixel(sx + 150, sy + 211, 228, 239, 207);
	gfx.PutPixel(sx + 150, sy + 212, 249, 248, 220);
	gfx.PutPixel(sx + 150, sy + 213, 245, 244, 214);
	gfx.PutPixel(sx + 150, sy + 214, 238, 237, 207);
	gfx.PutPixel(sx + 150, sy + 215, 233, 232, 202);
	gfx.PutPixel(sx + 150, sy + 216, 238, 236, 211);
	gfx.PutPixel(sx + 150, sy + 217, 253, 250, 231);
	gfx.PutPixel(sx + 150, sy + 218, 255, 255, 243);
	gfx.PutPixel(sx + 150, sy + 219, 255, 255, 246);
	gfx.PutPixel(sx + 150, sy + 220, 255, 255, 225);
	gfx.PutPixel(sx + 150, sy + 221, 230, 238, 214);
	gfx.PutPixel(sx + 150, sy + 222, 222, 246, 250);
	gfx.PutPixel(sx + 150, sy + 223, 85, 147, 2);
	gfx.PutPixel(sx + 150, sy + 224, 119, 168, 103);
	gfx.PutPixel(sx + 150, sy + 225, 238, 255, 212);
	gfx.PutPixel(sx + 150, sy + 226, 238, 238, 255);
	gfx.PutPixel(sx + 150, sy + 227, 255, 255, 216);
	gfx.PutPixel(sx + 150, sy + 228, 249, 243, 227);
	gfx.PutPixel(sx + 150, sy + 229, 251, 249, 255);
	gfx.PutPixel(sx + 150, sy + 230, 240, 255, 234);
	gfx.PutPixel(sx + 150, sy + 231, 169, 214, 121);
	gfx.PutPixel(sx + 150, sy + 232, 133, 203, 53);
	gfx.PutPixel(sx + 150, sy + 233, 126, 215, 13);
	gfx.PutPixel(sx + 150, sy + 234, 144, 240, 26);
	gfx.PutPixel(sx + 150, sy + 235, 113, 205, 32);
	gfx.PutPixel(sx + 150, sy + 236, 121, 203, 43);
	gfx.PutPixel(sx + 150, sy + 237, 133, 218, 54);
	gfx.PutPixel(sx + 150, sy + 238, 132, 226, 44);
	gfx.PutPixel(sx + 150, sy + 239, 119, 217, 20);
	gfx.PutPixel(sx + 150, sy + 240, 117, 213, 17);
	gfx.PutPixel(sx + 150, sy + 241, 129, 218, 28);
	gfx.PutPixel(sx + 150, sy + 242, 138, 221, 19);
	gfx.PutPixel(sx + 150, sy + 243, 134, 214, 0);
	gfx.PutPixel(sx + 150, sy + 244, 137, 231, 21);
	gfx.PutPixel(sx + 150, sy + 245, 125, 213, 17);
	gfx.PutPixel(sx + 150, sy + 246, 140, 223, 31);
	gfx.PutPixel(sx + 150, sy + 247, 162, 236, 65);
	gfx.PutPixel(sx + 150, sy + 248, 172, 233, 129);
	gfx.PutPixel(sx + 150, sy + 249, 194, 244, 193);
	gfx.PutPixel(sx + 150, sy + 250, 174, 230, 139);
	gfx.PutPixel(sx + 150, sy + 251, 112, 181, 10);
	gfx.PutPixel(sx + 150, sy + 252, 106, 181, 3);
	gfx.PutPixel(sx + 150, sy + 253, 100, 168, 3);
	gfx.PutPixel(sx + 150, sy + 254, 111, 169, 31);
	gfx.PutPixel(sx + 150, sy + 255, 154, 199, 108);
	gfx.PutPixel(sx + 150, sy + 256, 213, 240, 197);
	gfx.PutPixel(sx + 150, sy + 257, 245, 255, 248);
	gfx.PutPixel(sx + 150, sy + 258, 242, 252, 244);
	gfx.PutPixel(sx + 150, sy + 259, 225, 231, 221);
	gfx.PutPixel(sx + 150, sy + 260, 142, 203, 38);
	gfx.PutPixel(sx + 150, sy + 261, 208, 248, 149);
	gfx.PutPixel(sx + 150, sy + 262, 248, 255, 237);
	gfx.PutPixel(sx + 150, sy + 263, 255, 252, 255);
	gfx.PutPixel(sx + 150, sy + 264, 255, 246, 250);
	gfx.PutPixel(sx + 150, sy + 265, 255, 254, 243);
	gfx.PutPixel(sx + 150, sy + 266, 255, 255, 250);
	gfx.PutPixel(sx + 150, sy + 267, 249, 248, 255);
	gfx.PutPixel(sx + 150, sy + 268, 255, 247, 255);
	gfx.PutPixel(sx + 150, sy + 269, 255, 253, 255);
	gfx.PutPixel(sx + 150, sy + 270, 249, 255, 215);
	gfx.PutPixel(sx + 150, sy + 271, 158, 207, 0);
	gfx.PutPixel(sx + 150, sy + 272, 191, 221, 97);
	gfx.PutPixel(sx + 150, sy + 273, 225, 237, 213);
	gfx.PutPixel(sx + 150, sy + 274, 214, 217, 206);
	gfx.PutPixel(sx + 150, sy + 275, 183, 182, 177);
	gfx.PutPixel(sx + 150, sy + 276, 157, 210, 120);
	gfx.PutPixel(sx + 150, sy + 277, 138, 196, 96);
	gfx.PutPixel(sx + 150, sy + 278, 110, 174, 60);
	gfx.PutPixel(sx + 150, sy + 279, 83, 156, 25);
	gfx.PutPixel(sx + 150, sy + 280, 66, 148, 2);
	gfx.PutPixel(sx + 150, sy + 281, 62, 153, 0);
	gfx.PutPixel(sx + 150, sy + 282, 68, 163, 7);
	gfx.PutPixel(sx + 150, sy + 283, 74, 171, 14);
	gfx.PutPixel(sx + 150, sy + 284, 89, 165, 4);
	gfx.PutPixel(sx + 150, sy + 285, 88, 166, 5);
	gfx.PutPixel(sx + 150, sy + 286, 87, 164, 8);
	gfx.PutPixel(sx + 150, sy + 287, 84, 163, 10);
	gfx.PutPixel(sx + 150, sy + 288, 83, 161, 13);
	gfx.PutPixel(sx + 150, sy + 289, 82, 161, 16);
	gfx.PutPixel(sx + 150, sy + 290, 81, 160, 19);
	gfx.PutPixel(sx + 150, sy + 291, 79, 160, 21);
	gfx.PutPixel(sx + 150, sy + 292, 78, 163, 10);
	gfx.PutPixel(sx + 150, sy + 293, 78, 163, 10);
	gfx.PutPixel(sx + 150, sy + 294, 78, 163, 10);
	gfx.PutPixel(sx + 150, sy + 295, 78, 163, 10);
	gfx.PutPixel(sx + 150, sy + 296, 78, 163, 10);
	gfx.PutPixel(sx + 150, sy + 297, 78, 163, 10);
	gfx.PutPixel(sx + 150, sy + 298, 78, 163, 10);
	gfx.PutPixel(sx + 150, sy + 299, 78, 163, 10);
	gfx.PutPixel(sx + 150, sy + 300, 81, 167, 6);
	gfx.PutPixel(sx + 150, sy + 301, 83, 169, 8);
	gfx.PutPixel(sx + 150, sy + 302, 86, 172, 11);
	gfx.PutPixel(sx + 150, sy + 303, 91, 177, 16);
	gfx.PutPixel(sx + 150, sy + 304, 97, 183, 22);
	gfx.PutPixel(sx + 150, sy + 305, 102, 188, 27);
	gfx.PutPixel(sx + 150, sy + 306, 106, 192, 31);
	gfx.PutPixel(sx + 150, sy + 307, 108, 194, 33);
	gfx.PutPixel(sx + 150, sy + 308, 96, 194, 29);
	gfx.PutPixel(sx + 150, sy + 309, 120, 188, 27);
	gfx.PutPixel(sx + 150, sy + 310, 107, 196, 42);
	gfx.PutPixel(sx + 150, sy + 311, 111, 192, 27);
	gfx.PutPixel(sx + 151, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 28, 0, 0, 0);
	gfx.PutPixel(sx + 151, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 151, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 125, 219, 255, 255);
	gfx.PutPixel(sx + 151, sy + 126, 102, 182, 255);
	gfx.PutPixel(sx + 151, sy + 127, 58, 144, 219);
	gfx.PutPixel(sx + 151, sy + 128, 102, 182, 255);
	gfx.PutPixel(sx + 151, sy + 129, 219, 255, 255);
	gfx.PutPixel(sx + 151, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 196, 255, 255, 253);
	gfx.PutPixel(sx + 151, sy + 197, 255, 255, 253);
	gfx.PutPixel(sx + 151, sy + 198, 254, 254, 254);
	gfx.PutPixel(sx + 151, sy + 199, 254, 254, 254);
	gfx.PutPixel(sx + 151, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 151, sy + 202, 254, 254, 255);
	gfx.PutPixel(sx + 151, sy + 203, 252, 252, 254);
	gfx.PutPixel(sx + 151, sy + 204, 249, 247, 255);
	gfx.PutPixel(sx + 151, sy + 205, 249, 255, 253);
	gfx.PutPixel(sx + 151, sy + 206, 152, 178, 130);
	gfx.PutPixel(sx + 151, sy + 207, 123, 162, 69);
	gfx.PutPixel(sx + 151, sy + 208, 97, 140, 25);
	gfx.PutPixel(sx + 151, sy + 209, 98, 132, 35);
	gfx.PutPixel(sx + 151, sy + 210, 213, 230, 178);
	gfx.PutPixel(sx + 151, sy + 211, 245, 249, 235);
	gfx.PutPixel(sx + 151, sy + 212, 255, 255, 229);
	gfx.PutPixel(sx + 151, sy + 213, 239, 238, 210);
	gfx.PutPixel(sx + 151, sy + 214, 233, 232, 202);
	gfx.PutPixel(sx + 151, sy + 215, 238, 237, 207);
	gfx.PutPixel(sx + 151, sy + 216, 242, 240, 215);
	gfx.PutPixel(sx + 151, sy + 217, 251, 248, 229);
	gfx.PutPixel(sx + 151, sy + 218, 255, 255, 243);
	gfx.PutPixel(sx + 151, sy + 219, 255, 255, 246);
	gfx.PutPixel(sx + 151, sy + 220, 255, 255, 228);
	gfx.PutPixel(sx + 151, sy + 221, 246, 251, 229);
	gfx.PutPixel(sx + 151, sy + 222, 235, 254, 255);
	gfx.PutPixel(sx + 151, sy + 223, 82, 135, 5);
	gfx.PutPixel(sx + 151, sy + 224, 143, 184, 128);
	gfx.PutPixel(sx + 151, sy + 225, 239, 255, 216);
	gfx.PutPixel(sx + 151, sy + 226, 254, 252, 255);
	gfx.PutPixel(sx + 151, sy + 227, 255, 255, 221);
	gfx.PutPixel(sx + 151, sy + 228, 255, 254, 234);
	gfx.PutPixel(sx + 151, sy + 229, 231, 238, 194);
	gfx.PutPixel(sx + 151, sy + 230, 228, 252, 230);
	gfx.PutPixel(sx + 151, sy + 231, 179, 226, 172);
	gfx.PutPixel(sx + 151, sy + 232, 90, 167, 9);
	gfx.PutPixel(sx + 151, sy + 233, 107, 193, 6);
	gfx.PutPixel(sx + 151, sy + 234, 114, 196, 33);
	gfx.PutPixel(sx + 151, sy + 235, 144, 228, 42);
	gfx.PutPixel(sx + 151, sy + 236, 129, 216, 15);
	gfx.PutPixel(sx + 151, sy + 237, 124, 215, 13);
	gfx.PutPixel(sx + 151, sy + 238, 125, 220, 12);
	gfx.PutPixel(sx + 151, sy + 239, 126, 228, 22);
	gfx.PutPixel(sx + 151, sy + 240, 124, 224, 30);
	gfx.PutPixel(sx + 151, sy + 241, 117, 212, 34);
	gfx.PutPixel(sx + 151, sy + 242, 118, 206, 32);
	gfx.PutPixel(sx + 151, sy + 243, 122, 210, 30);
	gfx.PutPixel(sx + 151, sy + 244, 122, 210, 36);
	gfx.PutPixel(sx + 151, sy + 245, 120, 204, 48);
	gfx.PutPixel(sx + 151, sy + 246, 128, 209, 54);
	gfx.PutPixel(sx + 151, sy + 247, 134, 214, 41);
	gfx.PutPixel(sx + 151, sy + 248, 128, 208, 23);
	gfx.PutPixel(sx + 151, sy + 249, 131, 209, 25);
	gfx.PutPixel(sx + 151, sy + 250, 140, 217, 23);
	gfx.PutPixel(sx + 151, sy + 251, 139, 219, 8);
	gfx.PutPixel(sx + 151, sy + 252, 123, 208, 27);
	gfx.PutPixel(sx + 151, sy + 253, 127, 210, 34);
	gfx.PutPixel(sx + 151, sy + 254, 140, 216, 55);
	gfx.PutPixel(sx + 151, sy + 255, 160, 225, 95);
	gfx.PutPixel(sx + 151, sy + 256, 182, 236, 138);
	gfx.PutPixel(sx + 151, sy + 257, 195, 242, 161);
	gfx.PutPixel(sx + 151, sy + 258, 199, 241, 157);
	gfx.PutPixel(sx + 151, sy + 259, 198, 239, 145);
	gfx.PutPixel(sx + 151, sy + 260, 135, 207, 61);
	gfx.PutPixel(sx + 151, sy + 261, 180, 235, 142);
	gfx.PutPixel(sx + 151, sy + 262, 217, 250, 219);
	gfx.PutPixel(sx + 151, sy + 263, 226, 245, 239);
	gfx.PutPixel(sx + 151, sy + 264, 235, 249, 232);
	gfx.PutPixel(sx + 151, sy + 265, 245, 255, 236);
	gfx.PutPixel(sx + 151, sy + 266, 241, 255, 243);
	gfx.PutPixel(sx + 151, sy + 267, 238, 255, 255);
	gfx.PutPixel(sx + 151, sy + 268, 245, 255, 255);
	gfx.PutPixel(sx + 151, sy + 269, 239, 255, 243);
	gfx.PutPixel(sx + 151, sy + 270, 227, 255, 221);
	gfx.PutPixel(sx + 151, sy + 271, 167, 224, 57);
	gfx.PutPixel(sx + 151, sy + 272, 185, 226, 160);
	gfx.PutPixel(sx + 151, sy + 273, 235, 255, 255);
	gfx.PutPixel(sx + 151, sy + 274, 238, 255, 241);
	gfx.PutPixel(sx + 151, sy + 275, 241, 255, 239);
	gfx.PutPixel(sx + 151, sy + 276, 252, 238, 255);
	gfx.PutPixel(sx + 151, sy + 277, 255, 246, 255);
	gfx.PutPixel(sx + 151, sy + 278, 255, 253, 255);
	gfx.PutPixel(sx + 151, sy + 279, 255, 255, 248);
	gfx.PutPixel(sx + 151, sy + 280, 252, 255, 241);
	gfx.PutPixel(sx + 151, sy + 281, 233, 247, 222);
	gfx.PutPixel(sx + 151, sy + 282, 214, 230, 204);
	gfx.PutPixel(sx + 151, sy + 283, 200, 218, 192);
	gfx.PutPixel(sx + 151, sy + 284, 152, 212, 158);
	gfx.PutPixel(sx + 151, sy + 285, 147, 209, 146);
	gfx.PutPixel(sx + 151, sy + 286, 139, 204, 124);
	gfx.PutPixel(sx + 151, sy + 287, 125, 195, 96);
	gfx.PutPixel(sx + 151, sy + 288, 112, 188, 66);
	gfx.PutPixel(sx + 151, sy + 289, 101, 180, 37);
	gfx.PutPixel(sx + 151, sy + 290, 90, 174, 16);
	gfx.PutPixel(sx + 151, sy + 291, 86, 171, 5);
	gfx.PutPixel(sx + 151, sy + 292, 98, 183, 27);
	gfx.PutPixel(sx + 151, sy + 293, 98, 183, 27);
	gfx.PutPixel(sx + 151, sy + 294, 98, 183, 27);
	gfx.PutPixel(sx + 151, sy + 295, 98, 183, 27);
	gfx.PutPixel(sx + 151, sy + 296, 98, 183, 27);
	gfx.PutPixel(sx + 151, sy + 297, 98, 183, 27);
	gfx.PutPixel(sx + 151, sy + 298, 98, 183, 27);
	gfx.PutPixel(sx + 151, sy + 299, 98, 183, 27);
	gfx.PutPixel(sx + 151, sy + 300, 102, 188, 27);
	gfx.PutPixel(sx + 151, sy + 301, 102, 188, 27);
	gfx.PutPixel(sx + 151, sy + 302, 104, 190, 29);
	gfx.PutPixel(sx + 151, sy + 303, 105, 191, 30);
	gfx.PutPixel(sx + 151, sy + 304, 107, 193, 32);
	gfx.PutPixel(sx + 151, sy + 305, 109, 195, 34);
	gfx.PutPixel(sx + 151, sy + 306, 110, 196, 35);
	gfx.PutPixel(sx + 151, sy + 307, 111, 197, 36);
	gfx.PutPixel(sx + 151, sy + 308, 96, 194, 29);
	gfx.PutPixel(sx + 151, sy + 309, 120, 188, 27);
	gfx.PutPixel(sx + 151, sy + 310, 107, 196, 42);
	gfx.PutPixel(sx + 151, sy + 311, 110, 191, 26);
	gfx.PutPixel(sx + 152, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 28, 0, 0, 0);
	gfx.PutPixel(sx + 152, sy + 29, 255, 182, 102);
	gfx.PutPixel(sx + 152, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 42, 255, 182, 102);
	gfx.PutPixel(sx + 152, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 152, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 152, sy + 199, 254, 254, 254);
	gfx.PutPixel(sx + 152, sy + 200, 254, 254, 254);
	gfx.PutPixel(sx + 152, sy + 201, 253, 253, 253);
	gfx.PutPixel(sx + 152, sy + 202, 253, 253, 253);
	gfx.PutPixel(sx + 152, sy + 203, 253, 253, 253);
	gfx.PutPixel(sx + 152, sy + 204, 248, 244, 255);
	gfx.PutPixel(sx + 152, sy + 205, 254, 255, 255);
	gfx.PutPixel(sx + 152, sy + 206, 223, 236, 216);
	gfx.PutPixel(sx + 152, sy + 207, 240, 255, 214);
	gfx.PutPixel(sx + 152, sy + 208, 209, 236, 169);
	gfx.PutPixel(sx + 152, sy + 209, 197, 216, 160);
	gfx.PutPixel(sx + 152, sy + 210, 254, 255, 236);
	gfx.PutPixel(sx + 152, sy + 211, 250, 248, 251);
	gfx.PutPixel(sx + 152, sy + 212, 255, 255, 234);
	gfx.PutPixel(sx + 152, sy + 213, 238, 236, 211);
	gfx.PutPixel(sx + 152, sy + 214, 229, 228, 200);
	gfx.PutPixel(sx + 152, sy + 215, 240, 239, 211);
	gfx.PutPixel(sx + 152, sy + 216, 246, 244, 219);
	gfx.PutPixel(sx + 152, sy + 217, 252, 249, 230);
	gfx.PutPixel(sx + 152, sy + 218, 255, 255, 243);
	gfx.PutPixel(sx + 152, sy + 219, 255, 255, 246);
	gfx.PutPixel(sx + 152, sy + 220, 255, 255, 234);
	gfx.PutPixel(sx + 152, sy + 221, 253, 254, 238);
	gfx.PutPixel(sx + 152, sy + 222, 246, 255, 255);
	gfx.PutPixel(sx + 152, sy + 223, 119, 157, 54);
	gfx.PutPixel(sx + 152, sy + 224, 195, 223, 182);
	gfx.PutPixel(sx + 152, sy + 225, 238, 255, 218);
	gfx.PutPixel(sx + 152, sy + 226, 255, 251, 255);
	gfx.PutPixel(sx + 152, sy + 227, 255, 255, 230);
	gfx.PutPixel(sx + 152, sy + 228, 255, 253, 228);
	gfx.PutPixel(sx + 152, sy + 229, 248, 250, 228);
	gfx.PutPixel(sx + 152, sy + 230, 177, 212, 158);
	gfx.PutPixel(sx + 152, sy + 231, 70, 137, 32);
	gfx.PutPixel(sx + 152, sy + 232, 68, 153, 6);
	gfx.PutPixel(sx + 152, sy + 233, 68, 153, 0);
	gfx.PutPixel(sx + 152, sy + 234, 90, 160, 12);
	gfx.PutPixel(sx + 152, sy + 235, 114, 168, 56);
	gfx.PutPixel(sx + 152, sy + 236, 151, 219, 58);
	gfx.PutPixel(sx + 152, sy + 237, 134, 208, 33);
	gfx.PutPixel(sx + 152, sy + 238, 121, 205, 19);
	gfx.PutPixel(sx + 152, sy + 239, 121, 212, 23);
	gfx.PutPixel(sx + 152, sy + 240, 119, 215, 27);
	gfx.PutPixel(sx + 152, sy + 241, 113, 212, 25);
	gfx.PutPixel(sx + 152, sy + 242, 116, 213, 36);
	gfx.PutPixel(sx + 152, sy + 243, 125, 220, 56);
	gfx.PutPixel(sx + 152, sy + 244, 129, 216, 49);
	gfx.PutPixel(sx + 152, sy + 245, 123, 217, 9);
	gfx.PutPixel(sx + 152, sy + 246, 116, 213, 0);
	gfx.PutPixel(sx + 152, sy + 247, 121, 213, 6);
	gfx.PutPixel(sx + 152, sy + 248, 131, 218, 41);
	gfx.PutPixel(sx + 152, sy + 249, 128, 212, 39);
	gfx.PutPixel(sx + 152, sy + 250, 121, 204, 24);
	gfx.PutPixel(sx + 152, sy + 251, 124, 208, 24);
	gfx.PutPixel(sx + 152, sy + 252, 112, 210, 25);
	gfx.PutPixel(sx + 152, sy + 253, 121, 217, 29);
	gfx.PutPixel(sx + 152, sy + 254, 128, 223, 35);
	gfx.PutPixel(sx + 152, sy + 255, 128, 218, 42);
	gfx.PutPixel(sx + 152, sy + 256, 123, 208, 45);
	gfx.PutPixel(sx + 152, sy + 257, 123, 205, 45);
	gfx.PutPixel(sx + 152, sy + 258, 129, 211, 38);
	gfx.PutPixel(sx + 152, sy + 259, 137, 219, 31);
	gfx.PutPixel(sx + 152, sy + 260, 116, 222, 0);
	gfx.PutPixel(sx + 152, sy + 261, 126, 220, 0);
	gfx.PutPixel(sx + 152, sy + 262, 131, 211, 26);
	gfx.PutPixel(sx + 152, sy + 263, 131, 201, 27);
	gfx.PutPixel(sx + 152, sy + 264, 130, 202, 14);
	gfx.PutPixel(sx + 152, sy + 265, 130, 206, 9);
	gfx.PutPixel(sx + 152, sy + 266, 119, 199, 12);
	gfx.PutPixel(sx + 152, sy + 267, 103, 186, 16);
	gfx.PutPixel(sx + 152, sy + 268, 128, 196, 21);
	gfx.PutPixel(sx + 152, sy + 269, 121, 197, 3);
	gfx.PutPixel(sx + 152, sy + 270, 148, 225, 47);
	gfx.PutPixel(sx + 152, sy + 271, 141, 228, 9);
	gfx.PutPixel(sx + 152, sy + 272, 110, 188, 42);
	gfx.PutPixel(sx + 152, sy + 273, 136, 212, 64);
	gfx.PutPixel(sx + 152, sy + 274, 121, 201, 14);
	gfx.PutPixel(sx + 152, sy + 275, 114, 193, 4);
	gfx.PutPixel(sx + 152, sy + 276, 106, 211, 30);
	gfx.PutPixel(sx + 152, sy + 277, 106, 212, 26);
	gfx.PutPixel(sx + 152, sy + 278, 103, 213, 20);
	gfx.PutPixel(sx + 152, sy + 279, 102, 213, 13);
	gfx.PutPixel(sx + 152, sy + 280, 100, 213, 9);
	gfx.PutPixel(sx + 152, sy + 281, 97, 212, 5);
	gfx.PutPixel(sx + 152, sy + 282, 96, 211, 4);
	gfx.PutPixel(sx + 152, sy + 283, 93, 211, 3);
	gfx.PutPixel(sx + 152, sy + 284, 112, 195, 3);
	gfx.PutPixel(sx + 152, sy + 285, 112, 194, 4);
	gfx.PutPixel(sx + 152, sy + 286, 111, 195, 11);
	gfx.PutPixel(sx + 152, sy + 287, 111, 194, 16);
	gfx.PutPixel(sx + 152, sy + 288, 111, 194, 24);
	gfx.PutPixel(sx + 152, sy + 289, 110, 195, 31);
	gfx.PutPixel(sx + 152, sy + 290, 111, 195, 35);
	gfx.PutPixel(sx + 152, sy + 291, 111, 195, 39);
	gfx.PutPixel(sx + 152, sy + 292, 114, 200, 39);
	gfx.PutPixel(sx + 152, sy + 293, 114, 200, 39);
	gfx.PutPixel(sx + 152, sy + 294, 114, 200, 39);
	gfx.PutPixel(sx + 152, sy + 295, 114, 200, 39);
	gfx.PutPixel(sx + 152, sy + 296, 114, 200, 39);
	gfx.PutPixel(sx + 152, sy + 297, 114, 200, 39);
	gfx.PutPixel(sx + 152, sy + 298, 114, 200, 39);
	gfx.PutPixel(sx + 152, sy + 299, 114, 200, 39);
	gfx.PutPixel(sx + 152, sy + 300, 117, 203, 42);
	gfx.PutPixel(sx + 152, sy + 301, 116, 202, 41);
	gfx.PutPixel(sx + 152, sy + 302, 115, 201, 40);
	gfx.PutPixel(sx + 152, sy + 303, 113, 199, 38);
	gfx.PutPixel(sx + 152, sy + 304, 111, 197, 36);
	gfx.PutPixel(sx + 152, sy + 305, 110, 196, 35);
	gfx.PutPixel(sx + 152, sy + 306, 108, 194, 33);
	gfx.PutPixel(sx + 152, sy + 307, 108, 194, 33);
	gfx.PutPixel(sx + 152, sy + 308, 96, 194, 29);
	gfx.PutPixel(sx + 152, sy + 309, 119, 187, 26);
	gfx.PutPixel(sx + 152, sy + 310, 106, 195, 41);
	gfx.PutPixel(sx + 152, sy + 311, 110, 191, 26);
	gfx.PutPixel(sx + 153, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 28, 0, 0, 58);
	gfx.PutPixel(sx + 153, sy + 29, 0, 0, 0);
	gfx.PutPixel(sx + 153, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 41, 255, 255, 219);
	gfx.PutPixel(sx + 153, sy + 42, 0, 0, 0);
	gfx.PutPixel(sx + 153, sy + 43, 0, 0, 102);
	gfx.PutPixel(sx + 153, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 196, 253, 253, 253);
	gfx.PutPixel(sx + 153, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 153, sy + 199, 255, 255, 253);
	gfx.PutPixel(sx + 153, sy + 200, 252, 252, 250);
	gfx.PutPixel(sx + 153, sy + 201, 251, 252, 247);
	gfx.PutPixel(sx + 153, sy + 202, 252, 253, 248);
	gfx.PutPixel(sx + 153, sy + 203, 254, 255, 250);
	gfx.PutPixel(sx + 153, sy + 204, 255, 253, 255);
	gfx.PutPixel(sx + 153, sy + 205, 255, 254, 255);
	gfx.PutPixel(sx + 153, sy + 206, 245, 247, 242);
	gfx.PutPixel(sx + 153, sy + 207, 237, 246, 225);
	gfx.PutPixel(sx + 153, sy + 208, 230, 242, 206);
	gfx.PutPixel(sx + 153, sy + 209, 236, 243, 210);
	gfx.PutPixel(sx + 153, sy + 210, 254, 254, 242);
	gfx.PutPixel(sx + 153, sy + 211, 255, 252, 255);
	gfx.PutPixel(sx + 153, sy + 212, 255, 255, 237);
	gfx.PutPixel(sx + 153, sy + 213, 249, 247, 226);
	gfx.PutPixel(sx + 153, sy + 214, 232, 230, 205);
	gfx.PutPixel(sx + 153, sy + 215, 233, 231, 206);
	gfx.PutPixel(sx + 153, sy + 216, 249, 247, 224);
	gfx.PutPixel(sx + 153, sy + 217, 255, 255, 236);
	gfx.PutPixel(sx + 153, sy + 218, 255, 252, 240);
	gfx.PutPixel(sx + 153, sy + 219, 255, 253, 242);
	gfx.PutPixel(sx + 153, sy + 220, 255, 251, 234);
	gfx.PutPixel(sx + 153, sy + 221, 248, 244, 233);
	gfx.PutPixel(sx + 153, sy + 222, 243, 246, 251);
	gfx.PutPixel(sx + 153, sy + 223, 194, 217, 145);
	gfx.PutPixel(sx + 153, sy + 224, 244, 255, 231);
	gfx.PutPixel(sx + 153, sy + 225, 243, 252, 225);
	gfx.PutPixel(sx + 153, sy + 226, 255, 246, 255);
	gfx.PutPixel(sx + 153, sy + 227, 255, 250, 233);
	gfx.PutPixel(sx + 153, sy + 228, 255, 247, 251);
	gfx.PutPixel(sx + 153, sy + 229, 230, 229, 227);
	gfx.PutPixel(sx + 153, sy + 230, 189, 233, 144);
	gfx.PutPixel(sx + 153, sy + 231, 75, 158, 0);
	gfx.PutPixel(sx + 153, sy + 232, 56, 146, 0);
	gfx.PutPixel(sx + 153, sy + 233, 88, 163, 19);
	gfx.PutPixel(sx + 153, sy + 234, 88, 136, 36);
	gfx.PutPixel(sx + 153, sy + 235, 238, 255, 244);
	gfx.PutPixel(sx + 153, sy + 236, 238, 255, 255);
	gfx.PutPixel(sx + 153, sy + 237, 215, 247, 197);
	gfx.PutPixel(sx + 153, sy + 238, 176, 226, 115);
	gfx.PutPixel(sx + 153, sy + 239, 139, 206, 49);
	gfx.PutPixel(sx + 153, sy + 240, 121, 204, 8);
	gfx.PutPixel(sx + 153, sy + 241, 122, 217, 1);
	gfx.PutPixel(sx + 153, sy + 242, 127, 222, 32);
	gfx.PutPixel(sx + 153, sy + 243, 126, 219, 69);
	gfx.PutPixel(sx + 153, sy + 244, 118, 203, 21);
	gfx.PutPixel(sx + 153, sy + 245, 125, 215, 21);
	gfx.PutPixel(sx + 153, sy + 246, 128, 219, 40);
	gfx.PutPixel(sx + 153, sy + 247, 129, 219, 62);
	gfx.PutPixel(sx + 153, sy + 248, 133, 226, 49);
	gfx.PutPixel(sx + 153, sy + 249, 131, 227, 15);
	gfx.PutPixel(sx + 153, sy + 250, 126, 217, 24);
	gfx.PutPixel(sx + 153, sy + 251, 129, 210, 73);
	gfx.PutPixel(sx + 153, sy + 252, 123, 219, 33);
	gfx.PutPixel(sx + 153, sy + 253, 121, 218, 25);
	gfx.PutPixel(sx + 153, sy + 254, 117, 215, 16);
	gfx.PutPixel(sx + 153, sy + 255, 113, 210, 15);
	gfx.PutPixel(sx + 153, sy + 256, 113, 208, 20);
	gfx.PutPixel(sx + 153, sy + 257, 114, 209, 19);
	gfx.PutPixel(sx + 153, sy + 258, 116, 214, 7);
	gfx.PutPixel(sx + 153, sy + 259, 117, 217, 0);
	gfx.PutPixel(sx + 153, sy + 260, 123, 222, 18);
	gfx.PutPixel(sx + 153, sy + 261, 121, 213, 24);
	gfx.PutPixel(sx + 153, sy + 262, 119, 206, 31);
	gfx.PutPixel(sx + 153, sy + 263, 125, 210, 29);
	gfx.PutPixel(sx + 153, sy + 264, 130, 217, 24);
	gfx.PutPixel(sx + 153, sy + 265, 127, 221, 21);
	gfx.PutPixel(sx + 153, sy + 266, 120, 216, 28);
	gfx.PutPixel(sx + 153, sy + 267, 113, 211, 38);
	gfx.PutPixel(sx + 153, sy + 268, 133, 216, 38);
	gfx.PutPixel(sx + 153, sy + 269, 120, 209, 5);
	gfx.PutPixel(sx + 153, sy + 270, 145, 233, 51);
	gfx.PutPixel(sx + 153, sy + 271, 145, 229, 79);
	gfx.PutPixel(sx + 153, sy + 272, 83, 163, 48);
	gfx.PutPixel(sx + 153, sy + 273, 119, 205, 56);
	gfx.PutPixel(sx + 153, sy + 274, 119, 211, 26);
	gfx.PutPixel(sx + 153, sy + 275, 123, 213, 37);
	gfx.PutPixel(sx + 153, sy + 276, 131, 210, 30);
	gfx.PutPixel(sx + 153, sy + 277, 129, 207, 27);
	gfx.PutPixel(sx + 153, sy + 278, 125, 203, 21);
	gfx.PutPixel(sx + 153, sy + 279, 122, 200, 16);
	gfx.PutPixel(sx + 153, sy + 280, 125, 201, 15);
	gfx.PutPixel(sx + 153, sy + 281, 130, 206, 20);
	gfx.PutPixel(sx + 153, sy + 282, 136, 210, 27);
	gfx.PutPixel(sx + 153, sy + 283, 140, 214, 31);
	gfx.PutPixel(sx + 153, sy + 284, 122, 205, 25);
	gfx.PutPixel(sx + 153, sy + 285, 122, 205, 25);
	gfx.PutPixel(sx + 153, sy + 286, 121, 204, 26);
	gfx.PutPixel(sx + 153, sy + 287, 120, 204, 28);
	gfx.PutPixel(sx + 153, sy + 288, 118, 204, 31);
	gfx.PutPixel(sx + 153, sy + 289, 118, 204, 33);
	gfx.PutPixel(sx + 153, sy + 290, 117, 205, 35);
	gfx.PutPixel(sx + 153, sy + 291, 117, 205, 35);
	gfx.PutPixel(sx + 153, sy + 292, 114, 201, 34);
	gfx.PutPixel(sx + 153, sy + 293, 114, 201, 34);
	gfx.PutPixel(sx + 153, sy + 294, 114, 201, 34);
	gfx.PutPixel(sx + 153, sy + 295, 114, 201, 34);
	gfx.PutPixel(sx + 153, sy + 296, 114, 201, 34);
	gfx.PutPixel(sx + 153, sy + 297, 114, 201, 34);
	gfx.PutPixel(sx + 153, sy + 298, 114, 201, 34);
	gfx.PutPixel(sx + 153, sy + 299, 114, 201, 34);
	gfx.PutPixel(sx + 153, sy + 300, 114, 200, 39);
	gfx.PutPixel(sx + 153, sy + 301, 113, 199, 38);
	gfx.PutPixel(sx + 153, sy + 302, 111, 197, 36);
	gfx.PutPixel(sx + 153, sy + 303, 109, 195, 34);
	gfx.PutPixel(sx + 153, sy + 304, 106, 192, 31);
	gfx.PutPixel(sx + 153, sy + 305, 104, 190, 29);
	gfx.PutPixel(sx + 153, sy + 306, 102, 188, 27);
	gfx.PutPixel(sx + 153, sy + 307, 101, 187, 26);
	gfx.PutPixel(sx + 153, sy + 308, 95, 193, 28);
	gfx.PutPixel(sx + 153, sy + 309, 119, 187, 26);
	gfx.PutPixel(sx + 153, sy + 310, 106, 195, 41);
	gfx.PutPixel(sx + 153, sy + 311, 110, 191, 26);
	gfx.PutPixel(sx + 154, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 28, 144, 219, 255);
	gfx.PutPixel(sx + 154, sy + 29, 0, 0, 0);
	gfx.PutPixel(sx + 154, sy + 30, 182, 102, 0);
	gfx.PutPixel(sx + 154, sy + 31, 255, 255, 219);
	gfx.PutPixel(sx + 154, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 40, 255, 255, 219);
	gfx.PutPixel(sx + 154, sy + 41, 144, 58, 0);
	gfx.PutPixel(sx + 154, sy + 42, 0, 0, 0);
	gfx.PutPixel(sx + 154, sy + 43, 182, 255, 255);
	gfx.PutPixel(sx + 154, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 196, 250, 250, 252);
	gfx.PutPixel(sx + 154, sy + 197, 254, 254, 254);
	gfx.PutPixel(sx + 154, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 154, sy + 199, 255, 255, 253);
	gfx.PutPixel(sx + 154, sy + 200, 250, 251, 246);
	gfx.PutPixel(sx + 154, sy + 201, 248, 249, 243);
	gfx.PutPixel(sx + 154, sy + 202, 251, 252, 244);
	gfx.PutPixel(sx + 154, sy + 203, 255, 255, 248);
	gfx.PutPixel(sx + 154, sy + 204, 255, 255, 239);
	gfx.PutPixel(sx + 154, sy + 205, 255, 255, 244);
	gfx.PutPixel(sx + 154, sy + 206, 247, 247, 239);
	gfx.PutPixel(sx + 154, sy + 207, 239, 240, 224);
	gfx.PutPixel(sx + 154, sy + 208, 243, 246, 217);
	gfx.PutPixel(sx + 154, sy + 209, 247, 250, 221);
	gfx.PutPixel(sx + 154, sy + 210, 249, 246, 231);
	gfx.PutPixel(sx + 154, sy + 211, 255, 251, 249);
	gfx.PutPixel(sx + 154, sy + 212, 253, 250, 235);
	gfx.PutPixel(sx + 154, sy + 213, 255, 255, 237);
	gfx.PutPixel(sx + 154, sy + 214, 242, 240, 219);
	gfx.PutPixel(sx + 154, sy + 215, 223, 221, 198);
	gfx.PutPixel(sx + 154, sy + 216, 248, 246, 223);
	gfx.PutPixel(sx + 154, sy + 217, 255, 255, 237);
	gfx.PutPixel(sx + 154, sy + 218, 255, 253, 238);
	gfx.PutPixel(sx + 154, sy + 219, 255, 251, 240);
	gfx.PutPixel(sx + 154, sy + 220, 255, 250, 237);
	gfx.PutPixel(sx + 154, sy + 221, 249, 245, 234);
	gfx.PutPixel(sx + 154, sy + 222, 236, 236, 236);
	gfx.PutPixel(sx + 154, sy + 223, 253, 255, 219);
	gfx.PutPixel(sx + 154, sy + 224, 254, 255, 241);
	gfx.PutPixel(sx + 154, sy + 225, 255, 255, 241);
	gfx.PutPixel(sx + 154, sy + 226, 255, 248, 255);
	gfx.PutPixel(sx + 154, sy + 227, 255, 249, 238);
	gfx.PutPixel(sx + 154, sy + 228, 255, 236, 255);
	gfx.PutPixel(sx + 154, sy + 229, 221, 224, 181);
	gfx.PutPixel(sx + 154, sy + 230, 223, 255, 179);
	gfx.PutPixel(sx + 154, sy + 231, 73, 143, 21);
	gfx.PutPixel(sx + 154, sy + 232, 75, 158, 0);
	gfx.PutPixel(sx + 154, sy + 233, 59, 119, 6);
	gfx.PutPixel(sx + 154, sy + 234, 190, 214, 192);
	gfx.PutPixel(sx + 154, sy + 235, 250, 254, 253);
	gfx.PutPixel(sx + 154, sy + 236, 255, 255, 246);
	gfx.PutPixel(sx + 154, sy + 237, 255, 255, 246);
	gfx.PutPixel(sx + 154, sy + 238, 249, 255, 255);
	gfx.PutPixel(sx + 154, sy + 239, 233, 247, 255);
	gfx.PutPixel(sx + 154, sy + 240, 205, 241, 205);
	gfx.PutPixel(sx + 154, sy + 241, 169, 238, 83);
	gfx.PutPixel(sx + 154, sy + 242, 136, 227, 0);
	gfx.PutPixel(sx + 154, sy + 243, 114, 213, 0);
	gfx.PutPixel(sx + 154, sy + 244, 143, 218, 37);
	gfx.PutPixel(sx + 154, sy + 245, 128, 208, 21);
	gfx.PutPixel(sx + 154, sy + 246, 124, 207, 41);
	gfx.PutPixel(sx + 154, sy + 247, 127, 212, 69);
	gfx.PutPixel(sx + 154, sy + 248, 120, 212, 43);
	gfx.PutPixel(sx + 154, sy + 249, 115, 215, 0);
	gfx.PutPixel(sx + 154, sy + 250, 120, 214, 3);
	gfx.PutPixel(sx + 154, sy + 251, 123, 208, 44);
	gfx.PutPixel(sx + 154, sy + 252, 140, 225, 44);
	gfx.PutPixel(sx + 154, sy + 253, 130, 219, 29);
	gfx.PutPixel(sx + 154, sy + 254, 122, 212, 18);
	gfx.PutPixel(sx + 154, sy + 255, 121, 210, 22);
	gfx.PutPixel(sx + 154, sy + 256, 126, 213, 36);
	gfx.PutPixel(sx + 154, sy + 257, 130, 218, 44);
	gfx.PutPixel(sx + 154, sy + 258, 131, 221, 37);
	gfx.PutPixel(sx + 154, sy + 259, 129, 221, 24);
	gfx.PutPixel(sx + 154, sy + 260, 117, 203, 32);
	gfx.PutPixel(sx + 154, sy + 261, 115, 201, 32);
	gfx.PutPixel(sx + 154, sy + 262, 119, 203, 30);
	gfx.PutPixel(sx + 154, sy + 263, 125, 210, 29);
	gfx.PutPixel(sx + 154, sy + 264, 123, 212, 22);
	gfx.PutPixel(sx + 154, sy + 265, 114, 207, 15);
	gfx.PutPixel(sx + 154, sy + 266, 109, 205, 20);
	gfx.PutPixel(sx + 154, sy + 267, 109, 206, 31);
	gfx.PutPixel(sx + 154, sy + 268, 117, 200, 32);
	gfx.PutPixel(sx + 154, sy + 269, 113, 201, 1);
	gfx.PutPixel(sx + 154, sy + 270, 141, 230, 28);
	gfx.PutPixel(sx + 154, sy + 271, 135, 212, 80);
	gfx.PutPixel(sx + 154, sy + 272, 74, 152, 14);
	gfx.PutPixel(sx + 154, sy + 273, 118, 204, 33);
	gfx.PutPixel(sx + 154, sy + 274, 121, 211, 35);
	gfx.PutPixel(sx + 154, sy + 275, 124, 212, 52);
	gfx.PutPixel(sx + 154, sy + 276, 115, 203, 29);
	gfx.PutPixel(sx + 154, sy + 277, 115, 203, 31);
	gfx.PutPixel(sx + 154, sy + 278, 117, 203, 34);
	gfx.PutPixel(sx + 154, sy + 279, 120, 203, 37);
	gfx.PutPixel(sx + 154, sy + 280, 121, 202, 39);
	gfx.PutPixel(sx + 154, sy + 281, 122, 200, 38);
	gfx.PutPixel(sx + 154, sy + 282, 121, 199, 35);
	gfx.PutPixel(sx + 154, sy + 283, 122, 199, 35);
	gfx.PutPixel(sx + 154, sy + 284, 112, 186, 65);
	gfx.PutPixel(sx + 154, sy + 285, 111, 187, 61);
	gfx.PutPixel(sx + 154, sy + 286, 112, 190, 55);
	gfx.PutPixel(sx + 154, sy + 287, 112, 194, 47);
	gfx.PutPixel(sx + 154, sy + 288, 113, 197, 37);
	gfx.PutPixel(sx + 154, sy + 289, 113, 201, 29);
	gfx.PutPixel(sx + 154, sy + 290, 113, 204, 23);
	gfx.PutPixel(sx + 154, sy + 291, 114, 206, 21);
	gfx.PutPixel(sx + 154, sy + 292, 110, 198, 28);
	gfx.PutPixel(sx + 154, sy + 293, 110, 198, 28);
	gfx.PutPixel(sx + 154, sy + 294, 110, 198, 28);
	gfx.PutPixel(sx + 154, sy + 295, 110, 198, 28);
	gfx.PutPixel(sx + 154, sy + 296, 110, 198, 28);
	gfx.PutPixel(sx + 154, sy + 297, 110, 198, 28);
	gfx.PutPixel(sx + 154, sy + 298, 110, 198, 28);
	gfx.PutPixel(sx + 154, sy + 299, 110, 198, 28);
	gfx.PutPixel(sx + 154, sy + 300, 107, 193, 32);
	gfx.PutPixel(sx + 154, sy + 301, 106, 192, 31);
	gfx.PutPixel(sx + 154, sy + 302, 106, 192, 31);
	gfx.PutPixel(sx + 154, sy + 303, 105, 191, 30);
	gfx.PutPixel(sx + 154, sy + 304, 104, 190, 29);
	gfx.PutPixel(sx + 154, sy + 305, 104, 190, 29);
	gfx.PutPixel(sx + 154, sy + 306, 103, 189, 28);
	gfx.PutPixel(sx + 154, sy + 307, 103, 189, 28);
	gfx.PutPixel(sx + 154, sy + 308, 95, 193, 28);
	gfx.PutPixel(sx + 154, sy + 309, 119, 187, 26);
	gfx.PutPixel(sx + 154, sy + 310, 106, 195, 41);
	gfx.PutPixel(sx + 154, sy + 311, 109, 190, 25);
	gfx.PutPixel(sx + 155, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 29, 0, 0, 58);
	gfx.PutPixel(sx + 155, sy + 30, 0, 0, 0);
	gfx.PutPixel(sx + 155, sy + 31, 144, 58, 0);
	gfx.PutPixel(sx + 155, sy + 32, 255, 219, 144);
	gfx.PutPixel(sx + 155, sy + 33, 255, 255, 219);
	gfx.PutPixel(sx + 155, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 38, 255, 255, 219);
	gfx.PutPixel(sx + 155, sy + 39, 255, 219, 144);
	gfx.PutPixel(sx + 155, sy + 40, 144, 58, 0);
	gfx.PutPixel(sx + 155, sy + 41, 0, 0, 0);
	gfx.PutPixel(sx + 155, sy + 42, 0, 0, 102);
	gfx.PutPixel(sx + 155, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 120, 255, 255, 182);
	gfx.PutPixel(sx + 155, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 130, 255, 255, 182);
	gfx.PutPixel(sx + 155, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 196, 248, 248, 250);
	gfx.PutPixel(sx + 155, sy + 197, 254, 254, 255);
	gfx.PutPixel(sx + 155, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 155, sy + 199, 255, 255, 251);
	gfx.PutPixel(sx + 155, sy + 200, 248, 249, 243);
	gfx.PutPixel(sx + 155, sy + 201, 245, 246, 238);
	gfx.PutPixel(sx + 155, sy + 202, 249, 251, 240);
	gfx.PutPixel(sx + 155, sy + 203, 255, 255, 244);
	gfx.PutPixel(sx + 155, sy + 204, 251, 249, 224);
	gfx.PutPixel(sx + 155, sy + 205, 252, 249, 230);
	gfx.PutPixel(sx + 155, sy + 206, 229, 226, 211);
	gfx.PutPixel(sx + 155, sy + 207, 245, 245, 221);
	gfx.PutPixel(sx + 155, sy + 208, 239, 240, 206);
	gfx.PutPixel(sx + 155, sy + 209, 234, 234, 200);
	gfx.PutPixel(sx + 155, sy + 210, 255, 255, 234);
	gfx.PutPixel(sx + 155, sy + 211, 247, 243, 234);
	gfx.PutPixel(sx + 155, sy + 212, 248, 244, 232);
	gfx.PutPixel(sx + 155, sy + 213, 255, 255, 241);
	gfx.PutPixel(sx + 155, sy + 214, 253, 250, 231);
	gfx.PutPixel(sx + 155, sy + 215, 225, 223, 202);
	gfx.PutPixel(sx + 155, sy + 216, 242, 240, 219);
	gfx.PutPixel(sx + 155, sy + 217, 255, 255, 237);
	gfx.PutPixel(sx + 155, sy + 218, 255, 255, 240);
	gfx.PutPixel(sx + 155, sy + 219, 255, 251, 239);
	gfx.PutPixel(sx + 155, sy + 220, 255, 255, 240);
	gfx.PutPixel(sx + 155, sy + 221, 255, 255, 242);
	gfx.PutPixel(sx + 155, sy + 222, 237, 237, 227);
	gfx.PutPixel(sx + 155, sy + 223, 255, 255, 237);
	gfx.PutPixel(sx + 155, sy + 224, 239, 239, 227);
	gfx.PutPixel(sx + 155, sy + 225, 255, 255, 244);
	gfx.PutPixel(sx + 155, sy + 226, 255, 254, 251);
	gfx.PutPixel(sx + 155, sy + 227, 255, 254, 245);
	gfx.PutPixel(sx + 155, sy + 228, 252, 236, 220);
	gfx.PutPixel(sx + 155, sy + 229, 225, 227, 187);
	gfx.PutPixel(sx + 155, sy + 230, 218, 246, 187);
	gfx.PutPixel(sx + 155, sy + 231, 88, 133, 64);
	gfx.PutPixel(sx + 155, sy + 232, 122, 173, 98);
	gfx.PutPixel(sx + 155, sy + 233, 225, 255, 206);
	gfx.PutPixel(sx + 155, sy + 234, 249, 255, 237);
	gfx.PutPixel(sx + 155, sy + 235, 255, 255, 240);
	gfx.PutPixel(sx + 155, sy + 236, 255, 245, 255);
	gfx.PutPixel(sx + 155, sy + 237, 255, 244, 254);
	gfx.PutPixel(sx + 155, sy + 238, 255, 251, 255);
	gfx.PutPixel(sx + 155, sy + 239, 251, 253, 255);
	gfx.PutPixel(sx + 155, sy + 240, 230, 255, 214);
	gfx.PutPixel(sx + 155, sy + 241, 175, 233, 87);
	gfx.PutPixel(sx + 155, sy + 242, 140, 218, 38);
	gfx.PutPixel(sx + 155, sy + 243, 139, 218, 73);
	gfx.PutPixel(sx + 155, sy + 244, 178, 228, 105);
	gfx.PutPixel(sx + 155, sy + 245, 140, 205, 39);
	gfx.PutPixel(sx + 155, sy + 246, 122, 202, 7);
	gfx.PutPixel(sx + 155, sy + 247, 131, 217, 32);
	gfx.PutPixel(sx + 155, sy + 248, 135, 223, 49);
	gfx.PutPixel(sx + 155, sy + 249, 130, 220, 34);
	gfx.PutPixel(sx + 155, sy + 250, 130, 220, 10);
	gfx.PutPixel(sx + 155, sy + 251, 133, 221, 0);
	gfx.PutPixel(sx + 155, sy + 252, 132, 215, 37);
	gfx.PutPixel(sx + 155, sy + 253, 129, 213, 27);
	gfx.PutPixel(sx + 155, sy + 254, 126, 211, 20);
	gfx.PutPixel(sx + 155, sy + 255, 124, 205, 24);
	gfx.PutPixel(sx + 155, sy + 256, 122, 200, 36);
	gfx.PutPixel(sx + 155, sy + 257, 123, 200, 44);
	gfx.PutPixel(sx + 155, sy + 258, 127, 205, 44);
	gfx.PutPixel(sx + 155, sy + 259, 129, 208, 39);
	gfx.PutPixel(sx + 155, sy + 260, 125, 201, 51);
	gfx.PutPixel(sx + 155, sy + 261, 127, 206, 52);
	gfx.PutPixel(sx + 155, sy + 262, 135, 215, 54);
	gfx.PutPixel(sx + 155, sy + 263, 139, 220, 53);
	gfx.PutPixel(sx + 155, sy + 264, 134, 217, 49);
	gfx.PutPixel(sx + 155, sy + 265, 125, 211, 42);
	gfx.PutPixel(sx + 155, sy + 266, 125, 210, 44);
	gfx.PutPixel(sx + 155, sy + 267, 127, 214, 47);
	gfx.PutPixel(sx + 155, sy + 268, 125, 204, 53);
	gfx.PutPixel(sx + 155, sy + 269, 130, 210, 35);
	gfx.PutPixel(sx + 155, sy + 270, 154, 236, 37);
	gfx.PutPixel(sx + 155, sy + 271, 130, 197, 81);
	gfx.PutPixel(sx + 155, sy + 272, 92, 169, 5);
	gfx.PutPixel(sx + 155, sy + 273, 124, 207, 29);
	gfx.PutPixel(sx + 155, sy + 274, 121, 204, 50);
	gfx.PutPixel(sx + 155, sy + 275, 117, 201, 53);
	gfx.PutPixel(sx + 155, sy + 276, 120, 211, 30);
	gfx.PutPixel(sx + 155, sy + 277, 117, 207, 31);
	gfx.PutPixel(sx + 155, sy + 278, 115, 203, 31);
	gfx.PutPixel(sx + 155, sy + 279, 111, 198, 31);
	gfx.PutPixel(sx + 155, sy + 280, 111, 196, 30);
	gfx.PutPixel(sx + 155, sy + 281, 113, 196, 30);
	gfx.PutPixel(sx + 155, sy + 282, 114, 197, 27);
	gfx.PutPixel(sx + 155, sy + 283, 116, 200, 27);
	gfx.PutPixel(sx + 155, sy + 284, 122, 211, 9);
	gfx.PutPixel(sx + 155, sy + 285, 122, 210, 10);
	gfx.PutPixel(sx + 155, sy + 286, 118, 208, 14);
	gfx.PutPixel(sx + 155, sy + 287, 116, 205, 17);
	gfx.PutPixel(sx + 155, sy + 288, 113, 203, 20);
	gfx.PutPixel(sx + 155, sy + 289, 110, 200, 24);
	gfx.PutPixel(sx + 155, sy + 290, 108, 198, 25);
	gfx.PutPixel(sx + 155, sy + 291, 107, 196, 26);
	gfx.PutPixel(sx + 155, sy + 292, 112, 200, 30);
	gfx.PutPixel(sx + 155, sy + 293, 112, 200, 30);
	gfx.PutPixel(sx + 155, sy + 294, 112, 200, 30);
	gfx.PutPixel(sx + 155, sy + 295, 112, 200, 30);
	gfx.PutPixel(sx + 155, sy + 296, 112, 200, 30);
	gfx.PutPixel(sx + 155, sy + 297, 112, 200, 30);
	gfx.PutPixel(sx + 155, sy + 298, 112, 200, 30);
	gfx.PutPixel(sx + 155, sy + 299, 112, 200, 30);
	gfx.PutPixel(sx + 155, sy + 300, 107, 193, 32);
	gfx.PutPixel(sx + 155, sy + 301, 108, 194, 33);
	gfx.PutPixel(sx + 155, sy + 302, 108, 194, 33);
	gfx.PutPixel(sx + 155, sy + 303, 108, 194, 33);
	gfx.PutPixel(sx + 155, sy + 304, 109, 195, 34);
	gfx.PutPixel(sx + 155, sy + 305, 109, 195, 34);
	gfx.PutPixel(sx + 155, sy + 306, 110, 196, 35);
	gfx.PutPixel(sx + 155, sy + 307, 110, 196, 35);
	gfx.PutPixel(sx + 155, sy + 308, 95, 193, 28);
	gfx.PutPixel(sx + 155, sy + 309, 118, 186, 25);
	gfx.PutPixel(sx + 155, sy + 310, 105, 194, 40);
	gfx.PutPixel(sx + 155, sy + 311, 109, 190, 25);
	gfx.PutPixel(sx + 156, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 29, 144, 219, 255);
	gfx.PutPixel(sx + 156, sy + 30, 0, 0, 0);
	gfx.PutPixel(sx + 156, sy + 31, 0, 0, 0);
	gfx.PutPixel(sx + 156, sy + 32, 58, 0, 0);
	gfx.PutPixel(sx + 156, sy + 33, 144, 58, 0);
	gfx.PutPixel(sx + 156, sy + 34, 182, 102, 0);
	gfx.PutPixel(sx + 156, sy + 35, 219, 144, 58);
	gfx.PutPixel(sx + 156, sy + 36, 219, 144, 58);
	gfx.PutPixel(sx + 156, sy + 37, 182, 102, 0);
	gfx.PutPixel(sx + 156, sy + 38, 144, 58, 0);
	gfx.PutPixel(sx + 156, sy + 39, 58, 0, 0);
	gfx.PutPixel(sx + 156, sy + 40, 0, 0, 0);
	gfx.PutPixel(sx + 156, sy + 41, 0, 0, 58);
	gfx.PutPixel(sx + 156, sy + 42, 182, 255, 255);
	gfx.PutPixel(sx + 156, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 120, 102, 0, 0);
	gfx.PutPixel(sx + 156, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 130, 102, 0, 0);
	gfx.PutPixel(sx + 156, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 196, 246, 245, 250);
	gfx.PutPixel(sx + 156, sy + 197, 254, 254, 255);
	gfx.PutPixel(sx + 156, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 156, sy + 199, 255, 255, 251);
	gfx.PutPixel(sx + 156, sy + 200, 247, 248, 240);
	gfx.PutPixel(sx + 156, sy + 201, 243, 245, 234);
	gfx.PutPixel(sx + 156, sy + 202, 249, 251, 238);
	gfx.PutPixel(sx + 156, sy + 203, 255, 255, 243);
	gfx.PutPixel(sx + 156, sy + 204, 251, 252, 234);
	gfx.PutPixel(sx + 156, sy + 205, 251, 249, 236);
	gfx.PutPixel(sx + 156, sy + 206, 235, 232, 217);
	gfx.PutPixel(sx + 156, sy + 207, 250, 249, 221);
	gfx.PutPixel(sx + 156, sy + 208, 240, 241, 201);
	gfx.PutPixel(sx + 156, sy + 209, 238, 238, 200);
	gfx.PutPixel(sx + 156, sy + 210, 255, 255, 234);
	gfx.PutPixel(sx + 156, sy + 211, 250, 250, 242);
	gfx.PutPixel(sx + 156, sy + 212, 253, 249, 240);
	gfx.PutPixel(sx + 156, sy + 213, 255, 255, 243);
	gfx.PutPixel(sx + 156, sy + 214, 255, 255, 239);
	gfx.PutPixel(sx + 156, sy + 215, 239, 237, 216);
	gfx.PutPixel(sx + 156, sy + 216, 233, 231, 210);
	gfx.PutPixel(sx + 156, sy + 217, 252, 249, 230);
	gfx.PutPixel(sx + 156, sy + 218, 255, 255, 241);
	gfx.PutPixel(sx + 156, sy + 219, 255, 253, 241);
	gfx.PutPixel(sx + 156, sy + 220, 252, 255, 237);
	gfx.PutPixel(sx + 156, sy + 221, 250, 253, 234);
	gfx.PutPixel(sx + 156, sy + 222, 243, 244, 226);
	gfx.PutPixel(sx + 156, sy + 223, 255, 255, 250);
	gfx.PutPixel(sx + 156, sy + 224, 250, 247, 238);
	gfx.PutPixel(sx + 156, sy + 225, 255, 255, 246);
	gfx.PutPixel(sx + 156, sy + 226, 255, 255, 243);
	gfx.PutPixel(sx + 156, sy + 227, 254, 255, 246);
	gfx.PutPixel(sx + 156, sy + 228, 248, 245, 204);
	gfx.PutPixel(sx + 156, sy + 229, 247, 245, 233);
	gfx.PutPixel(sx + 156, sy + 230, 207, 222, 179);
	gfx.PutPixel(sx + 156, sy + 231, 170, 194, 142);
	gfx.PutPixel(sx + 156, sy + 232, 239, 255, 252);
	gfx.PutPixel(sx + 156, sy + 233, 243, 255, 243);
	gfx.PutPixel(sx + 156, sy + 234, 253, 255, 219);
	gfx.PutPixel(sx + 156, sy + 235, 255, 254, 246);
	gfx.PutPixel(sx + 156, sy + 236, 255, 250, 255);
	gfx.PutPixel(sx + 156, sy + 237, 250, 248, 235);
	gfx.PutPixel(sx + 156, sy + 238, 254, 255, 249);
	gfx.PutPixel(sx + 156, sy + 239, 248, 255, 255);
	gfx.PutPixel(sx + 156, sy + 240, 213, 244, 185);
	gfx.PutPixel(sx + 156, sy + 241, 149, 214, 50);
	gfx.PutPixel(sx + 156, sy + 242, 118, 202, 20);
	gfx.PutPixel(sx + 156, sy + 243, 126, 208, 82);
	gfx.PutPixel(sx + 156, sy + 244, 237, 255, 232);
	gfx.PutPixel(sx + 156, sy + 245, 222, 254, 207);
	gfx.PutPixel(sx + 156, sy + 246, 177, 229, 128);
	gfx.PutPixel(sx + 156, sy + 247, 133, 209, 38);
	gfx.PutPixel(sx + 156, sy + 248, 126, 214, 6);
	gfx.PutPixel(sx + 156, sy + 249, 136, 221, 18);
	gfx.PutPixel(sx + 156, sy + 250, 133, 212, 22);
	gfx.PutPixel(sx + 156, sy + 251, 130, 205, 16);
	gfx.PutPixel(sx + 156, sy + 252, 129, 218, 38);
	gfx.PutPixel(sx + 156, sy + 253, 130, 221, 30);
	gfx.PutPixel(sx + 156, sy + 254, 130, 220, 24);
	gfx.PutPixel(sx + 156, sy + 255, 128, 215, 25);
	gfx.PutPixel(sx + 156, sy + 256, 125, 207, 34);
	gfx.PutPixel(sx + 156, sy + 257, 124, 205, 40);
	gfx.PutPixel(sx + 156, sy + 258, 128, 207, 40);
	gfx.PutPixel(sx + 156, sy + 259, 131, 211, 36);
	gfx.PutPixel(sx + 156, sy + 260, 125, 212, 35);
	gfx.PutPixel(sx + 156, sy + 261, 129, 217, 34);
	gfx.PutPixel(sx + 156, sy + 262, 131, 220, 34);
	gfx.PutPixel(sx + 156, sy + 263, 127, 217, 33);
	gfx.PutPixel(sx + 156, sy + 264, 124, 211, 34);
	gfx.PutPixel(sx + 156, sy + 265, 122, 209, 34);
	gfx.PutPixel(sx + 156, sy + 266, 122, 207, 25);
	gfx.PutPixel(sx + 156, sy + 267, 122, 207, 16);
	gfx.PutPixel(sx + 156, sy + 268, 118, 206, 26);
	gfx.PutPixel(sx + 156, sy + 269, 125, 208, 32);
	gfx.PutPixel(sx + 156, sy + 270, 152, 236, 26);
	gfx.PutPixel(sx + 156, sy + 271, 120, 188, 67);
	gfx.PutPixel(sx + 156, sy + 272, 124, 206, 7);
	gfx.PutPixel(sx + 156, sy + 273, 136, 222, 25);
	gfx.PutPixel(sx + 156, sy + 274, 122, 208, 45);
	gfx.PutPixel(sx + 156, sy + 275, 116, 210, 26);
	gfx.PutPixel(sx + 156, sy + 276, 107, 205, 24);
	gfx.PutPixel(sx + 156, sy + 277, 111, 208, 31);
	gfx.PutPixel(sx + 156, sy + 278, 116, 212, 40);
	gfx.PutPixel(sx + 156, sy + 279, 119, 215, 47);
	gfx.PutPixel(sx + 156, sy + 280, 116, 213, 46);
	gfx.PutPixel(sx + 156, sy + 281, 110, 208, 37);
	gfx.PutPixel(sx + 156, sy + 282, 103, 202, 24);
	gfx.PutPixel(sx + 156, sy + 283, 98, 197, 18);
	gfx.PutPixel(sx + 156, sy + 284, 118, 205, 30);
	gfx.PutPixel(sx + 156, sy + 285, 117, 203, 30);
	gfx.PutPixel(sx + 156, sy + 286, 116, 202, 29);
	gfx.PutPixel(sx + 156, sy + 287, 114, 202, 30);
	gfx.PutPixel(sx + 156, sy + 288, 112, 201, 31);
	gfx.PutPixel(sx + 156, sy + 289, 111, 200, 32);
	gfx.PutPixel(sx + 156, sy + 290, 108, 200, 31);
	gfx.PutPixel(sx + 156, sy + 291, 107, 199, 30);
	gfx.PutPixel(sx + 156, sy + 292, 113, 200, 33);
	gfx.PutPixel(sx + 156, sy + 293, 113, 200, 33);
	gfx.PutPixel(sx + 156, sy + 294, 113, 200, 33);
	gfx.PutPixel(sx + 156, sy + 295, 113, 200, 33);
	gfx.PutPixel(sx + 156, sy + 296, 113, 200, 33);
	gfx.PutPixel(sx + 156, sy + 297, 113, 200, 33);
	gfx.PutPixel(sx + 156, sy + 298, 113, 200, 33);
	gfx.PutPixel(sx + 156, sy + 299, 113, 200, 33);
	gfx.PutPixel(sx + 156, sy + 300, 111, 197, 36);
	gfx.PutPixel(sx + 156, sy + 301, 111, 197, 36);
	gfx.PutPixel(sx + 156, sy + 302, 111, 197, 36);
	gfx.PutPixel(sx + 156, sy + 303, 110, 196, 35);
	gfx.PutPixel(sx + 156, sy + 304, 110, 196, 35);
	gfx.PutPixel(sx + 156, sy + 305, 109, 195, 34);
	gfx.PutPixel(sx + 156, sy + 306, 109, 195, 34);
	gfx.PutPixel(sx + 156, sy + 307, 109, 195, 34);
	gfx.PutPixel(sx + 156, sy + 308, 94, 192, 27);
	gfx.PutPixel(sx + 156, sy + 309, 118, 186, 25);
	gfx.PutPixel(sx + 156, sy + 310, 105, 194, 40);
	gfx.PutPixel(sx + 156, sy + 311, 109, 190, 25);
	gfx.PutPixel(sx + 157, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 30, 102, 182, 255);
	gfx.PutPixel(sx + 157, sy + 31, 0, 0, 102);
	gfx.PutPixel(sx + 157, sy + 32, 0, 0, 0);
	gfx.PutPixel(sx + 157, sy + 33, 0, 0, 0);
	gfx.PutPixel(sx + 157, sy + 34, 0, 0, 0);
	gfx.PutPixel(sx + 157, sy + 35, 0, 0, 0);
	gfx.PutPixel(sx + 157, sy + 36, 0, 0, 0);
	gfx.PutPixel(sx + 157, sy + 37, 0, 0, 0);
	gfx.PutPixel(sx + 157, sy + 38, 0, 0, 0);
	gfx.PutPixel(sx + 157, sy + 39, 0, 0, 0);
	gfx.PutPixel(sx + 157, sy + 40, 0, 58, 144);
	gfx.PutPixel(sx + 157, sy + 41, 144, 219, 255);
	gfx.PutPixel(sx + 157, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 120, 0, 0, 0);
	gfx.PutPixel(sx + 157, sy + 121, 219, 144, 58);
	gfx.PutPixel(sx + 157, sy + 122, 219, 144, 58);
	gfx.PutPixel(sx + 157, sy + 123, 219, 144, 58);
	gfx.PutPixel(sx + 157, sy + 124, 219, 144, 58);
	gfx.PutPixel(sx + 157, sy + 125, 219, 144, 58);
	gfx.PutPixel(sx + 157, sy + 126, 219, 144, 58);
	gfx.PutPixel(sx + 157, sy + 127, 219, 144, 58);
	gfx.PutPixel(sx + 157, sy + 128, 219, 144, 58);
	gfx.PutPixel(sx + 157, sy + 129, 219, 144, 58);
	gfx.PutPixel(sx + 157, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 157, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 196, 245, 244, 249);
	gfx.PutPixel(sx + 157, sy + 197, 253, 253, 255);
	gfx.PutPixel(sx + 157, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 157, sy + 199, 255, 255, 251);
	gfx.PutPixel(sx + 157, sy + 200, 246, 247, 239);
	gfx.PutPixel(sx + 157, sy + 201, 242, 244, 231);
	gfx.PutPixel(sx + 157, sy + 202, 248, 250, 236);
	gfx.PutPixel(sx + 157, sy + 203, 255, 255, 241);
	gfx.PutPixel(sx + 157, sy + 204, 255, 255, 248);
	gfx.PutPixel(sx + 157, sy + 205, 248, 248, 240);
	gfx.PutPixel(sx + 157, sy + 206, 249, 247, 234);
	gfx.PutPixel(sx + 157, sy + 207, 231, 230, 202);
	gfx.PutPixel(sx + 157, sy + 208, 231, 232, 192);
	gfx.PutPixel(sx + 157, sy + 209, 245, 247, 208);
	gfx.PutPixel(sx + 157, sy + 210, 242, 244, 223);
	gfx.PutPixel(sx + 157, sy + 211, 255, 255, 253);
	gfx.PutPixel(sx + 157, sy + 212, 255, 255, 246);
	gfx.PutPixel(sx + 157, sy + 213, 252, 248, 237);
	gfx.PutPixel(sx + 157, sy + 214, 255, 255, 241);
	gfx.PutPixel(sx + 157, sy + 215, 254, 251, 232);
	gfx.PutPixel(sx + 157, sy + 216, 228, 226, 205);
	gfx.PutPixel(sx + 157, sy + 217, 242, 239, 220);
	gfx.PutPixel(sx + 157, sy + 218, 255, 255, 239);
	gfx.PutPixel(sx + 157, sy + 219, 255, 255, 243);
	gfx.PutPixel(sx + 157, sy + 220, 245, 255, 231);
	gfx.PutPixel(sx + 157, sy + 221, 235, 240, 218);
	gfx.PutPixel(sx + 157, sy + 222, 248, 250, 226);
	gfx.PutPixel(sx + 157, sy + 223, 255, 253, 255);
	gfx.PutPixel(sx + 157, sy + 224, 255, 255, 246);
	gfx.PutPixel(sx + 157, sy + 225, 248, 248, 238);
	gfx.PutPixel(sx + 157, sy + 226, 240, 245, 222);
	gfx.PutPixel(sx + 157, sy + 227, 251, 255, 246);
	gfx.PutPixel(sx + 157, sy + 228, 223, 217, 221);
	gfx.PutPixel(sx + 157, sy + 229, 232, 235, 204);
	gfx.PutPixel(sx + 157, sy + 230, 221, 228, 195);
	gfx.PutPixel(sx + 157, sy + 231, 252, 255, 236);
	gfx.PutPixel(sx + 157, sy + 232, 243, 250, 217);
	gfx.PutPixel(sx + 157, sy + 233, 255, 255, 248);
	gfx.PutPixel(sx + 157, sy + 234, 246, 238, 251);
	gfx.PutPixel(sx + 157, sy + 235, 255, 254, 246);
	gfx.PutPixel(sx + 157, sy + 236, 250, 253, 255);
	gfx.PutPixel(sx + 157, sy + 237, 249, 255, 239);
	gfx.PutPixel(sx + 157, sy + 238, 248, 255, 241);
	gfx.PutPixel(sx + 157, sy + 239, 233, 253, 244);
	gfx.PutPixel(sx + 157, sy + 240, 191, 235, 148);
	gfx.PutPixel(sx + 157, sy + 241, 147, 228, 25);
	gfx.PutPixel(sx + 157, sy + 242, 132, 229, 8);
	gfx.PutPixel(sx + 157, sy + 243, 137, 234, 75);
	gfx.PutPixel(sx + 157, sy + 244, 251, 251, 255);
	gfx.PutPixel(sx + 157, sy + 245, 243, 255, 238);
	gfx.PutPixel(sx + 157, sy + 246, 149, 200, 73);
	gfx.PutPixel(sx + 157, sy + 247, 71, 144, 0);
	gfx.PutPixel(sx + 157, sy + 248, 116, 190, 33);
	gfx.PutPixel(sx + 157, sy + 249, 192, 252, 182);
	gfx.PutPixel(sx + 157, sy + 250, 196, 245, 200);
	gfx.PutPixel(sx + 157, sy + 251, 163, 214, 137);
	gfx.PutPixel(sx + 157, sy + 252, 121, 221, 37);
	gfx.PutPixel(sx + 157, sy + 253, 119, 219, 23);
	gfx.PutPixel(sx + 157, sy + 254, 119, 218, 13);
	gfx.PutPixel(sx + 157, sy + 255, 122, 219, 16);
	gfx.PutPixel(sx + 157, sy + 256, 128, 219, 28);
	gfx.PutPixel(sx + 157, sy + 257, 130, 218, 35);
	gfx.PutPixel(sx + 157, sy + 258, 131, 216, 27);
	gfx.PutPixel(sx + 157, sy + 259, 128, 214, 17);
	gfx.PutPixel(sx + 157, sy + 260, 120, 215, 27);
	gfx.PutPixel(sx + 157, sy + 261, 120, 217, 24);
	gfx.PutPixel(sx + 157, sy + 262, 116, 213, 20);
	gfx.PutPixel(sx + 157, sy + 263, 110, 205, 23);
	gfx.PutPixel(sx + 157, sy + 264, 113, 205, 34);
	gfx.PutPixel(sx + 157, sy + 265, 121, 210, 42);
	gfx.PutPixel(sx + 157, sy + 266, 123, 211, 29);
	gfx.PutPixel(sx + 157, sy + 267, 120, 207, 14);
	gfx.PutPixel(sx + 157, sy + 268, 121, 216, 26);
	gfx.PutPixel(sx + 157, sy + 269, 122, 208, 45);
	gfx.PutPixel(sx + 157, sy + 270, 143, 231, 35);
	gfx.PutPixel(sx + 157, sy + 271, 104, 172, 69);
	gfx.PutPixel(sx + 157, sy + 272, 134, 221, 21);
	gfx.PutPixel(sx + 157, sy + 273, 127, 216, 28);
	gfx.PutPixel(sx + 157, sy + 274, 108, 199, 42);
	gfx.PutPixel(sx + 157, sy + 275, 108, 211, 8);
	gfx.PutPixel(sx + 157, sy + 276, 126, 204, 24);
	gfx.PutPixel(sx + 157, sy + 277, 129, 206, 30);
	gfx.PutPixel(sx + 157, sy + 278, 132, 210, 39);
	gfx.PutPixel(sx + 157, sy + 279, 133, 212, 43);
	gfx.PutPixel(sx + 157, sy + 280, 130, 212, 42);
	gfx.PutPixel(sx + 157, sy + 281, 126, 208, 35);
	gfx.PutPixel(sx + 157, sy + 282, 120, 205, 23);
	gfx.PutPixel(sx + 157, sy + 283, 117, 203, 16);
	gfx.PutPixel(sx + 157, sy + 284, 122, 206, 46);
	gfx.PutPixel(sx + 157, sy + 285, 121, 206, 43);
	gfx.PutPixel(sx + 157, sy + 286, 119, 205, 42);
	gfx.PutPixel(sx + 157, sy + 287, 119, 205, 42);
	gfx.PutPixel(sx + 157, sy + 288, 117, 205, 41);
	gfx.PutPixel(sx + 157, sy + 289, 116, 205, 39);
	gfx.PutPixel(sx + 157, sy + 290, 113, 204, 38);
	gfx.PutPixel(sx + 157, sy + 291, 113, 204, 38);
	gfx.PutPixel(sx + 157, sy + 292, 111, 198, 31);
	gfx.PutPixel(sx + 157, sy + 293, 111, 198, 31);
	gfx.PutPixel(sx + 157, sy + 294, 111, 198, 31);
	gfx.PutPixel(sx + 157, sy + 295, 111, 198, 31);
	gfx.PutPixel(sx + 157, sy + 296, 111, 198, 31);
	gfx.PutPixel(sx + 157, sy + 297, 111, 198, 31);
	gfx.PutPixel(sx + 157, sy + 298, 111, 198, 31);
	gfx.PutPixel(sx + 157, sy + 299, 111, 198, 31);
	gfx.PutPixel(sx + 157, sy + 300, 111, 197, 36);
	gfx.PutPixel(sx + 157, sy + 301, 111, 197, 36);
	gfx.PutPixel(sx + 157, sy + 302, 109, 195, 34);
	gfx.PutPixel(sx + 157, sy + 303, 107, 193, 32);
	gfx.PutPixel(sx + 157, sy + 304, 106, 192, 31);
	gfx.PutPixel(sx + 157, sy + 305, 104, 190, 29);
	gfx.PutPixel(sx + 157, sy + 306, 102, 188, 27);
	gfx.PutPixel(sx + 157, sy + 307, 102, 188, 27);
	gfx.PutPixel(sx + 157, sy + 308, 94, 192, 27);
	gfx.PutPixel(sx + 157, sy + 309, 118, 186, 25);
	gfx.PutPixel(sx + 157, sy + 310, 105, 194, 40);
	gfx.PutPixel(sx + 157, sy + 311, 109, 190, 25);
	gfx.PutPixel(sx + 158, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 31, 182, 255, 255);
	gfx.PutPixel(sx + 158, sy + 32, 58, 144, 219);
	gfx.PutPixel(sx + 158, sy + 33, 0, 58, 144);
	gfx.PutPixel(sx + 158, sy + 34, 0, 0, 102);
	gfx.PutPixel(sx + 158, sy + 35, 0, 0, 58);
	gfx.PutPixel(sx + 158, sy + 36, 0, 0, 58);
	gfx.PutPixel(sx + 158, sy + 37, 0, 0, 102);
	gfx.PutPixel(sx + 158, sy + 38, 0, 58, 144);
	gfx.PutPixel(sx + 158, sy + 39, 58, 144, 219);
	gfx.PutPixel(sx + 158, sy + 40, 219, 255, 255);
	gfx.PutPixel(sx + 158, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 120, 0, 0, 0);
	gfx.PutPixel(sx + 158, sy + 121, 0, 58, 144);
	gfx.PutPixel(sx + 158, sy + 122, 0, 58, 144);
	gfx.PutPixel(sx + 158, sy + 123, 0, 58, 144);
	gfx.PutPixel(sx + 158, sy + 124, 0, 58, 144);
	gfx.PutPixel(sx + 158, sy + 125, 0, 0, 0);
	gfx.PutPixel(sx + 158, sy + 126, 0, 58, 144);
	gfx.PutPixel(sx + 158, sy + 127, 0, 58, 144);
	gfx.PutPixel(sx + 158, sy + 128, 0, 58, 144);
	gfx.PutPixel(sx + 158, sy + 129, 0, 58, 144);
	gfx.PutPixel(sx + 158, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 158, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 158, sy + 196, 255, 255, 251);
	gfx.PutPixel(sx + 158, sy + 197, 255, 255, 253);
	gfx.PutPixel(sx + 158, sy + 198, 255, 255, 253);
	gfx.PutPixel(sx + 158, sy + 199, 255, 255, 251);
	gfx.PutPixel(sx + 158, sy + 200, 247, 249, 238);
	gfx.PutPixel(sx + 158, sy + 201, 234, 237, 218);
	gfx.PutPixel(sx + 158, sy + 202, 237, 241, 214);
	gfx.PutPixel(sx + 158, sy + 203, 250, 255, 223);
	gfx.PutPixel(sx + 158, sy + 204, 255, 255, 244);
	gfx.PutPixel(sx + 158, sy + 205, 255, 255, 244);
	gfx.PutPixel(sx + 158, sy + 206, 255, 255, 243);
	gfx.PutPixel(sx + 158, sy + 207, 255, 255, 241);
	gfx.PutPixel(sx + 158, sy + 208, 248, 249, 231);
	gfx.PutPixel(sx + 158, sy + 209, 235, 237, 215);
	gfx.PutPixel(sx + 158, sy + 210, 238, 240, 218);
	gfx.PutPixel(sx + 158, sy + 211, 251, 253, 229);
	gfx.PutPixel(sx + 158, sy + 212, 255, 255, 248);
	gfx.PutPixel(sx + 158, sy + 213, 253, 253, 241);
	gfx.PutPixel(sx + 158, sy + 214, 253, 254, 236);
	gfx.PutPixel(sx + 158, sy + 215, 255, 255, 236);
	gfx.PutPixel(sx + 158, sy + 216, 225, 227, 205);
	gfx.PutPixel(sx + 158, sy + 217, 248, 249, 231);
	gfx.PutPixel(sx + 158, sy + 218, 255, 255, 244);
	gfx.PutPixel(sx + 158, sy + 219, 250, 250, 242);
	gfx.PutPixel(sx + 158, sy + 220, 251, 252, 238);
	gfx.PutPixel(sx + 158, sy + 221, 241, 242, 228);
	gfx.PutPixel(sx + 158, sy + 222, 249, 250, 236);
	gfx.PutPixel(sx + 158, sy + 223, 255, 255, 243);
	gfx.PutPixel(sx + 158, sy + 224, 255, 255, 242);
	gfx.PutPixel(sx + 158, sy + 225, 255, 255, 243);
	gfx.PutPixel(sx + 158, sy + 226, 252, 253, 239);
	gfx.PutPixel(sx + 158, sy + 227, 233, 234, 220);
	gfx.PutPixel(sx + 158, sy + 228, 220, 224, 189);
	gfx.PutPixel(sx + 158, sy + 229, 238, 241, 212);
	gfx.PutPixel(sx + 158, sy + 230, 253, 255, 234);
	gfx.PutPixel(sx + 158, sy + 231, 255, 255, 243);
	gfx.PutPixel(sx + 158, sy + 232, 255, 255, 248);
	gfx.PutPixel(sx + 158, sy + 233, 255, 255, 248);
	gfx.PutPixel(sx + 158, sy + 234, 255, 255, 244);
	gfx.PutPixel(sx + 158, sy + 235, 255, 255, 243);
	gfx.PutPixel(sx + 158, sy + 236, 237, 255, 229);
	gfx.PutPixel(sx + 158, sy + 237, 255, 252, 255);
	gfx.PutPixel(sx + 158, sy + 238, 255, 242, 255);
	gfx.PutPixel(sx + 158, sy + 239, 248, 255, 239);
	gfx.PutPixel(sx + 158, sy + 240, 131, 214, 0);
	gfx.PutPixel(sx + 158, sy + 241, 147, 245, 72);
	gfx.PutPixel(sx + 158, sy + 242, 126, 221, 29);
	gfx.PutPixel(sx + 158, sy + 243, 155, 229, 74);
	gfx.PutPixel(sx + 158, sy + 244, 237, 255, 255);
	gfx.PutPixel(sx + 158, sy + 245, 207, 244, 192);
	gfx.PutPixel(sx + 158, sy + 246, 133, 183, 48);
	gfx.PutPixel(sx + 158, sy + 247, 123, 172, 31);
	gfx.PutPixel(sx + 158, sy + 248, 205, 239, 165);
	gfx.PutPixel(sx + 158, sy + 249, 244, 255, 251);
	gfx.PutPixel(sx + 158, sy + 250, 240, 247, 253);
	gfx.PutPixel(sx + 158, sy + 251, 235, 241, 231);
	gfx.PutPixel(sx + 158, sy + 252, 198, 235, 183);
	gfx.PutPixel(sx + 158, sy + 253, 165, 205, 142);
	gfx.PutPixel(sx + 158, sy + 254, 127, 175, 89);
	gfx.PutPixel(sx + 158, sy + 255, 113, 171, 58);
	gfx.PutPixel(sx + 158, sy + 256, 121, 192, 52);
	gfx.PutPixel(sx + 158, sy + 257, 132, 212, 51);
	gfx.PutPixel(sx + 158, sy + 258, 129, 216, 41);
	gfx.PutPixel(sx + 158, sy + 259, 119, 210, 27);
	gfx.PutPixel(sx + 158, sy + 260, 119, 206, 31);
	gfx.PutPixel(sx + 158, sy + 261, 120, 207, 30);
	gfx.PutPixel(sx + 158, sy + 262, 121, 209, 27);
	gfx.PutPixel(sx + 158, sy + 263, 122, 211, 25);
	gfx.PutPixel(sx + 158, sy + 264, 123, 212, 22);
	gfx.PutPixel(sx + 158, sy + 265, 125, 215, 19);
	gfx.PutPixel(sx + 158, sy + 266, 126, 217, 18);
	gfx.PutPixel(sx + 158, sy + 267, 127, 218, 17);
	gfx.PutPixel(sx + 158, sy + 268, 133, 214, 23);
	gfx.PutPixel(sx + 158, sy + 269, 145, 227, 37);
	gfx.PutPixel(sx + 158, sy + 270, 136, 220, 34);
	gfx.PutPixel(sx + 158, sy + 271, 123, 208, 27);
	gfx.PutPixel(sx + 158, sy + 272, 103, 189, 16);
	gfx.PutPixel(sx + 158, sy + 273, 117, 204, 37);
	gfx.PutPixel(sx + 158, sy + 274, 114, 202, 38);
	gfx.PutPixel(sx + 158, sy + 275, 113, 204, 41);
	gfx.PutPixel(sx + 158, sy + 276, 113, 203, 30);
	gfx.PutPixel(sx + 158, sy + 277, 113, 203, 30);
	gfx.PutPixel(sx + 158, sy + 278, 114, 203, 33);
	gfx.PutPixel(sx + 158, sy + 279, 114, 203, 33);
	gfx.PutPixel(sx + 158, sy + 280, 115, 204, 36);
	gfx.PutPixel(sx + 158, sy + 281, 116, 205, 39);
	gfx.PutPixel(sx + 158, sy + 282, 116, 204, 40);
	gfx.PutPixel(sx + 158, sy + 283, 116, 204, 40);
	gfx.PutPixel(sx + 158, sy + 284, 117, 203, 32);
	gfx.PutPixel(sx + 158, sy + 285, 116, 202, 31);
	gfx.PutPixel(sx + 158, sy + 286, 115, 201, 30);
	gfx.PutPixel(sx + 158, sy + 287, 114, 200, 29);
	gfx.PutPixel(sx + 158, sy + 288, 112, 198, 27);
	gfx.PutPixel(sx + 158, sy + 289, 110, 196, 25);
	gfx.PutPixel(sx + 158, sy + 290, 109, 195, 24);
	gfx.PutPixel(sx + 158, sy + 291, 109, 195, 24);
	gfx.PutPixel(sx + 158, sy + 292, 109, 194, 28);
	gfx.PutPixel(sx + 158, sy + 293, 108, 193, 27);
	gfx.PutPixel(sx + 158, sy + 294, 108, 193, 27);
	gfx.PutPixel(sx + 158, sy + 295, 108, 193, 27);
	gfx.PutPixel(sx + 158, sy + 296, 107, 192, 26);
	gfx.PutPixel(sx + 158, sy + 297, 107, 192, 26);
	gfx.PutPixel(sx + 158, sy + 298, 106, 191, 25);
	gfx.PutPixel(sx + 158, sy + 299, 106, 191, 25);
	gfx.PutPixel(sx + 158, sy + 300, 108, 197, 29);
	gfx.PutPixel(sx + 158, sy + 301, 108, 197, 29);
	gfx.PutPixel(sx + 158, sy + 302, 107, 196, 30);
	gfx.PutPixel(sx + 158, sy + 303, 106, 195, 29);
	gfx.PutPixel(sx + 158, sy + 304, 105, 193, 29);
	gfx.PutPixel(sx + 158, sy + 305, 104, 192, 30);
	gfx.PutPixel(sx + 158, sy + 306, 104, 192, 30);
	gfx.PutPixel(sx + 158, sy + 307, 103, 191, 31);
	gfx.PutPixel(sx + 158, sy + 308, 96, 194, 21);
	gfx.PutPixel(sx + 158, sy + 309, 111, 185, 46);
	gfx.PutPixel(sx + 158, sy + 310, 112, 191, 40);
	gfx.PutPixel(sx + 158, sy + 311, 97, 200, 7);
	gfx.PutPixel(sx + 159, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 33, 219, 255, 255);
	gfx.PutPixel(sx + 159, sy + 34, 182, 255, 255);
	gfx.PutPixel(sx + 159, sy + 35, 144, 219, 255);
	gfx.PutPixel(sx + 159, sy + 36, 144, 219, 255);
	gfx.PutPixel(sx + 159, sy + 37, 182, 255, 255);
	gfx.PutPixel(sx + 159, sy + 38, 219, 255, 255);
	gfx.PutPixel(sx + 159, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 120, 0, 0, 0);
	gfx.PutPixel(sx + 159, sy + 121, 219, 255, 255);
	gfx.PutPixel(sx + 159, sy + 122, 219, 255, 255);
	gfx.PutPixel(sx + 159, sy + 123, 219, 255, 255);
	gfx.PutPixel(sx + 159, sy + 124, 219, 255, 255);
	gfx.PutPixel(sx + 159, sy + 125, 0, 0, 0);
	gfx.PutPixel(sx + 159, sy + 126, 219, 255, 255);
	gfx.PutPixel(sx + 159, sy + 127, 219, 255, 255);
	gfx.PutPixel(sx + 159, sy + 128, 219, 255, 255);
	gfx.PutPixel(sx + 159, sy + 129, 219, 255, 255);
	gfx.PutPixel(sx + 159, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 159, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 159, sy + 196, 255, 255, 253);
	gfx.PutPixel(sx + 159, sy + 197, 254, 254, 254);
	gfx.PutPixel(sx + 159, sy + 198, 254, 254, 254);
	gfx.PutPixel(sx + 159, sy + 199, 255, 255, 253);
	gfx.PutPixel(sx + 159, sy + 200, 252, 253, 245);
	gfx.PutPixel(sx + 159, sy + 201, 240, 242, 228);
	gfx.PutPixel(sx + 159, sy + 202, 238, 242, 219);
	gfx.PutPixel(sx + 159, sy + 203, 245, 249, 222);
	gfx.PutPixel(sx + 159, sy + 204, 255, 255, 243);
	gfx.PutPixel(sx + 159, sy + 205, 255, 255, 243);
	gfx.PutPixel(sx + 159, sy + 206, 255, 255, 243);
	gfx.PutPixel(sx + 159, sy + 207, 255, 255, 241);
	gfx.PutPixel(sx + 159, sy + 208, 249, 250, 232);
	gfx.PutPixel(sx + 159, sy + 209, 240, 242, 221);
	gfx.PutPixel(sx + 159, sy + 210, 241, 243, 221);
	gfx.PutPixel(sx + 159, sy + 211, 247, 249, 227);
	gfx.PutPixel(sx + 159, sy + 212, 255, 255, 248);
	gfx.PutPixel(sx + 159, sy + 213, 253, 253, 241);
	gfx.PutPixel(sx + 159, sy + 214, 253, 254, 236);
	gfx.PutPixel(sx + 159, sy + 215, 255, 255, 236);
	gfx.PutPixel(sx + 159, sy + 216, 227, 229, 207);
	gfx.PutPixel(sx + 159, sy + 217, 249, 250, 232);
	gfx.PutPixel(sx + 159, sy + 218, 255, 255, 244);
	gfx.PutPixel(sx + 159, sy + 219, 251, 251, 243);
	gfx.PutPixel(sx + 159, sy + 220, 251, 252, 238);
	gfx.PutPixel(sx + 159, sy + 221, 242, 243, 229);
	gfx.PutPixel(sx + 159, sy + 222, 250, 251, 237);
	gfx.PutPixel(sx + 159, sy + 223, 255, 255, 243);
	gfx.PutPixel(sx + 159, sy + 224, 255, 255, 242);
	gfx.PutPixel(sx + 159, sy + 225, 255, 255, 242);
	gfx.PutPixel(sx + 159, sy + 226, 251, 252, 238);
	gfx.PutPixel(sx + 159, sy + 227, 235, 236, 222);
	gfx.PutPixel(sx + 159, sy + 228, 241, 244, 215);
	gfx.PutPixel(sx + 159, sy + 229, 250, 252, 228);
	gfx.PutPixel(sx + 159, sy + 230, 255, 255, 239);
	gfx.PutPixel(sx + 159, sy + 231, 255, 255, 243);
	gfx.PutPixel(sx + 159, sy + 232, 252, 252, 242);
	gfx.PutPixel(sx + 159, sy + 233, 251, 251, 239);
	gfx.PutPixel(sx + 159, sy + 234, 250, 251, 235);
	gfx.PutPixel(sx + 159, sy + 235, 248, 249, 231);
	gfx.PutPixel(sx + 159, sy + 236, 245, 251, 225);
	gfx.PutPixel(sx + 159, sy + 237, 254, 255, 244);
	gfx.PutPixel(sx + 159, sy + 238, 241, 246, 255);
	gfx.PutPixel(sx + 159, sy + 239, 211, 244, 197);
	gfx.PutPixel(sx + 159, sy + 240, 160, 242, 33);
	gfx.PutPixel(sx + 159, sy + 241, 123, 207, 57);
	gfx.PutPixel(sx + 159, sy + 242, 138, 223, 57);
	gfx.PutPixel(sx + 159, sy + 243, 143, 215, 77);
	gfx.PutPixel(sx + 159, sy + 244, 205, 222, 178);
	gfx.PutPixel(sx + 159, sy + 245, 144, 176, 79);
	gfx.PutPixel(sx + 159, sy + 246, 84, 134, 0);
	gfx.PutPixel(sx + 159, sy + 247, 77, 135, 0);
	gfx.PutPixel(sx + 159, sy + 248, 80, 139, 33);
	gfx.PutPixel(sx + 159, sy + 249, 47, 105, 29);
	gfx.PutPixel(sx + 159, sy + 250, 25, 87, 4);
	gfx.PutPixel(sx + 159, sy + 251, 42, 107, 3);
	gfx.PutPixel(sx + 159, sy + 252, 46, 85, 40);
	gfx.PutPixel(sx + 159, sy + 253, 62, 105, 51);
	gfx.PutPixel(sx + 159, sy + 254, 71, 117, 52);
	gfx.PutPixel(sx + 159, sy + 255, 54, 107, 27);
	gfx.PutPixel(sx + 159, sy + 256, 28, 89, 0);
	gfx.PutPixel(sx + 159, sy + 257, 24, 90, 0);
	gfx.PutPixel(sx + 159, sy + 258, 50, 121, 15);
	gfx.PutPixel(sx + 159, sy + 259, 80, 152, 44);
	gfx.PutPixel(sx + 159, sy + 260, 101, 181, 22);
	gfx.PutPixel(sx + 159, sy + 261, 108, 188, 27);
	gfx.PutPixel(sx + 159, sy + 262, 118, 199, 36);
	gfx.PutPixel(sx + 159, sy + 263, 127, 208, 41);
	gfx.PutPixel(sx + 159, sy + 264, 131, 213, 41);
	gfx.PutPixel(sx + 159, sy + 265, 130, 213, 37);
	gfx.PutPixel(sx + 159, sy + 266, 126, 209, 29);
	gfx.PutPixel(sx + 159, sy + 267, 122, 205, 25);
	gfx.PutPixel(sx + 159, sy + 268, 136, 213, 49);
	gfx.PutPixel(sx + 159, sy + 269, 127, 204, 40);
	gfx.PutPixel(sx + 159, sy + 270, 136, 215, 48);
	gfx.PutPixel(sx + 159, sy + 271, 123, 205, 35);
	gfx.PutPixel(sx + 159, sy + 272, 125, 209, 36);
	gfx.PutPixel(sx + 159, sy + 273, 129, 216, 41);
	gfx.PutPixel(sx + 159, sy + 274, 122, 209, 32);
	gfx.PutPixel(sx + 159, sy + 275, 128, 217, 37);
	gfx.PutPixel(sx + 159, sy + 276, 121, 211, 28);
	gfx.PutPixel(sx + 159, sy + 277, 121, 211, 28);
	gfx.PutPixel(sx + 159, sy + 278, 120, 209, 29);
	gfx.PutPixel(sx + 159, sy + 279, 118, 207, 27);
	gfx.PutPixel(sx + 159, sy + 280, 117, 206, 26);
	gfx.PutPixel(sx + 159, sy + 281, 116, 205, 25);
	gfx.PutPixel(sx + 159, sy + 282, 114, 203, 23);
	gfx.PutPixel(sx + 159, sy + 283, 114, 203, 25);
	gfx.PutPixel(sx + 159, sy + 284, 117, 202, 49);
	gfx.PutPixel(sx + 159, sy + 285, 116, 201, 48);
	gfx.PutPixel(sx + 159, sy + 286, 114, 199, 46);
	gfx.PutPixel(sx + 159, sy + 287, 112, 197, 44);
	gfx.PutPixel(sx + 159, sy + 288, 109, 194, 41);
	gfx.PutPixel(sx + 159, sy + 289, 107, 192, 39);
	gfx.PutPixel(sx + 159, sy + 290, 105, 190, 37);
	gfx.PutPixel(sx + 159, sy + 291, 104, 189, 36);
	gfx.PutPixel(sx + 159, sy + 292, 116, 201, 45);
	gfx.PutPixel(sx + 159, sy + 293, 115, 200, 44);
	gfx.PutPixel(sx + 159, sy + 294, 115, 200, 44);
	gfx.PutPixel(sx + 159, sy + 295, 115, 200, 44);
	gfx.PutPixel(sx + 159, sy + 296, 114, 199, 43);
	gfx.PutPixel(sx + 159, sy + 297, 114, 199, 43);
	gfx.PutPixel(sx + 159, sy + 298, 113, 198, 42);
	gfx.PutPixel(sx + 159, sy + 299, 113, 198, 42);
	gfx.PutPixel(sx + 159, sy + 300, 113, 201, 37);
	gfx.PutPixel(sx + 159, sy + 301, 112, 200, 36);
	gfx.PutPixel(sx + 159, sy + 302, 112, 200, 36);
	gfx.PutPixel(sx + 159, sy + 303, 111, 199, 37);
	gfx.PutPixel(sx + 159, sy + 304, 110, 198, 38);
	gfx.PutPixel(sx + 159, sy + 305, 109, 197, 37);
	gfx.PutPixel(sx + 159, sy + 306, 108, 195, 38);
	gfx.PutPixel(sx + 159, sy + 307, 108, 195, 38);
	gfx.PutPixel(sx + 159, sy + 308, 99, 196, 18);
	gfx.PutPixel(sx + 159, sy + 309, 115, 190, 38);
	gfx.PutPixel(sx + 159, sy + 310, 120, 197, 39);
	gfx.PutPixel(sx + 159, sy + 311, 103, 205, 10);
	gfx.PutPixel(sx + 160, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 40, 255, 255, 219);
	gfx.PutPixel(sx + 160, sy + 41, 255, 255, 182);
	gfx.PutPixel(sx + 160, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 120, 0, 0, 0);
	gfx.PutPixel(sx + 160, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 125, 0, 0, 0);
	gfx.PutPixel(sx + 160, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 160, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 197, 252, 252, 254);
	gfx.PutPixel(sx + 160, sy + 198, 252, 252, 254);
	gfx.PutPixel(sx + 160, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 160, sy + 200, 255, 255, 251);
	gfx.PutPixel(sx + 160, sy + 201, 248, 250, 239);
	gfx.PutPixel(sx + 160, sy + 202, 240, 243, 226);
	gfx.PutPixel(sx + 160, sy + 203, 239, 242, 221);
	gfx.PutPixel(sx + 160, sy + 204, 246, 247, 233);
	gfx.PutPixel(sx + 160, sy + 205, 255, 255, 242);
	gfx.PutPixel(sx + 160, sy + 206, 255, 255, 241);
	gfx.PutPixel(sx + 160, sy + 207, 255, 255, 241);
	gfx.PutPixel(sx + 160, sy + 208, 251, 252, 234);
	gfx.PutPixel(sx + 160, sy + 209, 248, 250, 229);
	gfx.PutPixel(sx + 160, sy + 210, 245, 247, 226);
	gfx.PutPixel(sx + 160, sy + 211, 241, 243, 221);
	gfx.PutPixel(sx + 160, sy + 212, 255, 255, 246);
	gfx.PutPixel(sx + 160, sy + 213, 254, 255, 241);
	gfx.PutPixel(sx + 160, sy + 214, 252, 253, 237);
	gfx.PutPixel(sx + 160, sy + 215, 255, 255, 237);
	gfx.PutPixel(sx + 160, sy + 216, 230, 232, 211);
	gfx.PutPixel(sx + 160, sy + 217, 250, 251, 235);
	gfx.PutPixel(sx + 160, sy + 218, 255, 255, 243);
	gfx.PutPixel(sx + 160, sy + 219, 252, 252, 242);
	gfx.PutPixel(sx + 160, sy + 220, 250, 251, 237);
	gfx.PutPixel(sx + 160, sy + 221, 245, 246, 232);
	gfx.PutPixel(sx + 160, sy + 222, 251, 252, 238);
	gfx.PutPixel(sx + 160, sy + 223, 255, 255, 243);
	gfx.PutPixel(sx + 160, sy + 224, 254, 255, 241);
	gfx.PutPixel(sx + 160, sy + 225, 254, 255, 241);
	gfx.PutPixel(sx + 160, sy + 226, 250, 251, 237);
	gfx.PutPixel(sx + 160, sy + 227, 239, 240, 226);
	gfx.PutPixel(sx + 160, sy + 228, 255, 255, 237);
	gfx.PutPixel(sx + 160, sy + 229, 255, 255, 239);
	gfx.PutPixel(sx + 160, sy + 230, 255, 255, 243);
	gfx.PutPixel(sx + 160, sy + 231, 255, 255, 243);
	gfx.PutPixel(sx + 160, sy + 232, 249, 250, 236);
	gfx.PutPixel(sx + 160, sy + 233, 240, 241, 223);
	gfx.PutPixel(sx + 160, sy + 234, 239, 241, 219);
	gfx.PutPixel(sx + 160, sy + 235, 243, 246, 219);
	gfx.PutPixel(sx + 160, sy + 236, 255, 250, 222);
	gfx.PutPixel(sx + 160, sy + 237, 243, 255, 219);
	gfx.PutPixel(sx + 160, sy + 238, 186, 226, 189);
	gfx.PutPixel(sx + 160, sy + 239, 105, 167, 82);
	gfx.PutPixel(sx + 160, sy + 240, 87, 164, 0);
	gfx.PutPixel(sx + 160, sy + 241, 71, 135, 15);
	gfx.PutPixel(sx + 160, sy + 242, 51, 118, 0);
	gfx.PutPixel(sx + 160, sy + 243, 43, 113, 0);
	gfx.PutPixel(sx + 160, sy + 244, 50, 130, 33);
	gfx.PutPixel(sx + 160, sy + 245, 33, 114, 9);
	gfx.PutPixel(sx + 160, sy + 246, 40, 120, 9);
	gfx.PutPixel(sx + 160, sy + 247, 56, 128, 26);
	gfx.PutPixel(sx + 160, sy + 248, 54, 117, 26);
	gfx.PutPixel(sx + 160, sy + 249, 53, 106, 14);
	gfx.PutPixel(sx + 160, sy + 250, 64, 110, 1);
	gfx.PutPixel(sx + 160, sy + 251, 71, 113, 0);
	gfx.PutPixel(sx + 160, sy + 252, 55, 112, 0);
	gfx.PutPixel(sx + 160, sy + 253, 55, 112, 0);
	gfx.PutPixel(sx + 160, sy + 254, 54, 113, 0);
	gfx.PutPixel(sx + 160, sy + 255, 51, 112, 0);
	gfx.PutPixel(sx + 160, sy + 256, 50, 111, 0);
	gfx.PutPixel(sx + 160, sy + 257, 47, 110, 0);
	gfx.PutPixel(sx + 160, sy + 258, 47, 111, 1);
	gfx.PutPixel(sx + 160, sy + 259, 48, 111, 6);
	gfx.PutPixel(sx + 160, sy + 260, 30, 88, 11);
	gfx.PutPixel(sx + 160, sy + 261, 29, 87, 10);
	gfx.PutPixel(sx + 160, sy + 262, 31, 90, 10);
	gfx.PutPixel(sx + 160, sy + 263, 40, 99, 15);
	gfx.PutPixel(sx + 160, sy + 264, 56, 116, 30);
	gfx.PutPixel(sx + 160, sy + 265, 77, 137, 49);
	gfx.PutPixel(sx + 160, sy + 266, 98, 158, 68);
	gfx.PutPixel(sx + 160, sy + 267, 111, 172, 79);
	gfx.PutPixel(sx + 160, sy + 268, 124, 197, 45);
	gfx.PutPixel(sx + 160, sy + 269, 114, 188, 31);
	gfx.PutPixel(sx + 160, sy + 270, 153, 228, 65);
	gfx.PutPixel(sx + 160, sy + 271, 114, 192, 18);
	gfx.PutPixel(sx + 160, sy + 272, 127, 209, 23);
	gfx.PutPixel(sx + 160, sy + 273, 130, 213, 19);
	gfx.PutPixel(sx + 160, sy + 274, 121, 208, 5);
	gfx.PutPixel(sx + 160, sy + 275, 126, 214, 6);
	gfx.PutPixel(sx + 160, sy + 276, 119, 206, 29);
	gfx.PutPixel(sx + 160, sy + 277, 119, 206, 29);
	gfx.PutPixel(sx + 160, sy + 278, 119, 207, 27);
	gfx.PutPixel(sx + 160, sy + 279, 118, 206, 26);
	gfx.PutPixel(sx + 160, sy + 280, 118, 206, 24);
	gfx.PutPixel(sx + 160, sy + 281, 118, 206, 23);
	gfx.PutPixel(sx + 160, sy + 282, 117, 205, 22);
	gfx.PutPixel(sx + 160, sy + 283, 117, 205, 22);
	gfx.PutPixel(sx + 160, sy + 284, 115, 206, 15);
	gfx.PutPixel(sx + 160, sy + 285, 116, 207, 16);
	gfx.PutPixel(sx + 160, sy + 286, 117, 208, 17);
	gfx.PutPixel(sx + 160, sy + 287, 119, 210, 19);
	gfx.PutPixel(sx + 160, sy + 288, 122, 213, 22);
	gfx.PutPixel(sx + 160, sy + 289, 124, 215, 24);
	gfx.PutPixel(sx + 160, sy + 290, 126, 217, 26);
	gfx.PutPixel(sx + 160, sy + 291, 126, 217, 26);
	gfx.PutPixel(sx + 160, sy + 292, 118, 205, 38);
	gfx.PutPixel(sx + 160, sy + 293, 118, 205, 38);
	gfx.PutPixel(sx + 160, sy + 294, 118, 205, 38);
	gfx.PutPixel(sx + 160, sy + 295, 117, 204, 37);
	gfx.PutPixel(sx + 160, sy + 296, 117, 204, 37);
	gfx.PutPixel(sx + 160, sy + 297, 117, 204, 37);
	gfx.PutPixel(sx + 160, sy + 298, 116, 203, 36);
	gfx.PutPixel(sx + 160, sy + 299, 116, 203, 36);
	gfx.PutPixel(sx + 160, sy + 300, 110, 199, 33);
	gfx.PutPixel(sx + 160, sy + 301, 109, 198, 32);
	gfx.PutPixel(sx + 160, sy + 302, 109, 197, 33);
	gfx.PutPixel(sx + 160, sy + 303, 108, 196, 32);
	gfx.PutPixel(sx + 160, sy + 304, 107, 195, 33);
	gfx.PutPixel(sx + 160, sy + 305, 106, 194, 32);
	gfx.PutPixel(sx + 160, sy + 306, 105, 193, 33);
	gfx.PutPixel(sx + 160, sy + 307, 105, 193, 33);
	gfx.PutPixel(sx + 160, sy + 308, 86, 181, 3);
	gfx.PutPixel(sx + 160, sy + 309, 104, 175, 21);
	gfx.PutPixel(sx + 160, sy + 310, 111, 185, 26);
	gfx.PutPixel(sx + 160, sy + 311, 96, 195, 8);
	gfx.PutPixel(sx + 161, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 34, 255, 255, 182);
	gfx.PutPixel(sx + 161, sy + 35, 219, 144, 58);
	gfx.PutPixel(sx + 161, sy + 36, 255, 182, 102);
	gfx.PutPixel(sx + 161, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 39, 255, 255, 182);
	gfx.PutPixel(sx + 161, sy + 40, 144, 58, 0);
	gfx.PutPixel(sx + 161, sy + 41, 102, 0, 0);
	gfx.PutPixel(sx + 161, sy + 42, 182, 102, 0);
	gfx.PutPixel(sx + 161, sy + 43, 255, 255, 219);
	gfx.PutPixel(sx + 161, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 120, 0, 0, 0);
	gfx.PutPixel(sx + 161, sy + 121, 255, 255, 219);
	gfx.PutPixel(sx + 161, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 125, 0, 0, 0);
	gfx.PutPixel(sx + 161, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 161, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 197, 251, 251, 253);
	gfx.PutPixel(sx + 161, sy + 198, 251, 250, 255);
	gfx.PutPixel(sx + 161, sy + 199, 255, 254, 255);
	gfx.PutPixel(sx + 161, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 161, sy + 201, 255, 255, 250);
	gfx.PutPixel(sx + 161, sy + 202, 244, 246, 233);
	gfx.PutPixel(sx + 161, sy + 203, 234, 237, 220);
	gfx.PutPixel(sx + 161, sy + 204, 239, 240, 224);
	gfx.PutPixel(sx + 161, sy + 205, 252, 253, 237);
	gfx.PutPixel(sx + 161, sy + 206, 255, 255, 241);
	gfx.PutPixel(sx + 161, sy + 207, 254, 255, 237);
	gfx.PutPixel(sx + 161, sy + 208, 252, 253, 235);
	gfx.PutPixel(sx + 161, sy + 209, 255, 255, 238);
	gfx.PutPixel(sx + 161, sy + 210, 249, 250, 232);
	gfx.PutPixel(sx + 161, sy + 211, 237, 238, 220);
	gfx.PutPixel(sx + 161, sy + 212, 252, 253, 239);
	gfx.PutPixel(sx + 161, sy + 213, 254, 255, 241);
	gfx.PutPixel(sx + 161, sy + 214, 252, 253, 237);
	gfx.PutPixel(sx + 161, sy + 215, 255, 255, 241);
	gfx.PutPixel(sx + 161, sy + 216, 234, 235, 219);
	gfx.PutPixel(sx + 161, sy + 217, 253, 254, 238);
	gfx.PutPixel(sx + 161, sy + 218, 255, 255, 243);
	gfx.PutPixel(sx + 161, sy + 219, 254, 255, 241);
	gfx.PutPixel(sx + 161, sy + 220, 249, 250, 236);
	gfx.PutPixel(sx + 161, sy + 221, 248, 249, 235);
	gfx.PutPixel(sx + 161, sy + 222, 252, 253, 239);
	gfx.PutPixel(sx + 161, sy + 223, 255, 255, 242);
	gfx.PutPixel(sx + 161, sy + 224, 254, 255, 241);
	gfx.PutPixel(sx + 161, sy + 225, 252, 253, 239);
	gfx.PutPixel(sx + 161, sy + 226, 249, 250, 236);
	gfx.PutPixel(sx + 161, sy + 227, 244, 245, 231);
	gfx.PutPixel(sx + 161, sy + 228, 254, 254, 242);
	gfx.PutPixel(sx + 161, sy + 229, 250, 250, 238);
	gfx.PutPixel(sx + 161, sy + 230, 253, 254, 240);
	gfx.PutPixel(sx + 161, sy + 231, 255, 255, 241);
	gfx.PutPixel(sx + 161, sy + 232, 252, 254, 233);
	gfx.PutPixel(sx + 161, sy + 233, 237, 239, 215);
	gfx.PutPixel(sx + 161, sy + 234, 235, 238, 209);
	gfx.PutPixel(sx + 161, sy + 235, 243, 246, 215);
	gfx.PutPixel(sx + 161, sy + 236, 246, 226, 199);
	gfx.PutPixel(sx + 161, sy + 237, 201, 222, 165);
	gfx.PutPixel(sx + 161, sy + 238, 33, 97, 13);
	gfx.PutPixel(sx + 161, sy + 239, 59, 137, 28);
	gfx.PutPixel(sx + 161, sy + 240, 70, 137, 5);
	gfx.PutPixel(sx + 161, sy + 241, 60, 108, 6);
	gfx.PutPixel(sx + 161, sy + 242, 77, 132, 30);
	gfx.PutPixel(sx + 161, sy + 243, 64, 132, 29);
	gfx.PutPixel(sx + 161, sy + 244, 67, 124, 0);
	gfx.PutPixel(sx + 161, sy + 245, 62, 120, 7);
	gfx.PutPixel(sx + 161, sy + 246, 59, 120, 27);
	gfx.PutPixel(sx + 161, sy + 247, 47, 112, 30);
	gfx.PutPixel(sx + 161, sy + 248, 34, 106, 22);
	gfx.PutPixel(sx + 161, sy + 249, 47, 120, 31);
	gfx.PutPixel(sx + 161, sy + 250, 57, 129, 43);
	gfx.PutPixel(sx + 161, sy + 251, 47, 116, 35);
	gfx.PutPixel(sx + 161, sy + 252, 52, 113, 18);
	gfx.PutPixel(sx + 161, sy + 253, 47, 108, 13);
	gfx.PutPixel(sx + 161, sy + 254, 46, 105, 11);
	gfx.PutPixel(sx + 161, sy + 255, 50, 109, 17);
	gfx.PutPixel(sx + 161, sy + 256, 58, 113, 29);
	gfx.PutPixel(sx + 161, sy + 257, 59, 113, 37);
	gfx.PutPixel(sx + 161, sy + 258, 52, 105, 37);
	gfx.PutPixel(sx + 161, sy + 259, 46, 96, 33);
	gfx.PutPixel(sx + 161, sy + 260, 52, 106, 31);
	gfx.PutPixel(sx + 161, sy + 261, 49, 103, 28);
	gfx.PutPixel(sx + 161, sy + 262, 43, 97, 22);
	gfx.PutPixel(sx + 161, sy + 263, 37, 91, 15);
	gfx.PutPixel(sx + 161, sy + 264, 33, 87, 11);
	gfx.PutPixel(sx + 161, sy + 265, 31, 85, 7);
	gfx.PutPixel(sx + 161, sy + 266, 31, 85, 7);
	gfx.PutPixel(sx + 161, sy + 267, 31, 85, 7);
	gfx.PutPixel(sx + 161, sy + 268, 18, 77, 0);
	gfx.PutPixel(sx + 161, sy + 269, 36, 95, 11);
	gfx.PutPixel(sx + 161, sy + 270, 110, 173, 82);
	gfx.PutPixel(sx + 161, sy + 271, 45, 109, 12);
	gfx.PutPixel(sx + 161, sy + 272, 69, 135, 29);
	gfx.PutPixel(sx + 161, sy + 273, 91, 158, 45);
	gfx.PutPixel(sx + 161, sy + 274, 100, 168, 49);
	gfx.PutPixel(sx + 161, sy + 275, 103, 173, 49);
	gfx.PutPixel(sx + 161, sy + 276, 126, 206, 57);
	gfx.PutPixel(sx + 161, sy + 277, 126, 206, 55);
	gfx.PutPixel(sx + 161, sy + 278, 126, 207, 53);
	gfx.PutPixel(sx + 161, sy + 279, 125, 206, 52);
	gfx.PutPixel(sx + 161, sy + 280, 124, 205, 50);
	gfx.PutPixel(sx + 161, sy + 281, 123, 204, 47);
	gfx.PutPixel(sx + 161, sy + 282, 123, 205, 45);
	gfx.PutPixel(sx + 161, sy + 283, 123, 205, 43);
	gfx.PutPixel(sx + 161, sy + 284, 118, 206, 36);
	gfx.PutPixel(sx + 161, sy + 285, 118, 206, 36);
	gfx.PutPixel(sx + 161, sy + 286, 117, 205, 35);
	gfx.PutPixel(sx + 161, sy + 287, 116, 204, 34);
	gfx.PutPixel(sx + 161, sy + 288, 115, 203, 33);
	gfx.PutPixel(sx + 161, sy + 289, 114, 202, 32);
	gfx.PutPixel(sx + 161, sy + 290, 113, 201, 31);
	gfx.PutPixel(sx + 161, sy + 291, 112, 200, 30);
	gfx.PutPixel(sx + 161, sy + 292, 110, 200, 17);
	gfx.PutPixel(sx + 161, sy + 293, 110, 200, 17);
	gfx.PutPixel(sx + 161, sy + 294, 110, 200, 17);
	gfx.PutPixel(sx + 161, sy + 295, 109, 199, 16);
	gfx.PutPixel(sx + 161, sy + 296, 109, 199, 16);
	gfx.PutPixel(sx + 161, sy + 297, 108, 198, 15);
	gfx.PutPixel(sx + 161, sy + 298, 108, 198, 15);
	gfx.PutPixel(sx + 161, sy + 299, 108, 198, 15);
	gfx.PutPixel(sx + 161, sy + 300, 109, 197, 25);
	gfx.PutPixel(sx + 161, sy + 301, 109, 197, 25);
	gfx.PutPixel(sx + 161, sy + 302, 108, 196, 26);
	gfx.PutPixel(sx + 161, sy + 303, 107, 195, 25);
	gfx.PutPixel(sx + 161, sy + 304, 106, 193, 26);
	gfx.PutPixel(sx + 161, sy + 305, 105, 192, 27);
	gfx.PutPixel(sx + 161, sy + 306, 105, 192, 27);
	gfx.PutPixel(sx + 161, sy + 307, 104, 191, 26);
	gfx.PutPixel(sx + 161, sy + 308, 113, 198, 45);
	gfx.PutPixel(sx + 161, sy + 309, 125, 189, 49);
	gfx.PutPixel(sx + 161, sy + 310, 124, 191, 49);
	gfx.PutPixel(sx + 161, sy + 311, 101, 191, 34);
	gfx.PutPixel(sx + 162, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 33, 255, 255, 219);
	gfx.PutPixel(sx + 162, sy + 34, 102, 0, 0);
	gfx.PutPixel(sx + 162, sy + 35, 0, 0, 0);
	gfx.PutPixel(sx + 162, sy + 36, 0, 0, 0);
	gfx.PutPixel(sx + 162, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 39, 102, 0, 0);
	gfx.PutPixel(sx + 162, sy + 40, 0, 0, 58);
	gfx.PutPixel(sx + 162, sy + 41, 0, 0, 58);
	gfx.PutPixel(sx + 162, sy + 42, 0, 0, 0);
	gfx.PutPixel(sx + 162, sy + 43, 144, 58, 0);
	gfx.PutPixel(sx + 162, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 120, 0, 0, 58);
	gfx.PutPixel(sx + 162, sy + 121, 144, 58, 0);
	gfx.PutPixel(sx + 162, sy + 122, 255, 219, 144);
	gfx.PutPixel(sx + 162, sy + 123, 255, 255, 182);
	gfx.PutPixel(sx + 162, sy + 124, 219, 144, 58);
	gfx.PutPixel(sx + 162, sy + 125, 0, 0, 102);
	gfx.PutPixel(sx + 162, sy + 126, 219, 144, 58);
	gfx.PutPixel(sx + 162, sy + 127, 255, 255, 219);
	gfx.PutPixel(sx + 162, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 129, 219, 144, 58);
	gfx.PutPixel(sx + 162, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 162, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 196, 252, 252, 250);
	gfx.PutPixel(sx + 162, sy + 197, 252, 252, 252);
	gfx.PutPixel(sx + 162, sy + 198, 253, 253, 255);
	gfx.PutPixel(sx + 162, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 162, sy + 201, 255, 255, 251);
	gfx.PutPixel(sx + 162, sy + 202, 248, 250, 239);
	gfx.PutPixel(sx + 162, sy + 203, 235, 237, 223);
	gfx.PutPixel(sx + 162, sy + 204, 237, 238, 220);
	gfx.PutPixel(sx + 162, sy + 205, 248, 249, 231);
	gfx.PutPixel(sx + 162, sy + 206, 254, 255, 237);
	gfx.PutPixel(sx + 162, sy + 207, 252, 253, 235);
	gfx.PutPixel(sx + 162, sy + 208, 254, 255, 237);
	gfx.PutPixel(sx + 162, sy + 209, 255, 255, 241);
	gfx.PutPixel(sx + 162, sy + 210, 252, 253, 237);
	gfx.PutPixel(sx + 162, sy + 211, 239, 240, 224);
	gfx.PutPixel(sx + 162, sy + 212, 247, 248, 232);
	gfx.PutPixel(sx + 162, sy + 213, 254, 255, 239);
	gfx.PutPixel(sx + 162, sy + 214, 252, 253, 239);
	gfx.PutPixel(sx + 162, sy + 215, 255, 255, 243);
	gfx.PutPixel(sx + 162, sy + 216, 238, 239, 225);
	gfx.PutPixel(sx + 162, sy + 217, 255, 255, 242);
	gfx.PutPixel(sx + 162, sy + 218, 255, 255, 241);
	gfx.PutPixel(sx + 162, sy + 219, 255, 255, 241);
	gfx.PutPixel(sx + 162, sy + 220, 248, 249, 235);
	gfx.PutPixel(sx + 162, sy + 221, 252, 253, 239);
	gfx.PutPixel(sx + 162, sy + 222, 253, 254, 240);
	gfx.PutPixel(sx + 162, sy + 223, 253, 254, 240);
	gfx.PutPixel(sx + 162, sy + 224, 253, 254, 240);
	gfx.PutPixel(sx + 162, sy + 225, 250, 251, 237);
	gfx.PutPixel(sx + 162, sy + 226, 247, 248, 234);
	gfx.PutPixel(sx + 162, sy + 227, 249, 250, 236);
	gfx.PutPixel(sx + 162, sy + 228, 254, 254, 246);
	gfx.PutPixel(sx + 162, sy + 229, 251, 251, 241);
	gfx.PutPixel(sx + 162, sy + 230, 255, 255, 242);
	gfx.PutPixel(sx + 162, sy + 231, 255, 255, 237);
	gfx.PutPixel(sx + 162, sy + 232, 252, 254, 230);
	gfx.PutPixel(sx + 162, sy + 233, 235, 238, 209);
	gfx.PutPixel(sx + 162, sy + 234, 229, 232, 201);
	gfx.PutPixel(sx + 162, sy + 235, 235, 239, 206);
	gfx.PutPixel(sx + 162, sy + 236, 255, 237, 207);
	gfx.PutPixel(sx + 162, sy + 237, 175, 194, 139);
	gfx.PutPixel(sx + 162, sy + 238, 52, 113, 20);
	gfx.PutPixel(sx + 162, sy + 239, 46, 117, 11);
	gfx.PutPixel(sx + 162, sy + 240, 61, 115, 27);
	gfx.PutPixel(sx + 162, sy + 241, 83, 129, 20);
	gfx.PutPixel(sx + 162, sy + 242, 69, 125, 18);
	gfx.PutPixel(sx + 162, sy + 243, 53, 123, 11);
	gfx.PutPixel(sx + 162, sy + 244, 70, 116, 0);
	gfx.PutPixel(sx + 162, sy + 245, 64, 112, 2);
	gfx.PutPixel(sx + 162, sy + 246, 58, 113, 11);
	gfx.PutPixel(sx + 162, sy + 247, 59, 123, 9);
	gfx.PutPixel(sx + 162, sy + 248, 54, 127, 0);
	gfx.PutPixel(sx + 162, sy + 249, 36, 112, 0);
	gfx.PutPixel(sx + 162, sy + 250, 28, 101, 0);
	gfx.PutPixel(sx + 162, sy + 251, 36, 103, 10);
	gfx.PutPixel(sx + 162, sy + 252, 36, 101, 19);
	gfx.PutPixel(sx + 162, sy + 253, 40, 105, 21);
	gfx.PutPixel(sx + 162, sy + 254, 43, 107, 20);
	gfx.PutPixel(sx + 162, sy + 255, 43, 106, 17);
	gfx.PutPixel(sx + 162, sy + 256, 41, 101, 13);
	gfx.PutPixel(sx + 162, sy + 257, 41, 99, 15);
	gfx.PutPixel(sx + 162, sy + 258, 43, 100, 21);
	gfx.PutPixel(sx + 162, sy + 259, 48, 102, 26);
	gfx.PutPixel(sx + 162, sy + 260, 47, 104, 23);
	gfx.PutPixel(sx + 162, sy + 261, 48, 105, 24);
	gfx.PutPixel(sx + 162, sy + 262, 49, 106, 25);
	gfx.PutPixel(sx + 162, sy + 263, 49, 106, 27);
	gfx.PutPixel(sx + 162, sy + 264, 47, 104, 25);
	gfx.PutPixel(sx + 162, sy + 265, 43, 100, 23);
	gfx.PutPixel(sx + 162, sy + 266, 38, 95, 18);
	gfx.PutPixel(sx + 162, sy + 267, 36, 93, 16);
	gfx.PutPixel(sx + 162, sy + 268, 17, 82, 0);
	gfx.PutPixel(sx + 162, sy + 269, 30, 92, 6);
	gfx.PutPixel(sx + 162, sy + 270, 95, 157, 71);
	gfx.PutPixel(sx + 162, sy + 271, 16, 78, 0);
	gfx.PutPixel(sx + 162, sy + 272, 25, 87, 4);
	gfx.PutPixel(sx + 162, sy + 273, 34, 95, 15);
	gfx.PutPixel(sx + 162, sy + 274, 35, 94, 14);
	gfx.PutPixel(sx + 162, sy + 275, 32, 90, 13);
	gfx.PutPixel(sx + 162, sy + 276, 38, 111, 0);
	gfx.PutPixel(sx + 162, sy + 277, 42, 115, 0);
	gfx.PutPixel(sx + 162, sy + 278, 49, 122, 5);
	gfx.PutPixel(sx + 162, sy + 279, 59, 132, 15);
	gfx.PutPixel(sx + 162, sy + 280, 69, 142, 24);
	gfx.PutPixel(sx + 162, sy + 281, 79, 152, 34);
	gfx.PutPixel(sx + 162, sy + 282, 86, 160, 39);
	gfx.PutPixel(sx + 162, sy + 283, 90, 164, 43);
	gfx.PutPixel(sx + 162, sy + 284, 101, 183, 23);
	gfx.PutPixel(sx + 162, sy + 285, 102, 184, 24);
	gfx.PutPixel(sx + 162, sy + 286, 105, 187, 27);
	gfx.PutPixel(sx + 162, sy + 287, 108, 190, 30);
	gfx.PutPixel(sx + 162, sy + 288, 112, 194, 34);
	gfx.PutPixel(sx + 162, sy + 289, 115, 197, 37);
	gfx.PutPixel(sx + 162, sy + 290, 118, 200, 40);
	gfx.PutPixel(sx + 162, sy + 291, 119, 201, 41);
	gfx.PutPixel(sx + 162, sy + 292, 121, 201, 50);
	gfx.PutPixel(sx + 162, sy + 293, 121, 201, 50);
	gfx.PutPixel(sx + 162, sy + 294, 120, 200, 49);
	gfx.PutPixel(sx + 162, sy + 295, 120, 200, 49);
	gfx.PutPixel(sx + 162, sy + 296, 119, 199, 48);
	gfx.PutPixel(sx + 162, sy + 297, 119, 199, 48);
	gfx.PutPixel(sx + 162, sy + 298, 118, 198, 47);
	gfx.PutPixel(sx + 162, sy + 299, 118, 198, 47);
	gfx.PutPixel(sx + 162, sy + 300, 112, 194, 22);
	gfx.PutPixel(sx + 162, sy + 301, 111, 193, 23);
	gfx.PutPixel(sx + 162, sy + 302, 111, 193, 23);
	gfx.PutPixel(sx + 162, sy + 303, 110, 191, 24);
	gfx.PutPixel(sx + 162, sy + 304, 109, 190, 23);
	gfx.PutPixel(sx + 162, sy + 305, 108, 189, 24);
	gfx.PutPixel(sx + 162, sy + 306, 107, 188, 23);
	gfx.PutPixel(sx + 162, sy + 307, 107, 188, 25);
	gfx.PutPixel(sx + 162, sy + 308, 88, 162, 51);
	gfx.PutPixel(sx + 162, sy + 309, 98, 152, 41);
	gfx.PutPixel(sx + 162, sy + 310, 92, 150, 38);
	gfx.PutPixel(sx + 162, sy + 311, 66, 146, 31);
	gfx.PutPixel(sx + 163, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 33, 144, 58, 0);
	gfx.PutPixel(sx + 163, sy + 34, 0, 58, 144);
	gfx.PutPixel(sx + 163, sy + 35, 58, 144, 219);
	gfx.PutPixel(sx + 163, sy + 36, 58, 144, 219);
	gfx.PutPixel(sx + 163, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 38, 219, 144, 58);
	gfx.PutPixel(sx + 163, sy + 39, 0, 0, 102);
	gfx.PutPixel(sx + 163, sy + 40, 144, 219, 255);
	gfx.PutPixel(sx + 163, sy + 41, 144, 219, 255);
	gfx.PutPixel(sx + 163, sy + 42, 0, 102, 182);
	gfx.PutPixel(sx + 163, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 163, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 120, 144, 219, 255);
	gfx.PutPixel(sx + 163, sy + 121, 0, 0, 58);
	gfx.PutPixel(sx + 163, sy + 122, 58, 0, 0);
	gfx.PutPixel(sx + 163, sy + 123, 102, 0, 0);
	gfx.PutPixel(sx + 163, sy + 124, 0, 0, 58);
	gfx.PutPixel(sx + 163, sy + 125, 182, 255, 255);
	gfx.PutPixel(sx + 163, sy + 126, 0, 0, 0);
	gfx.PutPixel(sx + 163, sy + 127, 144, 58, 0);
	gfx.PutPixel(sx + 163, sy + 128, 182, 102, 0);
	gfx.PutPixel(sx + 163, sy + 129, 0, 0, 0);
	gfx.PutPixel(sx + 163, sy + 130, 0, 102, 182);
	gfx.PutPixel(sx + 163, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 196, 250, 251, 245);
	gfx.PutPixel(sx + 163, sy + 197, 255, 255, 251);
	gfx.PutPixel(sx + 163, sy + 198, 255, 255, 253);
	gfx.PutPixel(sx + 163, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 163, sy + 200, 255, 255, 253);
	gfx.PutPixel(sx + 163, sy + 201, 255, 255, 250);
	gfx.PutPixel(sx + 163, sy + 202, 252, 254, 243);
	gfx.PutPixel(sx + 163, sy + 203, 241, 243, 229);
	gfx.PutPixel(sx + 163, sy + 204, 240, 242, 220);
	gfx.PutPixel(sx + 163, sy + 205, 243, 245, 224);
	gfx.PutPixel(sx + 163, sy + 206, 247, 249, 228);
	gfx.PutPixel(sx + 163, sy + 207, 249, 250, 232);
	gfx.PutPixel(sx + 163, sy + 208, 255, 255, 240);
	gfx.PutPixel(sx + 163, sy + 209, 255, 255, 241);
	gfx.PutPixel(sx + 163, sy + 210, 253, 254, 240);
	gfx.PutPixel(sx + 163, sy + 211, 245, 246, 232);
	gfx.PutPixel(sx + 163, sy + 212, 243, 245, 224);
	gfx.PutPixel(sx + 163, sy + 213, 255, 255, 240);
	gfx.PutPixel(sx + 163, sy + 214, 251, 252, 238);
	gfx.PutPixel(sx + 163, sy + 215, 255, 255, 246);
	gfx.PutPixel(sx + 163, sy + 216, 242, 242, 232);
	gfx.PutPixel(sx + 163, sy + 217, 255, 255, 243);
	gfx.PutPixel(sx + 163, sy + 218, 255, 255, 241);
	gfx.PutPixel(sx + 163, sy + 219, 255, 255, 237);
	gfx.PutPixel(sx + 163, sy + 220, 247, 248, 234);
	gfx.PutPixel(sx + 163, sy + 221, 255, 255, 243);
	gfx.PutPixel(sx + 163, sy + 222, 254, 255, 241);
	gfx.PutPixel(sx + 163, sy + 223, 251, 252, 238);
	gfx.PutPixel(sx + 163, sy + 224, 252, 253, 239);
	gfx.PutPixel(sx + 163, sy + 225, 248, 249, 235);
	gfx.PutPixel(sx + 163, sy + 226, 246, 247, 233);
	gfx.PutPixel(sx + 163, sy + 227, 254, 255, 241);
	gfx.PutPixel(sx + 163, sy + 228, 255, 255, 248);
	gfx.PutPixel(sx + 163, sy + 229, 255, 255, 244);
	gfx.PutPixel(sx + 163, sy + 230, 255, 255, 239);
	gfx.PutPixel(sx + 163, sy + 231, 254, 255, 232);
	gfx.PutPixel(sx + 163, sy + 232, 243, 246, 217);
	gfx.PutPixel(sx + 163, sy + 233, 230, 233, 202);
	gfx.PutPixel(sx + 163, sy + 234, 225, 228, 199);
	gfx.PutPixel(sx + 163, sy + 235, 227, 230, 201);
	gfx.PutPixel(sx + 163, sy + 236, 217, 211, 179);
	gfx.PutPixel(sx + 163, sy + 237, 211, 220, 189);
	gfx.PutPixel(sx + 163, sy + 238, 190, 222, 155);
	gfx.PutPixel(sx + 163, sy + 239, 205, 249, 170);
	gfx.PutPixel(sx + 163, sy + 240, 185, 225, 175);
	gfx.PutPixel(sx + 163, sy + 241, 56, 113, 0);
	gfx.PutPixel(sx + 163, sy + 242, 104, 168, 32);
	gfx.PutPixel(sx + 163, sy + 243, 77, 151, 14);
	gfx.PutPixel(sx + 163, sy + 244, 76, 146, 21);
	gfx.PutPixel(sx + 163, sy + 245, 113, 183, 61);
	gfx.PutPixel(sx + 163, sy + 246, 124, 194, 70);
	gfx.PutPixel(sx + 163, sy + 247, 124, 194, 62);
	gfx.PutPixel(sx + 163, sy + 248, 149, 212, 79);
	gfx.PutPixel(sx + 163, sy + 249, 163, 218, 98);
	gfx.PutPixel(sx + 163, sy + 250, 168, 211, 119);
	gfx.PutPixel(sx + 163, sy + 251, 182, 214, 147);
	gfx.PutPixel(sx + 163, sy + 252, 146, 231, 65);
	gfx.PutPixel(sx + 163, sy + 253, 140, 223, 53);
	gfx.PutPixel(sx + 163, sy + 254, 132, 216, 40);
	gfx.PutPixel(sx + 163, sy + 255, 134, 218, 36);
	gfx.PutPixel(sx + 163, sy + 256, 141, 225, 41);
	gfx.PutPixel(sx + 163, sy + 257, 147, 229, 43);
	gfx.PutPixel(sx + 163, sy + 258, 142, 223, 40);
	gfx.PutPixel(sx + 163, sy + 259, 136, 215, 35);
	gfx.PutPixel(sx + 163, sy + 260, 124, 204, 19);
	gfx.PutPixel(sx + 163, sy + 261, 130, 210, 25);
	gfx.PutPixel(sx + 163, sy + 262, 138, 218, 35);
	gfx.PutPixel(sx + 163, sy + 263, 143, 222, 43);
	gfx.PutPixel(sx + 163, sy + 264, 141, 220, 43);
	gfx.PutPixel(sx + 163, sy + 265, 132, 210, 36);
	gfx.PutPixel(sx + 163, sy + 266, 121, 199, 27);
	gfx.PutPixel(sx + 163, sy + 267, 114, 192, 21);
	gfx.PutPixel(sx + 163, sy + 268, 101, 181, 22);
	gfx.PutPixel(sx + 163, sy + 269, 88, 168, 11);
	gfx.PutPixel(sx + 163, sy + 270, 124, 200, 50);
	gfx.PutPixel(sx + 163, sy + 271, 79, 154, 10);
	gfx.PutPixel(sx + 163, sy + 272, 86, 158, 24);
	gfx.PutPixel(sx + 163, sy + 273, 83, 152, 25);
	gfx.PutPixel(sx + 163, sy + 274, 71, 139, 18);
	gfx.PutPixel(sx + 163, sy + 275, 73, 141, 22);
	gfx.PutPixel(sx + 163, sy + 276, 49, 117, 16);
	gfx.PutPixel(sx + 163, sy + 277, 49, 117, 16);
	gfx.PutPixel(sx + 163, sy + 278, 48, 116, 17);
	gfx.PutPixel(sx + 163, sy + 279, 47, 115, 16);
	gfx.PutPixel(sx + 163, sy + 280, 46, 113, 16);
	gfx.PutPixel(sx + 163, sy + 281, 44, 111, 16);
	gfx.PutPixel(sx + 163, sy + 282, 44, 111, 16);
	gfx.PutPixel(sx + 163, sy + 283, 43, 110, 17);
	gfx.PutPixel(sx + 163, sy + 284, 37, 96, 30);
	gfx.PutPixel(sx + 163, sy + 285, 36, 95, 29);
	gfx.PutPixel(sx + 163, sy + 286, 35, 94, 28);
	gfx.PutPixel(sx + 163, sy + 287, 33, 92, 26);
	gfx.PutPixel(sx + 163, sy + 288, 31, 90, 24);
	gfx.PutPixel(sx + 163, sy + 289, 30, 89, 23);
	gfx.PutPixel(sx + 163, sy + 290, 28, 87, 21);
	gfx.PutPixel(sx + 163, sy + 291, 28, 87, 21);
	gfx.PutPixel(sx + 163, sy + 292, 46, 109, 20);
	gfx.PutPixel(sx + 163, sy + 293, 45, 108, 19);
	gfx.PutPixel(sx + 163, sy + 294, 45, 108, 19);
	gfx.PutPixel(sx + 163, sy + 295, 45, 108, 19);
	gfx.PutPixel(sx + 163, sy + 296, 44, 107, 18);
	gfx.PutPixel(sx + 163, sy + 297, 44, 107, 18);
	gfx.PutPixel(sx + 163, sy + 298, 43, 106, 17);
	gfx.PutPixel(sx + 163, sy + 299, 43, 106, 17);
	gfx.PutPixel(sx + 163, sy + 300, 36, 91, 36);
	gfx.PutPixel(sx + 163, sy + 301, 35, 90, 35);
	gfx.PutPixel(sx + 163, sy + 302, 34, 88, 36);
	gfx.PutPixel(sx + 163, sy + 303, 34, 88, 36);
	gfx.PutPixel(sx + 163, sy + 304, 33, 87, 37);
	gfx.PutPixel(sx + 163, sy + 305, 32, 86, 37);
	gfx.PutPixel(sx + 163, sy + 306, 31, 85, 36);
	gfx.PutPixel(sx + 163, sy + 307, 31, 85, 36);
	gfx.PutPixel(sx + 163, sy + 308, 28, 89, 19);
	gfx.PutPixel(sx + 163, sy + 309, 37, 82, 1);
	gfx.PutPixel(sx + 163, sy + 310, 36, 86, 1);
	gfx.PutPixel(sx + 163, sy + 311, 18, 89, 11);
	gfx.PutPixel(sx + 164, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 33, 0, 0, 0);
	gfx.PutPixel(sx + 164, sy + 34, 219, 255, 255);
	gfx.PutPixel(sx + 164, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 38, 0, 0, 0);
	gfx.PutPixel(sx + 164, sy + 39, 182, 255, 255);
	gfx.PutPixel(sx + 164, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 164, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 121, 144, 219, 255);
	gfx.PutPixel(sx + 164, sy + 122, 58, 144, 219);
	gfx.PutPixel(sx + 164, sy + 123, 58, 144, 219);
	gfx.PutPixel(sx + 164, sy + 124, 144, 219, 255);
	gfx.PutPixel(sx + 164, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 126, 58, 144, 219);
	gfx.PutPixel(sx + 164, sy + 127, 0, 0, 102);
	gfx.PutPixel(sx + 164, sy + 128, 0, 0, 58);
	gfx.PutPixel(sx + 164, sy + 129, 0, 102, 182);
	gfx.PutPixel(sx + 164, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 164, sy + 196, 248, 250, 237);
	gfx.PutPixel(sx + 164, sy + 197, 255, 255, 246);
	gfx.PutPixel(sx + 164, sy + 198, 255, 255, 250);
	gfx.PutPixel(sx + 164, sy + 199, 253, 254, 249);
	gfx.PutPixel(sx + 164, sy + 200, 250, 251, 245);
	gfx.PutPixel(sx + 164, sy + 201, 255, 255, 248);
	gfx.PutPixel(sx + 164, sy + 202, 255, 255, 244);
	gfx.PutPixel(sx + 164, sy + 203, 250, 253, 236);
	gfx.PutPixel(sx + 164, sy + 204, 245, 247, 225);
	gfx.PutPixel(sx + 164, sy + 205, 239, 241, 219);
	gfx.PutPixel(sx + 164, sy + 206, 239, 241, 220);
	gfx.PutPixel(sx + 164, sy + 207, 247, 248, 230);
	gfx.PutPixel(sx + 164, sy + 208, 255, 255, 240);
	gfx.PutPixel(sx + 164, sy + 209, 255, 255, 243);
	gfx.PutPixel(sx + 164, sy + 210, 254, 255, 241);
	gfx.PutPixel(sx + 164, sy + 211, 253, 253, 241);
	gfx.PutPixel(sx + 164, sy + 212, 240, 242, 220);
	gfx.PutPixel(sx + 164, sy + 213, 255, 255, 238);
	gfx.PutPixel(sx + 164, sy + 214, 251, 251, 239);
	gfx.PutPixel(sx + 164, sy + 215, 255, 255, 248);
	gfx.PutPixel(sx + 164, sy + 216, 245, 245, 237);
	gfx.PutPixel(sx + 164, sy + 217, 255, 255, 244);
	gfx.PutPixel(sx + 164, sy + 218, 255, 255, 238);
	gfx.PutPixel(sx + 164, sy + 219, 255, 255, 236);
	gfx.PutPixel(sx + 164, sy + 220, 247, 248, 234);
	gfx.PutPixel(sx + 164, sy + 221, 255, 255, 243);
	gfx.PutPixel(sx + 164, sy + 222, 255, 255, 242);
	gfx.PutPixel(sx + 164, sy + 223, 250, 251, 237);
	gfx.PutPixel(sx + 164, sy + 224, 252, 253, 239);
	gfx.PutPixel(sx + 164, sy + 225, 247, 248, 234);
	gfx.PutPixel(sx + 164, sy + 226, 245, 246, 232);
	gfx.PutPixel(sx + 164, sy + 227, 255, 255, 243);
	gfx.PutPixel(sx + 164, sy + 228, 255, 255, 244);
	gfx.PutPixel(sx + 164, sy + 229, 255, 255, 241);
	gfx.PutPixel(sx + 164, sy + 230, 253, 255, 233);
	gfx.PutPixel(sx + 164, sy + 231, 239, 242, 213);
	gfx.PutPixel(sx + 164, sy + 232, 229, 232, 201);
	gfx.PutPixel(sx + 164, sy + 233, 230, 233, 204);
	gfx.PutPixel(sx + 164, sy + 234, 235, 238, 211);
	gfx.PutPixel(sx + 164, sy + 235, 238, 240, 218);
	gfx.PutPixel(sx + 164, sy + 236, 249, 255, 225);
	gfx.PutPixel(sx + 164, sy + 237, 243, 237, 237);
	gfx.PutPixel(sx + 164, sy + 238, 255, 255, 234);
	gfx.PutPixel(sx + 164, sy + 239, 231, 239, 198);
	gfx.PutPixel(sx + 164, sy + 240, 222, 250, 228);
	gfx.PutPixel(sx + 164, sy + 241, 142, 213, 33);
	gfx.PutPixel(sx + 164, sy + 242, 148, 226, 52);
	gfx.PutPixel(sx + 164, sy + 243, 113, 191, 20);
	gfx.PutPixel(sx + 164, sy + 244, 208, 224, 214);
	gfx.PutPixel(sx + 164, sy + 245, 234, 255, 225);
	gfx.PutPixel(sx + 164, sy + 246, 200, 244, 169);
	gfx.PutPixel(sx + 164, sy + 247, 136, 201, 81);
	gfx.PutPixel(sx + 164, sy + 248, 118, 203, 40);
	gfx.PutPixel(sx + 164, sy + 249, 125, 223, 26);
	gfx.PutPixel(sx + 164, sy + 250, 118, 224, 0);
	gfx.PutPixel(sx + 164, sy + 251, 111, 221, 0);
	gfx.PutPixel(sx + 164, sy + 252, 115, 205, 19);
	gfx.PutPixel(sx + 164, sy + 253, 119, 210, 19);
	gfx.PutPixel(sx + 164, sy + 254, 123, 215, 20);
	gfx.PutPixel(sx + 164, sy + 255, 125, 217, 20);
	gfx.PutPixel(sx + 164, sy + 256, 126, 218, 21);
	gfx.PutPixel(sx + 164, sy + 257, 126, 219, 24);
	gfx.PutPixel(sx + 164, sy + 258, 128, 221, 29);
	gfx.PutPixel(sx + 164, sy + 259, 130, 222, 33);
	gfx.PutPixel(sx + 164, sy + 260, 129, 219, 36);
	gfx.PutPixel(sx + 164, sy + 261, 120, 209, 29);
	gfx.PutPixel(sx + 164, sy + 262, 107, 196, 18);
	gfx.PutPixel(sx + 164, sy + 263, 93, 181, 7);
	gfx.PutPixel(sx + 164, sy + 264, 85, 173, 3);
	gfx.PutPixel(sx + 164, sy + 265, 81, 168, 3);
	gfx.PutPixel(sx + 164, sy + 266, 82, 168, 7);
	gfx.PutPixel(sx + 164, sy + 267, 83, 169, 8);
	gfx.PutPixel(sx + 164, sy + 268, 93, 177, 27);
	gfx.PutPixel(sx + 164, sy + 269, 84, 166, 19);
	gfx.PutPixel(sx + 164, sy + 270, 92, 174, 30);
	gfx.PutPixel(sx + 164, sy + 271, 81, 159, 21);
	gfx.PutPixel(sx + 164, sy + 272, 82, 158, 24);
	gfx.PutPixel(sx + 164, sy + 273, 88, 160, 32);
	gfx.PutPixel(sx + 164, sy + 274, 80, 150, 26);
	gfx.PutPixel(sx + 164, sy + 275, 86, 156, 34);
	gfx.PutPixel(sx + 164, sy + 276, 79, 148, 29);
	gfx.PutPixel(sx + 164, sy + 277, 76, 145, 28);
	gfx.PutPixel(sx + 164, sy + 278, 72, 140, 27);
	gfx.PutPixel(sx + 164, sy + 279, 67, 135, 26);
	gfx.PutPixel(sx + 164, sy + 280, 61, 128, 23);
	gfx.PutPixel(sx + 164, sy + 281, 55, 121, 21);
	gfx.PutPixel(sx + 164, sy + 282, 51, 117, 20);
	gfx.PutPixel(sx + 164, sy + 283, 49, 114, 20);
	gfx.PutPixel(sx + 164, sy + 284, 39, 93, 17);
	gfx.PutPixel(sx + 164, sy + 285, 39, 93, 17);
	gfx.PutPixel(sx + 164, sy + 286, 40, 94, 18);
	gfx.PutPixel(sx + 164, sy + 287, 40, 94, 18);
	gfx.PutPixel(sx + 164, sy + 288, 40, 94, 18);
	gfx.PutPixel(sx + 164, sy + 289, 40, 94, 18);
	gfx.PutPixel(sx + 164, sy + 290, 40, 94, 18);
	gfx.PutPixel(sx + 164, sy + 291, 40, 94, 18);
	gfx.PutPixel(sx + 164, sy + 292, 36, 88, 22);
	gfx.PutPixel(sx + 164, sy + 293, 36, 88, 22);
	gfx.PutPixel(sx + 164, sy + 294, 36, 88, 22);
	gfx.PutPixel(sx + 164, sy + 295, 35, 87, 21);
	gfx.PutPixel(sx + 164, sy + 296, 35, 87, 21);
	gfx.PutPixel(sx + 164, sy + 297, 34, 86, 20);
	gfx.PutPixel(sx + 164, sy + 298, 34, 86, 20);
	gfx.PutPixel(sx + 164, sy + 299, 34, 86, 20);
	gfx.PutPixel(sx + 164, sy + 300, 42, 94, 11);
	gfx.PutPixel(sx + 164, sy + 301, 42, 94, 11);
	gfx.PutPixel(sx + 164, sy + 302, 41, 93, 11);
	gfx.PutPixel(sx + 164, sy + 303, 40, 92, 10);
	gfx.PutPixel(sx + 164, sy + 304, 39, 90, 11);
	gfx.PutPixel(sx + 164, sy + 305, 39, 90, 11);
	gfx.PutPixel(sx + 164, sy + 306, 38, 89, 12);
	gfx.PutPixel(sx + 164, sy + 307, 37, 88, 11);
	gfx.PutPixel(sx + 164, sy + 308, 31, 85, 36);
	gfx.PutPixel(sx + 164, sy + 309, 40, 79, 12);
	gfx.PutPixel(sx + 164, sy + 310, 39, 85, 13);
	gfx.PutPixel(sx + 164, sy + 311, 21, 86, 28);
	gfx.PutPixel(sx + 165, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 33, 0, 0, 0);
	gfx.PutPixel(sx + 165, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 37, 255, 219, 144);
	gfx.PutPixel(sx + 165, sy + 38, 0, 0, 102);
	gfx.PutPixel(sx + 165, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 165, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 127, 182, 255, 255);
	gfx.PutPixel(sx + 165, sy + 128, 144, 219, 255);
	gfx.PutPixel(sx + 165, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 165, sy + 196, 247, 250, 233);
	gfx.PutPixel(sx + 165, sy + 197, 255, 255, 243);
	gfx.PutPixel(sx + 165, sy + 198, 255, 255, 246);
	gfx.PutPixel(sx + 165, sy + 199, 251, 252, 244);
	gfx.PutPixel(sx + 165, sy + 200, 245, 246, 238);
	gfx.PutPixel(sx + 165, sy + 201, 252, 254, 243);
	gfx.PutPixel(sx + 165, sy + 202, 255, 255, 243);
	gfx.PutPixel(sx + 165, sy + 203, 255, 255, 239);
	gfx.PutPixel(sx + 165, sy + 204, 249, 251, 227);
	gfx.PutPixel(sx + 165, sy + 205, 236, 238, 216);
	gfx.PutPixel(sx + 165, sy + 206, 233, 235, 213);
	gfx.PutPixel(sx + 165, sy + 207, 246, 247, 229);
	gfx.PutPixel(sx + 165, sy + 208, 255, 255, 241);
	gfx.PutPixel(sx + 165, sy + 209, 254, 255, 241);
	gfx.PutPixel(sx + 165, sy + 210, 254, 254, 242);
	gfx.PutPixel(sx + 165, sy + 211, 255, 255, 244);
	gfx.PutPixel(sx + 165, sy + 212, 239, 241, 219);
	gfx.PutPixel(sx + 165, sy + 213, 255, 255, 238);
	gfx.PutPixel(sx + 165, sy + 214, 251, 251, 239);
	gfx.PutPixel(sx + 165, sy + 215, 255, 255, 248);
	gfx.PutPixel(sx + 165, sy + 216, 247, 247, 239);
	gfx.PutPixel(sx + 165, sy + 217, 255, 255, 244);
	gfx.PutPixel(sx + 165, sy + 218, 255, 255, 238);
	gfx.PutPixel(sx + 165, sy + 219, 255, 255, 236);
	gfx.PutPixel(sx + 165, sy + 220, 246, 247, 233);
	gfx.PutPixel(sx + 165, sy + 221, 255, 255, 243);
	gfx.PutPixel(sx + 165, sy + 222, 255, 255, 243);
	gfx.PutPixel(sx + 165, sy + 223, 249, 250, 236);
	gfx.PutPixel(sx + 165, sy + 224, 252, 253, 239);
	gfx.PutPixel(sx + 165, sy + 225, 246, 247, 233);
	gfx.PutPixel(sx + 165, sy + 226, 244, 245, 231);
	gfx.PutPixel(sx + 165, sy + 227, 255, 255, 243);
	gfx.PutPixel(sx + 165, sy + 228, 255, 255, 243);
	gfx.PutPixel(sx + 165, sy + 229, 255, 255, 239);
	gfx.PutPixel(sx + 165, sy + 230, 244, 247, 220);
	gfx.PutPixel(sx + 165, sy + 231, 224, 227, 196);
	gfx.PutPixel(sx + 165, sy + 232, 219, 223, 190);
	gfx.PutPixel(sx + 165, sy + 233, 235, 238, 209);
	gfx.PutPixel(sx + 165, sy + 234, 252, 254, 232);
	gfx.PutPixel(sx + 165, sy + 235, 255, 255, 239);
	gfx.PutPixel(sx + 165, sy + 236, 245, 255, 230);
	gfx.PutPixel(sx + 165, sy + 237, 255, 248, 255);
	gfx.PutPixel(sx + 165, sy + 238, 255, 245, 253);
	gfx.PutPixel(sx + 165, sy + 239, 255, 252, 239);
	gfx.PutPixel(sx + 165, sy + 240, 218, 238, 229);
	gfx.PutPixel(sx + 165, sy + 241, 147, 231, 23);
	gfx.PutPixel(sx + 165, sy + 242, 134, 223, 19);
	gfx.PutPixel(sx + 165, sy + 243, 105, 186, 0);
	gfx.PutPixel(sx + 165, sy + 244, 120, 203, 0);
	gfx.PutPixel(sx + 165, sy + 245, 120, 209, 0);
	gfx.PutPixel(sx + 165, sy + 246, 120, 213, 2);
	gfx.PutPixel(sx + 165, sy + 247, 131, 223, 28);
	gfx.PutPixel(sx + 165, sy + 248, 140, 230, 54);
	gfx.PutPixel(sx + 165, sy + 249, 127, 213, 44);
	gfx.PutPixel(sx + 165, sy + 250, 117, 202, 20);
	gfx.PutPixel(sx + 165, sy + 251, 130, 214, 15);
	gfx.PutPixel(sx + 165, sy + 252, 120, 210, 27);
	gfx.PutPixel(sx + 165, sy + 253, 123, 214, 31);
	gfx.PutPixel(sx + 165, sy + 254, 126, 217, 34);
	gfx.PutPixel(sx + 165, sy + 255, 121, 215, 33);
	gfx.PutPixel(sx + 165, sy + 256, 112, 206, 30);
	gfx.PutPixel(sx + 165, sy + 257, 101, 197, 27);
	gfx.PutPixel(sx + 165, sy + 258, 94, 189, 27);
	gfx.PutPixel(sx + 165, sy + 259, 90, 186, 27);
	gfx.PutPixel(sx + 165, sy + 260, 82, 175, 8);
	gfx.PutPixel(sx + 165, sy + 261, 82, 175, 9);
	gfx.PutPixel(sx + 165, sy + 262, 82, 174, 11);
	gfx.PutPixel(sx + 165, sy + 263, 82, 173, 16);
	gfx.PutPixel(sx + 165, sy + 264, 81, 172, 19);
	gfx.PutPixel(sx + 165, sy + 265, 81, 171, 24);
	gfx.PutPixel(sx + 165, sy + 266, 81, 170, 26);
	gfx.PutPixel(sx + 165, sy + 267, 81, 170, 28);
	gfx.PutPixel(sx + 165, sy + 268, 75, 165, 7);
	gfx.PutPixel(sx + 165, sy + 269, 90, 177, 20);
	gfx.PutPixel(sx + 165, sy + 270, 86, 171, 15);
	gfx.PutPixel(sx + 165, sy + 271, 77, 161, 5);
	gfx.PutPixel(sx + 165, sy + 272, 63, 144, 0);
	gfx.PutPixel(sx + 165, sy + 273, 81, 161, 4);
	gfx.PutPixel(sx + 165, sy + 274, 82, 159, 3);
	gfx.PutPixel(sx + 165, sy + 275, 84, 160, 2);
	gfx.PutPixel(sx + 165, sy + 276, 79, 150, 8);
	gfx.PutPixel(sx + 165, sy + 277, 77, 148, 8);
	gfx.PutPixel(sx + 165, sy + 278, 74, 144, 11);
	gfx.PutPixel(sx + 165, sy + 279, 69, 138, 11);
	gfx.PutPixel(sx + 165, sy + 280, 64, 132, 11);
	gfx.PutPixel(sx + 165, sy + 281, 60, 127, 12);
	gfx.PutPixel(sx + 165, sy + 282, 56, 122, 14);
	gfx.PutPixel(sx + 165, sy + 283, 54, 120, 14);
	gfx.PutPixel(sx + 165, sy + 284, 66, 120, 26);
	gfx.PutPixel(sx + 165, sy + 285, 65, 119, 25);
	gfx.PutPixel(sx + 165, sy + 286, 63, 117, 23);
	gfx.PutPixel(sx + 165, sy + 287, 61, 115, 21);
	gfx.PutPixel(sx + 165, sy + 288, 58, 112, 18);
	gfx.PutPixel(sx + 165, sy + 289, 56, 110, 16);
	gfx.PutPixel(sx + 165, sy + 290, 54, 108, 14);
	gfx.PutPixel(sx + 165, sy + 291, 53, 107, 13);
	gfx.PutPixel(sx + 165, sy + 292, 46, 98, 16);
	gfx.PutPixel(sx + 165, sy + 293, 46, 98, 16);
	gfx.PutPixel(sx + 165, sy + 294, 46, 98, 16);
	gfx.PutPixel(sx + 165, sy + 295, 45, 97, 15);
	gfx.PutPixel(sx + 165, sy + 296, 45, 97, 15);
	gfx.PutPixel(sx + 165, sy + 297, 44, 96, 14);
	gfx.PutPixel(sx + 165, sy + 298, 44, 96, 14);
	gfx.PutPixel(sx + 165, sy + 299, 44, 96, 14);
	gfx.PutPixel(sx + 165, sy + 300, 41, 86, 21);
	gfx.PutPixel(sx + 165, sy + 301, 41, 86, 21);
	gfx.PutPixel(sx + 165, sy + 302, 40, 84, 21);
	gfx.PutPixel(sx + 165, sy + 303, 39, 83, 20);
	gfx.PutPixel(sx + 165, sy + 304, 38, 82, 21);
	gfx.PutPixel(sx + 165, sy + 305, 37, 81, 22);
	gfx.PutPixel(sx + 165, sy + 306, 37, 81, 22);
	gfx.PutPixel(sx + 165, sy + 307, 36, 80, 21);
	gfx.PutPixel(sx + 165, sy + 308, 31, 81, 43);
	gfx.PutPixel(sx + 165, sy + 309, 44, 80, 16);
	gfx.PutPixel(sx + 165, sy + 310, 47, 90, 21);
	gfx.PutPixel(sx + 165, sy + 311, 30, 93, 40);
	gfx.PutPixel(sx + 166, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 33, 0, 0, 0);
	gfx.PutPixel(sx + 166, sy + 34, 255, 182, 102);
	gfx.PutPixel(sx + 166, sy + 35, 255, 255, 219);
	gfx.PutPixel(sx + 166, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 37, 58, 0, 0);
	gfx.PutPixel(sx + 166, sy + 38, 182, 255, 255);
	gfx.PutPixel(sx + 166, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 42, 182, 102, 0);
	gfx.PutPixel(sx + 166, sy + 43, 102, 182, 255);
	gfx.PutPixel(sx + 166, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 125, 255, 255, 219);
	gfx.PutPixel(sx + 166, sy + 126, 255, 182, 102);
	gfx.PutPixel(sx + 166, sy + 127, 255, 182, 102);
	gfx.PutPixel(sx + 166, sy + 128, 255, 182, 102);
	gfx.PutPixel(sx + 166, sy + 129, 255, 255, 219);
	gfx.PutPixel(sx + 166, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 166, sy + 188, 254, 254, 255);
	gfx.PutPixel(sx + 166, sy + 189, 252, 251, 255);
	gfx.PutPixel(sx + 166, sy + 190, 251, 250, 255);
	gfx.PutPixel(sx + 166, sy + 191, 253, 253, 255);
	gfx.PutPixel(sx + 166, sy + 192, 255, 255, 251);
	gfx.PutPixel(sx + 166, sy + 193, 253, 255, 242);
	gfx.PutPixel(sx + 166, sy + 194, 247, 250, 229);
	gfx.PutPixel(sx + 166, sy + 195, 241, 245, 220);
	gfx.PutPixel(sx + 166, sy + 196, 255, 251, 255);
	gfx.PutPixel(sx + 166, sy + 197, 253, 249, 250);
	gfx.PutPixel(sx + 166, sy + 198, 255, 255, 232);
	gfx.PutPixel(sx + 166, sy + 199, 255, 255, 225);
	gfx.PutPixel(sx + 166, sy + 200, 252, 255, 233);
	gfx.PutPixel(sx + 166, sy + 201, 250, 255, 249);
	gfx.PutPixel(sx + 166, sy + 202, 249, 255, 255);
	gfx.PutPixel(sx + 166, sy + 203, 244, 253, 255);
	gfx.PutPixel(sx + 166, sy + 204, 255, 255, 227);
	gfx.PutPixel(sx + 166, sy + 205, 254, 252, 237);
	gfx.PutPixel(sx + 166, sy + 206, 242, 249, 195);
	gfx.PutPixel(sx + 166, sy + 207, 228, 239, 183);
	gfx.PutPixel(sx + 166, sy + 208, 229, 232, 239);
	gfx.PutPixel(sx + 166, sy + 209, 244, 248, 251);
	gfx.PutPixel(sx + 166, sy + 210, 250, 255, 221);
	gfx.PutPixel(sx + 166, sy + 211, 245, 253, 229);
	gfx.PutPixel(sx + 166, sy + 212, 239, 255, 254);
	gfx.PutPixel(sx + 166, sy + 213, 223, 255, 172);
	gfx.PutPixel(sx + 166, sy + 214, 235, 246, 238);
	gfx.PutPixel(sx + 166, sy + 215, 253, 255, 249);
	gfx.PutPixel(sx + 166, sy + 216, 250, 253, 210);
	gfx.PutPixel(sx + 166, sy + 217, 250, 246, 237);
	gfx.PutPixel(sx + 166, sy + 218, 255, 255, 234);
	gfx.PutPixel(sx + 166, sy + 219, 255, 255, 241);
	gfx.PutPixel(sx + 166, sy + 220, 255, 247, 255);
	gfx.PutPixel(sx + 166, sy + 221, 245, 255, 225);
	gfx.PutPixel(sx + 166, sy + 222, 238, 255, 217);
	gfx.PutPixel(sx + 166, sy + 223, 249, 255, 236);
	gfx.PutPixel(sx + 166, sy + 224, 255, 252, 243);
	gfx.PutPixel(sx + 166, sy + 225, 255, 236, 255);
	gfx.PutPixel(sx + 166, sy + 226, 255, 244, 255);
	gfx.PutPixel(sx + 166, sy + 227, 251, 255, 216);
	gfx.PutPixel(sx + 166, sy + 228, 253, 251, 230);
	gfx.PutPixel(sx + 166, sy + 229, 255, 255, 234);
	gfx.PutPixel(sx + 166, sy + 230, 230, 230, 202);
	gfx.PutPixel(sx + 166, sy + 231, 217, 218, 187);
	gfx.PutPixel(sx + 166, sy + 232, 255, 255, 230);
	gfx.PutPixel(sx + 166, sy + 233, 255, 255, 236);
	gfx.PutPixel(sx + 166, sy + 234, 240, 244, 229);
	gfx.PutPixel(sx + 166, sy + 235, 254, 255, 248);
	gfx.PutPixel(sx + 166, sy + 236, 255, 255, 214);
	gfx.PutPixel(sx + 166, sy + 237, 245, 244, 250);
	gfx.PutPixel(sx + 166, sy + 238, 252, 255, 255);
	gfx.PutPixel(sx + 166, sy + 239, 248, 255, 221);
	gfx.PutPixel(sx + 166, sy + 240, 182, 218, 131);
	gfx.PutPixel(sx + 166, sy + 241, 136, 197, 42);
	gfx.PutPixel(sx + 166, sy + 242, 128, 208, 15);
	gfx.PutPixel(sx + 166, sy + 243, 119, 199, 38);
	gfx.PutPixel(sx + 166, sy + 244, 102, 210, 13);
	gfx.PutPixel(sx + 166, sy + 245, 131, 212, 45);
	gfx.PutPixel(sx + 166, sy + 246, 112, 181, 0);
	gfx.PutPixel(sx + 166, sy + 247, 132, 202, 7);
	gfx.PutPixel(sx + 166, sy + 248, 127, 218, 25);
	gfx.PutPixel(sx + 166, sy + 249, 106, 212, 18);
	gfx.PutPixel(sx + 166, sy + 250, 155, 240, 139);
	gfx.PutPixel(sx + 166, sy + 251, 174, 243, 152);
	gfx.PutPixel(sx + 166, sy + 252, 179, 225, 178);
	gfx.PutPixel(sx + 166, sy + 253, 144, 221, 109);
	gfx.PutPixel(sx + 166, sy + 254, 77, 180, 1);
	gfx.PutPixel(sx + 166, sy + 255, 74, 176, 0);
	gfx.PutPixel(sx + 166, sy + 256, 95, 172, 6);
	gfx.PutPixel(sx + 166, sy + 257, 83, 147, 11);
	gfx.PutPixel(sx + 166, sy + 258, 79, 155, 20);
	gfx.PutPixel(sx + 166, sy + 259, 67, 163, 11);
	gfx.PutPixel(sx + 166, sy + 260, 68, 169, 3);
	gfx.PutPixel(sx + 166, sy + 261, 74, 172, 7);
	gfx.PutPixel(sx + 166, sy + 262, 74, 172, 9);
	gfx.PutPixel(sx + 166, sy + 263, 72, 168, 8);
	gfx.PutPixel(sx + 166, sy + 264, 73, 169, 10);
	gfx.PutPixel(sx + 166, sy + 265, 76, 170, 12);
	gfx.PutPixel(sx + 166, sy + 266, 71, 162, 7);
	gfx.PutPixel(sx + 166, sy + 267, 60, 151, 0);
	gfx.PutPixel(sx + 166, sy + 268, 78, 152, 13);
	gfx.PutPixel(sx + 166, sy + 269, 77, 151, 14);
	gfx.PutPixel(sx + 166, sy + 270, 77, 148, 16);
	gfx.PutPixel(sx + 166, sy + 271, 75, 146, 18);
	gfx.PutPixel(sx + 166, sy + 272, 74, 142, 21);
	gfx.PutPixel(sx + 166, sy + 273, 72, 139, 23);
	gfx.PutPixel(sx + 166, sy + 274, 73, 137, 25);
	gfx.PutPixel(sx + 166, sy + 275, 72, 136, 26);
	gfx.PutPixel(sx + 166, sy + 276, 59, 125, 0);
	gfx.PutPixel(sx + 166, sy + 277, 61, 127, 3);
	gfx.PutPixel(sx + 166, sy + 278, 65, 130, 10);
	gfx.PutPixel(sx + 166, sy + 279, 67, 131, 17);
	gfx.PutPixel(sx + 166, sy + 280, 68, 131, 26);
	gfx.PutPixel(sx + 166, sy + 281, 66, 128, 29);
	gfx.PutPixel(sx + 166, sy + 282, 63, 124, 29);
	gfx.PutPixel(sx + 166, sy + 283, 61, 121, 31);
	gfx.PutPixel(sx + 166, sy + 284, 56, 119, 12);
	gfx.PutPixel(sx + 166, sy + 285, 56, 119, 12);
	gfx.PutPixel(sx + 166, sy + 286, 55, 118, 11);
	gfx.PutPixel(sx + 166, sy + 287, 55, 118, 13);
	gfx.PutPixel(sx + 166, sy + 288, 55, 118, 13);
	gfx.PutPixel(sx + 166, sy + 289, 55, 118, 13);
	gfx.PutPixel(sx + 166, sy + 290, 55, 118, 14);
	gfx.PutPixel(sx + 166, sy + 291, 55, 118, 14);
	gfx.PutPixel(sx + 166, sy + 292, 49, 115, 9);
	gfx.PutPixel(sx + 166, sy + 293, 50, 116, 10);
	gfx.PutPixel(sx + 166, sy + 294, 52, 118, 12);
	gfx.PutPixel(sx + 166, sy + 295, 53, 119, 11);
	gfx.PutPixel(sx + 166, sy + 296, 55, 121, 13);
	gfx.PutPixel(sx + 166, sy + 297, 55, 121, 11);
	gfx.PutPixel(sx + 166, sy + 298, 55, 121, 11);
	gfx.PutPixel(sx + 166, sy + 299, 55, 121, 11);
	gfx.PutPixel(sx + 166, sy + 300, 48, 104, 17);
	gfx.PutPixel(sx + 166, sy + 301, 48, 104, 17);
	gfx.PutPixel(sx + 166, sy + 302, 47, 103, 16);
	gfx.PutPixel(sx + 166, sy + 303, 46, 100, 14);
	gfx.PutPixel(sx + 166, sy + 304, 46, 98, 13);
	gfx.PutPixel(sx + 166, sy + 305, 47, 97, 12);
	gfx.PutPixel(sx + 166, sy + 306, 46, 96, 11);
	gfx.PutPixel(sx + 166, sy + 307, 45, 95, 10);
	gfx.PutPixel(sx + 166, sy + 308, 34, 85, 19);
	gfx.PutPixel(sx + 166, sy + 309, 69, 88, 32);
	gfx.PutPixel(sx + 166, sy + 310, 51, 103, 31);
	gfx.PutPixel(sx + 166, sy + 311, 37, 86, 7);
	gfx.PutPixel(sx + 167, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 33, 0, 0, 58);
	gfx.PutPixel(sx + 167, sy + 34, 0, 0, 0);
	gfx.PutPixel(sx + 167, sy + 35, 144, 58, 0);
	gfx.PutPixel(sx + 167, sy + 36, 182, 102, 0);
	gfx.PutPixel(sx + 167, sy + 37, 0, 0, 0);
	gfx.PutPixel(sx + 167, sy + 38, 182, 102, 0);
	gfx.PutPixel(sx + 167, sy + 39, 182, 102, 0);
	gfx.PutPixel(sx + 167, sy + 40, 182, 102, 0);
	gfx.PutPixel(sx + 167, sy + 41, 182, 102, 0);
	gfx.PutPixel(sx + 167, sy + 42, 0, 0, 0);
	gfx.PutPixel(sx + 167, sy + 43, 219, 144, 58);
	gfx.PutPixel(sx + 167, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 124, 255, 255, 219);
	gfx.PutPixel(sx + 167, sy + 125, 144, 58, 58);
	gfx.PutPixel(sx + 167, sy + 126, 0, 0, 0);
	gfx.PutPixel(sx + 167, sy + 127, 0, 58, 144);
	gfx.PutPixel(sx + 167, sy + 128, 0, 0, 102);
	gfx.PutPixel(sx + 167, sy + 129, 144, 58, 0);
	gfx.PutPixel(sx + 167, sy + 130, 255, 255, 182);
	gfx.PutPixel(sx + 167, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 167, sy + 189, 254, 253, 255);
	gfx.PutPixel(sx + 167, sy + 190, 253, 252, 255);
	gfx.PutPixel(sx + 167, sy + 191, 254, 254, 255);
	gfx.PutPixel(sx + 167, sy + 192, 255, 255, 251);
	gfx.PutPixel(sx + 167, sy + 193, 252, 254, 243);
	gfx.PutPixel(sx + 167, sy + 194, 246, 249, 230);
	gfx.PutPixel(sx + 167, sy + 195, 240, 244, 221);
	gfx.PutPixel(sx + 167, sy + 196, 245, 245, 217);
	gfx.PutPixel(sx + 167, sy + 197, 235, 236, 205);
	gfx.PutPixel(sx + 167, sy + 198, 247, 247, 221);
	gfx.PutPixel(sx + 167, sy + 199, 255, 255, 244);
	gfx.PutPixel(sx + 167, sy + 200, 255, 254, 255);
	gfx.PutPixel(sx + 167, sy + 201, 253, 255, 254);
	gfx.PutPixel(sx + 167, sy + 202, 251, 255, 240);
	gfx.PutPixel(sx + 167, sy + 203, 243, 255, 219);
	gfx.PutPixel(sx + 167, sy + 204, 255, 254, 250);
	gfx.PutPixel(sx + 167, sy + 205, 255, 255, 235);
	gfx.PutPixel(sx + 167, sy + 206, 246, 251, 211);
	gfx.PutPixel(sx + 167, sy + 207, 237, 244, 210);
	gfx.PutPixel(sx + 167, sy + 208, 233, 238, 218);
	gfx.PutPixel(sx + 167, sy + 209, 236, 244, 207);
	gfx.PutPixel(sx + 167, sy + 210, 247, 253, 219);
	gfx.PutPixel(sx + 167, sy + 211, 255, 253, 255);
	gfx.PutPixel(sx + 167, sy + 212, 255, 247, 255);
	gfx.PutPixel(sx + 167, sy + 213, 248, 239, 222);
	gfx.PutPixel(sx + 167, sy + 214, 253, 234, 238);
	gfx.PutPixel(sx + 167, sy + 215, 255, 252, 173);
	gfx.PutPixel(sx + 167, sy + 216, 255, 250, 121);
	gfx.PutPixel(sx + 167, sy + 217, 255, 235, 191);
	gfx.PutPixel(sx + 167, sy + 218, 255, 242, 225);
	gfx.PutPixel(sx + 167, sy + 219, 255, 246, 224);
	gfx.PutPixel(sx + 167, sy + 220, 255, 247, 213);
	gfx.PutPixel(sx + 167, sy + 221, 255, 250, 255);
	gfx.PutPixel(sx + 167, sy + 222, 247, 255, 255);
	gfx.PutPixel(sx + 167, sy + 223, 249, 255, 234);
	gfx.PutPixel(sx + 167, sy + 224, 255, 250, 253);
	gfx.PutPixel(sx + 167, sy + 225, 255, 244, 253);
	gfx.PutPixel(sx + 167, sy + 226, 255, 250, 231);
	gfx.PutPixel(sx + 167, sy + 227, 246, 251, 229);
	gfx.PutPixel(sx + 167, sy + 228, 255, 253, 236);
	gfx.PutPixel(sx + 167, sy + 229, 210, 209, 188);
	gfx.PutPixel(sx + 167, sy + 230, 234, 234, 210);
	gfx.PutPixel(sx + 167, sy + 231, 255, 255, 232);
	gfx.PutPixel(sx + 167, sy + 232, 255, 255, 234);
	gfx.PutPixel(sx + 167, sy + 233, 255, 255, 237);
	gfx.PutPixel(sx + 167, sy + 234, 255, 255, 244);
	gfx.PutPixel(sx + 167, sy + 235, 246, 246, 238);
	gfx.PutPixel(sx + 167, sy + 236, 225, 250, 228);
	gfx.PutPixel(sx + 167, sy + 237, 243, 255, 228);
	gfx.PutPixel(sx + 167, sy + 238, 254, 255, 243);
	gfx.PutPixel(sx + 167, sy + 239, 240, 248, 199);
	gfx.PutPixel(sx + 167, sy + 240, 172, 210, 65);
	gfx.PutPixel(sx + 167, sy + 241, 127, 199, 12);
	gfx.PutPixel(sx + 167, sy + 242, 110, 214, 33);
	gfx.PutPixel(sx + 167, sy + 243, 92, 218, 20);
	gfx.PutPixel(sx + 167, sy + 244, 168, 232, 109);
	gfx.PutPixel(sx + 167, sy + 245, 207, 240, 195);
	gfx.PutPixel(sx + 167, sy + 246, 245, 255, 228);
	gfx.PutPixel(sx + 167, sy + 247, 241, 255, 239);
	gfx.PutPixel(sx + 167, sy + 248, 137, 189, 107);
	gfx.PutPixel(sx + 167, sy + 249, 100, 171, 33);
	gfx.PutPixel(sx + 167, sy + 250, 179, 230, 151);
	gfx.PutPixel(sx + 167, sy + 251, 177, 212, 144);
	gfx.PutPixel(sx + 167, sy + 252, 143, 194, 0);
	gfx.PutPixel(sx + 167, sy + 253, 134, 202, 0);
	gfx.PutPixel(sx + 167, sy + 254, 130, 213, 1);
	gfx.PutPixel(sx + 167, sy + 255, 157, 233, 21);
	gfx.PutPixel(sx + 167, sy + 256, 173, 231, 22);
	gfx.PutPixel(sx + 167, sy + 257, 171, 222, 7);
	gfx.PutPixel(sx + 167, sy + 258, 173, 236, 7);
	gfx.PutPixel(sx + 167, sy + 259, 165, 246, 4);
	gfx.PutPixel(sx + 167, sy + 260, 193, 245, 23);
	gfx.PutPixel(sx + 167, sy + 261, 193, 243, 24);
	gfx.PutPixel(sx + 167, sy + 262, 195, 245, 26);
	gfx.PutPixel(sx + 167, sy + 263, 198, 245, 27);
	gfx.PutPixel(sx + 167, sy + 264, 191, 236, 19);
	gfx.PutPixel(sx + 167, sy + 265, 180, 225, 8);
	gfx.PutPixel(sx + 167, sy + 266, 176, 220, 3);
	gfx.PutPixel(sx + 167, sy + 267, 179, 222, 8);
	gfx.PutPixel(sx + 167, sy + 268, 154, 229, 15);
	gfx.PutPixel(sx + 167, sy + 269, 151, 225, 14);
	gfx.PutPixel(sx + 167, sy + 270, 145, 219, 10);
	gfx.PutPixel(sx + 167, sy + 271, 138, 210, 4);
	gfx.PutPixel(sx + 167, sy + 272, 131, 199, 0);
	gfx.PutPixel(sx + 167, sy + 273, 123, 191, 0);
	gfx.PutPixel(sx + 167, sy + 274, 118, 184, 0);
	gfx.PutPixel(sx + 167, sy + 275, 114, 180, 0);
	gfx.PutPixel(sx + 167, sy + 276, 95, 147, 37);
	gfx.PutPixel(sx + 167, sy + 277, 87, 139, 31);
	gfx.PutPixel(sx + 167, sy + 278, 75, 126, 21);
	gfx.PutPixel(sx + 167, sy + 279, 64, 114, 15);
	gfx.PutPixel(sx + 167, sy + 280, 58, 108, 13);
	gfx.PutPixel(sx + 167, sy + 281, 58, 107, 16);
	gfx.PutPixel(sx + 167, sy + 282, 62, 110, 24);
	gfx.PutPixel(sx + 167, sy + 283, 65, 113, 29);
	gfx.PutPixel(sx + 167, sy + 284, 64, 122, 22);
	gfx.PutPixel(sx + 167, sy + 285, 63, 121, 21);
	gfx.PutPixel(sx + 167, sy + 286, 62, 120, 20);
	gfx.PutPixel(sx + 167, sy + 287, 62, 119, 22);
	gfx.PutPixel(sx + 167, sy + 288, 61, 118, 21);
	gfx.PutPixel(sx + 167, sy + 289, 60, 117, 22);
	gfx.PutPixel(sx + 167, sy + 290, 59, 116, 22);
	gfx.PutPixel(sx + 167, sy + 291, 59, 116, 22);
	gfx.PutPixel(sx + 167, sy + 292, 59, 121, 14);
	gfx.PutPixel(sx + 167, sy + 293, 57, 118, 15);
	gfx.PutPixel(sx + 167, sy + 294, 54, 114, 16);
	gfx.PutPixel(sx + 167, sy + 295, 51, 110, 20);
	gfx.PutPixel(sx + 167, sy + 296, 50, 107, 26);
	gfx.PutPixel(sx + 167, sy + 297, 51, 107, 32);
	gfx.PutPixel(sx + 167, sy + 298, 53, 108, 40);
	gfx.PutPixel(sx + 167, sy + 299, 54, 109, 42);
	gfx.PutPixel(sx + 167, sy + 300, 57, 111, 23);
	gfx.PutPixel(sx + 167, sy + 301, 57, 111, 23);
	gfx.PutPixel(sx + 167, sy + 302, 56, 110, 22);
	gfx.PutPixel(sx + 167, sy + 303, 55, 109, 21);
	gfx.PutPixel(sx + 167, sy + 304, 54, 108, 20);
	gfx.PutPixel(sx + 167, sy + 305, 53, 107, 19);
	gfx.PutPixel(sx + 167, sy + 306, 52, 106, 18);
	gfx.PutPixel(sx + 167, sy + 307, 52, 106, 18);
	gfx.PutPixel(sx + 167, sy + 308, 25, 87, 2);
	gfx.PutPixel(sx + 167, sy + 309, 57, 88, 12);
	gfx.PutPixel(sx + 167, sy + 310, 44, 104, 16);
	gfx.PutPixel(sx + 167, sy + 311, 41, 96, 3);
	gfx.PutPixel(sx + 168, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 33, 144, 219, 255);
	gfx.PutPixel(sx + 168, sy + 34, 0, 0, 58);
	gfx.PutPixel(sx + 168, sy + 35, 0, 0, 0);
	gfx.PutPixel(sx + 168, sy + 36, 0, 0, 0);
	gfx.PutPixel(sx + 168, sy + 37, 0, 0, 0);
	gfx.PutPixel(sx + 168, sy + 38, 0, 0, 0);
	gfx.PutPixel(sx + 168, sy + 39, 0, 0, 0);
	gfx.PutPixel(sx + 168, sy + 40, 0, 0, 0);
	gfx.PutPixel(sx + 168, sy + 41, 0, 0, 0);
	gfx.PutPixel(sx + 168, sy + 42, 0, 0, 0);
	gfx.PutPixel(sx + 168, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 168, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 124, 144, 58, 0);
	gfx.PutPixel(sx + 168, sy + 125, 144, 219, 255);
	gfx.PutPixel(sx + 168, sy + 126, 0, 0, 0);
	gfx.PutPixel(sx + 168, sy + 127, 219, 255, 255);
	gfx.PutPixel(sx + 168, sy + 128, 182, 255, 255);
	gfx.PutPixel(sx + 168, sy + 129, 0, 58, 144);
	gfx.PutPixel(sx + 168, sy + 130, 102, 0, 0);
	gfx.PutPixel(sx + 168, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 190, 254, 253, 255);
	gfx.PutPixel(sx + 168, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 168, sy + 192, 255, 255, 253);
	gfx.PutPixel(sx + 168, sy + 193, 252, 253, 245);
	gfx.PutPixel(sx + 168, sy + 194, 244, 247, 230);
	gfx.PutPixel(sx + 168, sy + 195, 238, 241, 220);
	gfx.PutPixel(sx + 168, sy + 196, 242, 242, 192);
	gfx.PutPixel(sx + 168, sy + 197, 238, 237, 189);
	gfx.PutPixel(sx + 168, sy + 198, 243, 243, 207);
	gfx.PutPixel(sx + 168, sy + 199, 251, 250, 232);
	gfx.PutPixel(sx + 168, sy + 200, 253, 252, 250);
	gfx.PutPixel(sx + 168, sy + 201, 255, 255, 250);
	gfx.PutPixel(sx + 168, sy + 202, 255, 255, 232);
	gfx.PutPixel(sx + 168, sy + 203, 253, 255, 212);
	gfx.PutPixel(sx + 168, sy + 204, 255, 251, 255);
	gfx.PutPixel(sx + 168, sy + 205, 255, 255, 236);
	gfx.PutPixel(sx + 168, sy + 206, 251, 254, 235);
	gfx.PutPixel(sx + 168, sy + 207, 249, 253, 239);
	gfx.PutPixel(sx + 168, sy + 208, 241, 248, 204);
	gfx.PutPixel(sx + 168, sy + 209, 234, 239, 181);
	gfx.PutPixel(sx + 168, sy + 210, 246, 241, 221);
	gfx.PutPixel(sx + 168, sy + 211, 255, 249, 255);
	gfx.PutPixel(sx + 168, sy + 212, 255, 217, 195);
	gfx.PutPixel(sx + 168, sy + 213, 247, 226, 55);
	gfx.PutPixel(sx + 168, sy + 214, 247, 227, 16);
	gfx.PutPixel(sx + 168, sy + 215, 250, 224, 26);
	gfx.PutPixel(sx + 168, sy + 216, 244, 213, 37);
	gfx.PutPixel(sx + 168, sy + 217, 241, 208, 53);
	gfx.PutPixel(sx + 168, sy + 218, 247, 223, 29);
	gfx.PutPixel(sx + 168, sy + 219, 249, 230, 16);
	gfx.PutPixel(sx + 168, sy + 220, 255, 235, 128);
	gfx.PutPixel(sx + 168, sy + 221, 255, 239, 229);
	gfx.PutPixel(sx + 168, sy + 222, 254, 250, 255);
	gfx.PutPixel(sx + 168, sy + 223, 247, 254, 247);
	gfx.PutPixel(sx + 168, sy + 224, 253, 254, 248);
	gfx.PutPixel(sx + 168, sy + 225, 255, 255, 239);
	gfx.PutPixel(sx + 168, sy + 226, 255, 253, 222);
	gfx.PutPixel(sx + 168, sy + 227, 239, 236, 227);
	gfx.PutPixel(sx + 168, sy + 228, 215, 216, 200);
	gfx.PutPixel(sx + 168, sy + 229, 250, 248, 233);
	gfx.PutPixel(sx + 168, sy + 230, 255, 255, 237);
	gfx.PutPixel(sx + 168, sy + 231, 251, 248, 229);
	gfx.PutPixel(sx + 168, sy + 232, 254, 251, 234);
	gfx.PutPixel(sx + 168, sy + 233, 255, 255, 241);
	gfx.PutPixel(sx + 168, sy + 234, 255, 254, 246);
	gfx.PutPixel(sx + 168, sy + 235, 255, 250, 244);
	gfx.PutPixel(sx + 168, sy + 236, 255, 227, 253);
	gfx.PutPixel(sx + 168, sy + 237, 255, 247, 244);
	gfx.PutPixel(sx + 168, sy + 238, 249, 255, 248);
	gfx.PutPixel(sx + 168, sy + 239, 179, 228, 172);
	gfx.PutPixel(sx + 168, sy + 240, 129, 214, 58);
	gfx.PutPixel(sx + 168, sy + 241, 128, 223, 31);
	gfx.PutPixel(sx + 168, sy + 242, 143, 231, 49);
	gfx.PutPixel(sx + 168, sy + 243, 147, 229, 31);
	gfx.PutPixel(sx + 168, sy + 244, 192, 225, 120);
	gfx.PutPixel(sx + 168, sy + 245, 238, 255, 166);
	gfx.PutPixel(sx + 168, sy + 246, 226, 254, 107);
	gfx.PutPixel(sx + 168, sy + 247, 213, 255, 83);
	gfx.PutPixel(sx + 168, sy + 248, 204, 255, 50);
	gfx.PutPixel(sx + 168, sy + 249, 183, 253, 0);
	gfx.PutPixel(sx + 168, sy + 250, 194, 251, 14);
	gfx.PutPixel(sx + 168, sy + 251, 198, 244, 0);
	gfx.PutPixel(sx + 168, sy + 252, 186, 253, 0);
	gfx.PutPixel(sx + 168, sy + 253, 167, 240, 1);
	gfx.PutPixel(sx + 168, sy + 254, 173, 248, 34);
	gfx.PutPixel(sx + 168, sy + 255, 169, 237, 28);
	gfx.PutPixel(sx + 168, sy + 256, 161, 217, 4);
	gfx.PutPixel(sx + 168, sy + 257, 164, 213, 8);
	gfx.PutPixel(sx + 168, sy + 258, 149, 202, 24);
	gfx.PutPixel(sx + 168, sy + 259, 129, 188, 36);
	gfx.PutPixel(sx + 168, sy + 260, 125, 180, 14);
	gfx.PutPixel(sx + 168, sy + 261, 127, 182, 16);
	gfx.PutPixel(sx + 168, sy + 262, 134, 187, 21);
	gfx.PutPixel(sx + 168, sy + 263, 139, 192, 24);
	gfx.PutPixel(sx + 168, sy + 264, 143, 195, 25);
	gfx.PutPixel(sx + 168, sy + 265, 145, 194, 25);
	gfx.PutPixel(sx + 168, sy + 266, 145, 194, 24);
	gfx.PutPixel(sx + 168, sy + 267, 147, 196, 26);
	gfx.PutPixel(sx + 168, sy + 268, 149, 212, 9);
	gfx.PutPixel(sx + 168, sy + 269, 151, 214, 11);
	gfx.PutPixel(sx + 168, sy + 270, 156, 217, 15);
	gfx.PutPixel(sx + 168, sy + 271, 161, 222, 20);
	gfx.PutPixel(sx + 168, sy + 272, 169, 228, 26);
	gfx.PutPixel(sx + 168, sy + 273, 176, 233, 34);
	gfx.PutPixel(sx + 168, sy + 274, 180, 237, 38);
	gfx.PutPixel(sx + 168, sy + 275, 182, 239, 40);
	gfx.PutPixel(sx + 168, sy + 276, 188, 253, 1);
	gfx.PutPixel(sx + 168, sy + 277, 192, 255, 7);
	gfx.PutPixel(sx + 168, sy + 278, 197, 255, 12);
	gfx.PutPixel(sx + 168, sy + 279, 198, 255, 15);
	gfx.PutPixel(sx + 168, sy + 280, 191, 255, 10);
	gfx.PutPixel(sx + 168, sy + 281, 179, 243, 0);
	gfx.PutPixel(sx + 168, sy + 282, 165, 229, 0);
	gfx.PutPixel(sx + 168, sy + 283, 156, 220, 0);
	gfx.PutPixel(sx + 168, sy + 284, 130, 194, 12);
	gfx.PutPixel(sx + 168, sy + 285, 124, 186, 13);
	gfx.PutPixel(sx + 168, sy + 286, 113, 173, 13);
	gfx.PutPixel(sx + 168, sy + 287, 99, 156, 15);
	gfx.PutPixel(sx + 168, sy + 288, 83, 137, 17);
	gfx.PutPixel(sx + 168, sy + 289, 69, 120, 19);
	gfx.PutPixel(sx + 168, sy + 290, 57, 106, 17);
	gfx.PutPixel(sx + 168, sy + 291, 51, 98, 18);
	gfx.PutPixel(sx + 168, sy + 292, 54, 105, 13);
	gfx.PutPixel(sx + 168, sy + 293, 58, 109, 16);
	gfx.PutPixel(sx + 168, sy + 294, 64, 115, 20);
	gfx.PutPixel(sx + 168, sy + 295, 69, 121, 21);
	gfx.PutPixel(sx + 168, sy + 296, 71, 123, 22);
	gfx.PutPixel(sx + 168, sy + 297, 71, 124, 18);
	gfx.PutPixel(sx + 168, sy + 298, 69, 122, 14);
	gfx.PutPixel(sx + 168, sy + 299, 67, 121, 10);
	gfx.PutPixel(sx + 168, sy + 300, 70, 120, 23);
	gfx.PutPixel(sx + 168, sy + 301, 69, 121, 23);
	gfx.PutPixel(sx + 168, sy + 302, 69, 121, 23);
	gfx.PutPixel(sx + 168, sy + 303, 66, 122, 23);
	gfx.PutPixel(sx + 168, sy + 304, 65, 123, 23);
	gfx.PutPixel(sx + 168, sy + 305, 63, 123, 23);
	gfx.PutPixel(sx + 168, sy + 306, 63, 125, 24);
	gfx.PutPixel(sx + 168, sy + 307, 63, 125, 24);
	gfx.PutPixel(sx + 168, sy + 308, 53, 132, 15);
	gfx.PutPixel(sx + 168, sy + 309, 76, 123, 17);
	gfx.PutPixel(sx + 168, sy + 310, 64, 139, 21);
	gfx.PutPixel(sx + 168, sy + 311, 67, 134, 18);
	gfx.PutPixel(sx + 169, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 34, 144, 219, 255);
	gfx.PutPixel(sx + 169, sy + 35, 102, 182, 255);
	gfx.PutPixel(sx + 169, sy + 36, 102, 182, 255);
	gfx.PutPixel(sx + 169, sy + 37, 102, 182, 255);
	gfx.PutPixel(sx + 169, sy + 38, 102, 182, 255);
	gfx.PutPixel(sx + 169, sy + 39, 102, 182, 255);
	gfx.PutPixel(sx + 169, sy + 40, 102, 182, 255);
	gfx.PutPixel(sx + 169, sy + 41, 102, 182, 255);
	gfx.PutPixel(sx + 169, sy + 42, 58, 144, 219);
	gfx.PutPixel(sx + 169, sy + 43, 0, 0, 0);
	gfx.PutPixel(sx + 169, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 124, 0, 0, 0);
	gfx.PutPixel(sx + 169, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 126, 0, 0, 0);
	gfx.PutPixel(sx + 169, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 129, 219, 255, 255);
	gfx.PutPixel(sx + 169, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 169, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 190, 255, 254, 255);
	gfx.PutPixel(sx + 169, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 169, sy + 193, 252, 253, 247);
	gfx.PutPixel(sx + 169, sy + 194, 244, 246, 233);
	gfx.PutPixel(sx + 169, sy + 195, 238, 241, 224);
	gfx.PutPixel(sx + 169, sy + 196, 239, 233, 209);
	gfx.PutPixel(sx + 169, sy + 197, 246, 244, 206);
	gfx.PutPixel(sx + 169, sy + 198, 241, 245, 194);
	gfx.PutPixel(sx + 169, sy + 199, 228, 234, 186);
	gfx.PutPixel(sx + 169, sy + 200, 231, 234, 203);
	gfx.PutPixel(sx + 169, sy + 201, 254, 253, 235);
	gfx.PutPixel(sx + 169, sy + 202, 255, 255, 243);
	gfx.PutPixel(sx + 169, sy + 203, 255, 255, 239);
	gfx.PutPixel(sx + 169, sy + 204, 255, 253, 255);
	gfx.PutPixel(sx + 169, sy + 205, 255, 255, 234);
	gfx.PutPixel(sx + 169, sy + 206, 255, 255, 253);
	gfx.PutPixel(sx + 169, sy + 207, 254, 255, 253);
	gfx.PutPixel(sx + 169, sy + 208, 252, 255, 214);
	gfx.PutPixel(sx + 169, sy + 209, 247, 242, 213);
	gfx.PutPixel(sx + 169, sy + 210, 250, 232, 218);
	gfx.PutPixel(sx + 169, sy + 211, 255, 242, 173);
	gfx.PutPixel(sx + 169, sy + 212, 255, 224, 34);
	gfx.PutPixel(sx + 169, sy + 213, 255, 221, 10);
	gfx.PutPixel(sx + 169, sy + 214, 255, 219, 6);
	gfx.PutPixel(sx + 169, sy + 215, 255, 221, 0);
	gfx.PutPixel(sx + 169, sy + 216, 253, 217, 0);
	gfx.PutPixel(sx + 169, sy + 217, 248, 211, 0);
	gfx.PutPixel(sx + 169, sy + 218, 248, 217, 0);
	gfx.PutPixel(sx + 169, sy + 219, 245, 221, 0);
	gfx.PutPixel(sx + 169, sy + 220, 255, 217, 68);
	gfx.PutPixel(sx + 169, sy + 221, 255, 233, 104);
	gfx.PutPixel(sx + 169, sy + 222, 254, 239, 198);
	gfx.PutPixel(sx + 169, sy + 223, 249, 245, 255);
	gfx.PutPixel(sx + 169, sy + 224, 252, 255, 237);
	gfx.PutPixel(sx + 169, sy + 225, 254, 255, 225);
	gfx.PutPixel(sx + 169, sy + 226, 254, 252, 240);
	gfx.PutPixel(sx + 169, sy + 227, 245, 238, 228);
	gfx.PutPixel(sx + 169, sy + 228, 252, 254, 241);
	gfx.PutPixel(sx + 169, sy + 229, 243, 244, 230);
	gfx.PutPixel(sx + 169, sy + 230, 247, 245, 232);
	gfx.PutPixel(sx + 169, sy + 231, 249, 247, 234);
	gfx.PutPixel(sx + 169, sy + 232, 245, 241, 229);
	gfx.PutPixel(sx + 169, sy + 233, 254, 247, 237);
	gfx.PutPixel(sx + 169, sy + 234, 255, 253, 244);
	gfx.PutPixel(sx + 169, sy + 235, 255, 251, 245);
	gfx.PutPixel(sx + 169, sy + 236, 252, 254, 255);
	gfx.PutPixel(sx + 169, sy + 237, 249, 255, 255);
	gfx.PutPixel(sx + 169, sy + 238, 224, 251, 174);
	gfx.PutPixel(sx + 169, sy + 239, 181, 227, 56);
	gfx.PutPixel(sx + 169, sy + 240, 184, 240, 21);
	gfx.PutPixel(sx + 169, sy + 241, 204, 255, 0);
	gfx.PutPixel(sx + 169, sy + 242, 204, 255, 0);
	gfx.PutPixel(sx + 169, sy + 243, 194, 245, 2);
	gfx.PutPixel(sx + 169, sy + 244, 187, 248, 21);
	gfx.PutPixel(sx + 169, sy + 245, 178, 240, 17);
	gfx.PutPixel(sx + 169, sy + 246, 152, 217, 0);
	gfx.PutPixel(sx + 169, sy + 247, 133, 198, 18);
	gfx.PutPixel(sx + 169, sy + 248, 116, 181, 39);
	gfx.PutPixel(sx + 169, sy + 249, 105, 166, 37);
	gfx.PutPixel(sx + 169, sy + 250, 96, 151, 24);
	gfx.PutPixel(sx + 169, sy + 251, 76, 126, 0);
	gfx.PutPixel(sx + 169, sy + 252, 69, 147, 2);
	gfx.PutPixel(sx + 169, sy + 253, 65, 141, 15);
	gfx.PutPixel(sx + 169, sy + 254, 85, 159, 46);
	gfx.PutPixel(sx + 169, sy + 255, 70, 140, 15);
	gfx.PutPixel(sx + 169, sy + 256, 62, 132, 0);
	gfx.PutPixel(sx + 169, sy + 257, 84, 157, 0);
	gfx.PutPixel(sx + 169, sy + 258, 82, 157, 2);
	gfx.PutPixel(sx + 169, sy + 259, 87, 164, 24);
	gfx.PutPixel(sx + 169, sy + 260, 72, 166, 20);
	gfx.PutPixel(sx + 169, sy + 261, 77, 171, 25);
	gfx.PutPixel(sx + 169, sy + 262, 77, 169, 22);
	gfx.PutPixel(sx + 169, sy + 263, 73, 166, 16);
	gfx.PutPixel(sx + 169, sy + 264, 81, 171, 21);
	gfx.PutPixel(sx + 169, sy + 265, 93, 182, 30);
	gfx.PutPixel(sx + 169, sy + 266, 90, 179, 27);
	gfx.PutPixel(sx + 169, sy + 267, 78, 167, 13);
	gfx.PutPixel(sx + 169, sy + 268, 115, 169, 29);
	gfx.PutPixel(sx + 169, sy + 269, 116, 171, 28);
	gfx.PutPixel(sx + 169, sy + 270, 117, 172, 27);
	gfx.PutPixel(sx + 169, sy + 271, 120, 174, 28);
	gfx.PutPixel(sx + 169, sy + 272, 124, 176, 29);
	gfx.PutPixel(sx + 169, sy + 273, 126, 179, 29);
	gfx.PutPixel(sx + 169, sy + 274, 129, 179, 28);
	gfx.PutPixel(sx + 169, sy + 275, 130, 180, 29);
	gfx.PutPixel(sx + 169, sy + 276, 120, 172, 12);
	gfx.PutPixel(sx + 169, sy + 277, 118, 170, 10);
	gfx.PutPixel(sx + 169, sy + 278, 115, 167, 7);
	gfx.PutPixel(sx + 169, sy + 279, 116, 168, 6);
	gfx.PutPixel(sx + 169, sy + 280, 122, 174, 12);
	gfx.PutPixel(sx + 169, sy + 281, 132, 184, 21);
	gfx.PutPixel(sx + 169, sy + 282, 143, 195, 32);
	gfx.PutPixel(sx + 169, sy + 283, 150, 202, 39);
	gfx.PutPixel(sx + 169, sy + 284, 160, 223, 10);
	gfx.PutPixel(sx + 169, sy + 285, 161, 224, 11);
	gfx.PutPixel(sx + 169, sy + 286, 163, 226, 11);
	gfx.PutPixel(sx + 169, sy + 287, 166, 230, 12);
	gfx.PutPixel(sx + 169, sy + 288, 169, 233, 15);
	gfx.PutPixel(sx + 169, sy + 289, 172, 236, 17);
	gfx.PutPixel(sx + 169, sy + 290, 174, 238, 17);
	gfx.PutPixel(sx + 169, sy + 291, 175, 239, 18);
	gfx.PutPixel(sx + 169, sy + 292, 160, 222, 33);
	gfx.PutPixel(sx + 169, sy + 293, 151, 213, 28);
	gfx.PutPixel(sx + 169, sy + 294, 134, 194, 20);
	gfx.PutPixel(sx + 169, sy + 295, 116, 174, 12);
	gfx.PutPixel(sx + 169, sy + 296, 99, 154, 8);
	gfx.PutPixel(sx + 169, sy + 297, 86, 139, 7);
	gfx.PutPixel(sx + 169, sy + 298, 79, 131, 7);
	gfx.PutPixel(sx + 169, sy + 299, 75, 126, 8);
	gfx.PutPixel(sx + 169, sy + 300, 75, 126, 5);
	gfx.PutPixel(sx + 169, sy + 301, 77, 128, 7);
	gfx.PutPixel(sx + 169, sy + 302, 77, 133, 10);
	gfx.PutPixel(sx + 169, sy + 303, 79, 139, 15);
	gfx.PutPixel(sx + 169, sy + 304, 82, 147, 21);
	gfx.PutPixel(sx + 169, sy + 305, 84, 153, 26);
	gfx.PutPixel(sx + 169, sy + 306, 86, 157, 29);
	gfx.PutPixel(sx + 169, sy + 307, 88, 160, 32);
	gfx.PutPixel(sx + 169, sy + 308, 77, 171, 23);
	gfx.PutPixel(sx + 169, sy + 309, 93, 155, 20);
	gfx.PutPixel(sx + 169, sy + 310, 81, 168, 25);
	gfx.PutPixel(sx + 169, sy + 311, 92, 166, 27);
	gfx.PutPixel(sx + 170, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 33, 255, 255, 219);
	gfx.PutPixel(sx + 170, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 42, 255, 219, 144);
	gfx.PutPixel(sx + 170, sy + 43, 0, 58, 144);
	gfx.PutPixel(sx + 170, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 124, 0, 0, 0);
	gfx.PutPixel(sx + 170, sy + 125, 255, 219, 144);
	gfx.PutPixel(sx + 170, sy + 126, 0, 0, 0);
	gfx.PutPixel(sx + 170, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 170, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 190, 255, 254, 255);
	gfx.PutPixel(sx + 170, sy + 191, 255, 254, 255);
	gfx.PutPixel(sx + 170, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 170, sy + 193, 254, 255, 250);
	gfx.PutPixel(sx + 170, sy + 194, 247, 248, 240);
	gfx.PutPixel(sx + 170, sy + 195, 241, 243, 230);
	gfx.PutPixel(sx + 170, sy + 196, 236, 230, 218);
	gfx.PutPixel(sx + 170, sy + 197, 240, 239, 209);
	gfx.PutPixel(sx + 170, sy + 198, 234, 242, 193);
	gfx.PutPixel(sx + 170, sy + 199, 226, 236, 186);
	gfx.PutPixel(sx + 170, sy + 200, 224, 231, 197);
	gfx.PutPixel(sx + 170, sy + 201, 231, 232, 216);
	gfx.PutPixel(sx + 170, sy + 202, 244, 237, 229);
	gfx.PutPixel(sx + 170, sy + 203, 255, 244, 238);
	gfx.PutPixel(sx + 170, sy + 204, 254, 252, 229);
	gfx.PutPixel(sx + 170, sy + 205, 254, 255, 234);
	gfx.PutPixel(sx + 170, sy + 206, 253, 255, 254);
	gfx.PutPixel(sx + 170, sy + 207, 254, 255, 248);
	gfx.PutPixel(sx + 170, sy + 208, 255, 255, 236);
	gfx.PutPixel(sx + 170, sy + 209, 255, 245, 255);
	gfx.PutPixel(sx + 170, sy + 210, 255, 229, 192);
	gfx.PutPixel(sx + 170, sy + 211, 238, 229, 36);
	gfx.PutPixel(sx + 170, sy + 212, 254, 232, 0);
	gfx.PutPixel(sx + 170, sy + 213, 255, 232, 22);
	gfx.PutPixel(sx + 170, sy + 214, 255, 235, 12);
	gfx.PutPixel(sx + 170, sy + 215, 255, 237, 0);
	gfx.PutPixel(sx + 170, sy + 216, 255, 238, 0);
	gfx.PutPixel(sx + 170, sy + 217, 255, 235, 7);
	gfx.PutPixel(sx + 170, sy + 218, 255, 225, 28);
	gfx.PutPixel(sx + 170, sy + 219, 252, 221, 35);
	gfx.PutPixel(sx + 170, sy + 220, 255, 210, 23);
	gfx.PutPixel(sx + 170, sy + 221, 249, 221, 0);
	gfx.PutPixel(sx + 170, sy + 222, 248, 229, 73);
	gfx.PutPixel(sx + 170, sy + 223, 255, 240, 207);
	gfx.PutPixel(sx + 170, sy + 224, 255, 255, 243);
	gfx.PutPixel(sx + 170, sy + 225, 252, 255, 228);
	gfx.PutPixel(sx + 170, sy + 226, 254, 255, 239);
	gfx.PutPixel(sx + 170, sy + 227, 255, 248, 247);
	gfx.PutPixel(sx + 170, sy + 228, 244, 246, 232);
	gfx.PutPixel(sx + 170, sy + 229, 251, 251, 239);
	gfx.PutPixel(sx + 170, sy + 230, 255, 255, 244);
	gfx.PutPixel(sx + 170, sy + 231, 255, 255, 244);
	gfx.PutPixel(sx + 170, sy + 232, 251, 249, 237);
	gfx.PutPixel(sx + 170, sy + 233, 251, 249, 236);
	gfx.PutPixel(sx + 170, sy + 234, 255, 255, 243);
	gfx.PutPixel(sx + 170, sy + 235, 255, 255, 241);
	gfx.PutPixel(sx + 170, sy + 236, 254, 255, 199);
	gfx.PutPixel(sx + 170, sy + 237, 241, 255, 176);
	gfx.PutPixel(sx + 170, sy + 238, 190, 236, 68);
	gfx.PutPixel(sx + 170, sy + 239, 152, 225, 0);
	gfx.PutPixel(sx + 170, sy + 240, 147, 233, 4);
	gfx.PutPixel(sx + 170, sy + 241, 128, 217, 11);
	gfx.PutPixel(sx + 170, sy + 242, 82, 170, 8);
	gfx.PutPixel(sx + 170, sy + 243, 53, 132, 43);
	gfx.PutPixel(sx + 170, sy + 244, 39, 119, 0);
	gfx.PutPixel(sx + 170, sy + 245, 39, 122, 8);
	gfx.PutPixel(sx + 170, sy + 246, 50, 134, 40);
	gfx.PutPixel(sx + 170, sy + 247, 55, 143, 33);
	gfx.PutPixel(sx + 170, sy + 248, 62, 149, 19);
	gfx.PutPixel(sx + 170, sy + 249, 62, 150, 12);
	gfx.PutPixel(sx + 170, sy + 250, 59, 151, 8);
	gfx.PutPixel(sx + 170, sy + 251, 73, 165, 40);
	gfx.PutPixel(sx + 170, sy + 252, 65, 145, 0);
	gfx.PutPixel(sx + 170, sy + 253, 76, 143, 27);
	gfx.PutPixel(sx + 170, sy + 254, 125, 179, 104);
	gfx.PutPixel(sx + 170, sy + 255, 160, 208, 160);
	gfx.PutPixel(sx + 170, sy + 256, 177, 231, 181);
	gfx.PutPixel(sx + 170, sy + 257, 154, 217, 138);
	gfx.PutPixel(sx + 170, sy + 258, 90, 163, 46);
	gfx.PutPixel(sx + 170, sy + 259, 78, 156, 11);
	gfx.PutPixel(sx + 170, sy + 260, 84, 163, 20);
	gfx.PutPixel(sx + 170, sy + 261, 85, 164, 21);
	gfx.PutPixel(sx + 170, sy + 262, 83, 162, 17);
	gfx.PutPixel(sx + 170, sy + 263, 80, 158, 13);
	gfx.PutPixel(sx + 170, sy + 264, 80, 155, 10);
	gfx.PutPixel(sx + 170, sy + 265, 81, 156, 11);
	gfx.PutPixel(sx + 170, sy + 266, 81, 155, 8);
	gfx.PutPixel(sx + 170, sy + 267, 80, 154, 7);
	gfx.PutPixel(sx + 170, sy + 268, 84, 149, 21);
	gfx.PutPixel(sx + 170, sy + 269, 85, 150, 20);
	gfx.PutPixel(sx + 170, sy + 270, 88, 154, 22);
	gfx.PutPixel(sx + 170, sy + 271, 94, 158, 22);
	gfx.PutPixel(sx + 170, sy + 272, 98, 160, 23);
	gfx.PutPixel(sx + 170, sy + 273, 102, 165, 24);
	gfx.PutPixel(sx + 170, sy + 274, 105, 167, 24);
	gfx.PutPixel(sx + 170, sy + 275, 107, 169, 24);
	gfx.PutPixel(sx + 170, sy + 276, 121, 181, 49);
	gfx.PutPixel(sx + 170, sy + 277, 122, 182, 50);
	gfx.PutPixel(sx + 170, sy + 278, 124, 184, 50);
	gfx.PutPixel(sx + 170, sy + 279, 126, 187, 50);
	gfx.PutPixel(sx + 170, sy + 280, 126, 187, 48);
	gfx.PutPixel(sx + 170, sy + 281, 125, 186, 46);
	gfx.PutPixel(sx + 170, sy + 282, 122, 183, 43);
	gfx.PutPixel(sx + 170, sy + 283, 121, 183, 40);
	gfx.PutPixel(sx + 170, sy + 284, 128, 184, 13);
	gfx.PutPixel(sx + 170, sy + 285, 127, 182, 16);
	gfx.PutPixel(sx + 170, sy + 286, 126, 181, 18);
	gfx.PutPixel(sx + 170, sy + 287, 125, 178, 25);
	gfx.PutPixel(sx + 170, sy + 288, 124, 176, 29);
	gfx.PutPixel(sx + 170, sy + 289, 123, 174, 35);
	gfx.PutPixel(sx + 170, sy + 290, 122, 172, 37);
	gfx.PutPixel(sx + 170, sy + 291, 121, 171, 38);
	gfx.PutPixel(sx + 170, sy + 292, 116, 177, 12);
	gfx.PutPixel(sx + 170, sy + 293, 121, 182, 16);
	gfx.PutPixel(sx + 170, sy + 294, 129, 191, 20);
	gfx.PutPixel(sx + 170, sy + 295, 138, 201, 26);
	gfx.PutPixel(sx + 170, sy + 296, 143, 207, 25);
	gfx.PutPixel(sx + 170, sy + 297, 145, 209, 24);
	gfx.PutPixel(sx + 170, sy + 298, 144, 209, 19);
	gfx.PutPixel(sx + 170, sy + 299, 143, 208, 16);
	gfx.PutPixel(sx + 170, sy + 300, 127, 183, 34);
	gfx.PutPixel(sx + 170, sy + 301, 122, 181, 31);
	gfx.PutPixel(sx + 170, sy + 302, 115, 178, 27);
	gfx.PutPixel(sx + 170, sy + 303, 107, 173, 21);
	gfx.PutPixel(sx + 170, sy + 304, 98, 169, 15);
	gfx.PutPixel(sx + 170, sy + 305, 89, 164, 9);
	gfx.PutPixel(sx + 170, sy + 306, 83, 160, 4);
	gfx.PutPixel(sx + 170, sy + 307, 79, 159, 2);
	gfx.PutPixel(sx + 170, sy + 308, 73, 174, 8);
	gfx.PutPixel(sx + 170, sy + 309, 89, 156, 1);
	gfx.PutPixel(sx + 170, sy + 310, 78, 170, 9);
	gfx.PutPixel(sx + 170, sy + 311, 94, 173, 19);
	gfx.PutPixel(sx + 171, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 33, 144, 58, 0);
	gfx.PutPixel(sx + 171, sy + 34, 255, 255, 219);
	gfx.PutPixel(sx + 171, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 42, 144, 182, 255);
	gfx.PutPixel(sx + 171, sy + 43, 219, 255, 255);
	gfx.PutPixel(sx + 171, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 47, 255, 219, 144);
	gfx.PutPixel(sx + 171, sy + 48, 255, 219, 144);
	gfx.PutPixel(sx + 171, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 124, 58, 144, 219);
	gfx.PutPixel(sx + 171, sy + 125, 58, 0, 0);
	gfx.PutPixel(sx + 171, sy + 126, 0, 0, 0);
	gfx.PutPixel(sx + 171, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 129, 255, 182, 102);
	gfx.PutPixel(sx + 171, sy + 130, 0, 102, 182);
	gfx.PutPixel(sx + 171, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 188, 255, 255, 253);
	gfx.PutPixel(sx + 171, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 190, 254, 253, 255);
	gfx.PutPixel(sx + 171, sy + 191, 255, 254, 255);
	gfx.PutPixel(sx + 171, sy + 192, 255, 254, 255);
	gfx.PutPixel(sx + 171, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 171, sy + 194, 251, 252, 246);
	gfx.PutPixel(sx + 171, sy + 195, 245, 246, 238);
	gfx.PutPixel(sx + 171, sy + 196, 252, 250, 227);
	gfx.PutPixel(sx + 171, sy + 197, 237, 243, 209);
	gfx.PutPixel(sx + 171, sy + 198, 229, 241, 201);
	gfx.PutPixel(sx + 171, sy + 199, 238, 254, 218);
	gfx.PutPixel(sx + 171, sy + 200, 241, 253, 231);
	gfx.PutPixel(sx + 171, sy + 201, 227, 231, 216);
	gfx.PutPixel(sx + 171, sy + 202, 230, 228, 207);
	gfx.PutPixel(sx + 171, sy + 203, 255, 251, 219);
	gfx.PutPixel(sx + 171, sy + 204, 243, 245, 208);
	gfx.PutPixel(sx + 171, sy + 205, 245, 249, 222);
	gfx.PutPixel(sx + 171, sy + 206, 243, 250, 232);
	gfx.PutPixel(sx + 171, sy + 207, 248, 252, 235);
	gfx.PutPixel(sx + 171, sy + 208, 255, 252, 253);
	gfx.PutPixel(sx + 171, sy + 209, 255, 246, 255);
	gfx.PutPixel(sx + 171, sy + 210, 255, 232, 132);
	gfx.PutPixel(sx + 171, sy + 211, 232, 219, 0);
	gfx.PutPixel(sx + 171, sy + 212, 239, 233, 0);
	gfx.PutPixel(sx + 171, sy + 213, 254, 244, 0);
	gfx.PutPixel(sx + 171, sy + 214, 255, 243, 0);
	gfx.PutPixel(sx + 171, sy + 215, 255, 237, 0);
	gfx.PutPixel(sx + 171, sy + 216, 255, 235, 26);
	gfx.PutPixel(sx + 171, sy + 217, 255, 242, 0);
	gfx.PutPixel(sx + 171, sy + 218, 250, 234, 0);
	gfx.PutPixel(sx + 171, sy + 219, 247, 228, 11);
	gfx.PutPixel(sx + 171, sy + 220, 252, 214, 0);
	gfx.PutPixel(sx + 171, sy + 221, 245, 211, 0);
	gfx.PutPixel(sx + 171, sy + 222, 247, 220, 0);
	gfx.PutPixel(sx + 171, sy + 223, 255, 236, 109);
	gfx.PutPixel(sx + 171, sy + 224, 255, 245, 236);
	gfx.PutPixel(sx + 171, sy + 225, 252, 255, 239);
	gfx.PutPixel(sx + 171, sy + 226, 254, 255, 220);
	gfx.PutPixel(sx + 171, sy + 227, 255, 251, 255);
	gfx.PutPixel(sx + 171, sy + 228, 255, 255, 241);
	gfx.PutPixel(sx + 171, sy + 229, 255, 255, 243);
	gfx.PutPixel(sx + 171, sy + 230, 255, 255, 244);
	gfx.PutPixel(sx + 171, sy + 231, 246, 249, 238);
	gfx.PutPixel(sx + 171, sy + 232, 252, 255, 242);
	gfx.PutPixel(sx + 171, sy + 233, 252, 255, 241);
	gfx.PutPixel(sx + 171, sy + 234, 250, 255, 236);
	gfx.PutPixel(sx + 171, sy + 235, 247, 255, 230);
	gfx.PutPixel(sx + 171, sy + 236, 234, 234, 236);
	gfx.PutPixel(sx + 171, sy + 237, 184, 212, 163);
	gfx.PutPixel(sx + 171, sy + 238, 96, 158, 91);
	gfx.PutPixel(sx + 171, sy + 239, 28, 123, 33);
	gfx.PutPixel(sx + 171, sy + 240, 13, 129, 0);
	gfx.PutPixel(sx + 171, sy + 241, 15, 130, 3);
	gfx.PutPixel(sx + 171, sy + 242, 27, 127, 31);
	gfx.PutPixel(sx + 171, sy + 243, 48, 142, 28);
	gfx.PutPixel(sx + 171, sy + 244, 70, 171, 33);
	gfx.PutPixel(sx + 171, sy + 245, 43, 152, 0);
	gfx.PutPixel(sx + 171, sy + 246, 69, 177, 13);
	gfx.PutPixel(sx + 171, sy + 247, 74, 176, 0);
	gfx.PutPixel(sx + 171, sy + 248, 64, 155, 0);
	gfx.PutPixel(sx + 171, sy + 249, 70, 161, 4);
	gfx.PutPixel(sx + 171, sy + 250, 63, 177, 0);
	gfx.PutPixel(sx + 171, sy + 251, 69, 200, 24);
	gfx.PutPixel(sx + 171, sy + 252, 217, 249, 225);
	gfx.PutPixel(sx + 171, sy + 253, 233, 250, 234);
	gfx.PutPixel(sx + 171, sy + 254, 254, 255, 251);
	gfx.PutPixel(sx + 171, sy + 255, 252, 255, 246);
	gfx.PutPixel(sx + 171, sy + 256, 229, 255, 213);
	gfx.PutPixel(sx + 171, sy + 257, 140, 189, 98);
	gfx.PutPixel(sx + 171, sy + 258, 80, 139, 0);
	gfx.PutPixel(sx + 171, sy + 259, 94, 154, 0);
	gfx.PutPixel(sx + 171, sy + 260, 78, 146, 25);
	gfx.PutPixel(sx + 171, sy + 261, 73, 141, 20);
	gfx.PutPixel(sx + 171, sy + 262, 75, 143, 22);
	gfx.PutPixel(sx + 171, sy + 263, 80, 145, 27);
	gfx.PutPixel(sx + 171, sy + 264, 73, 136, 21);
	gfx.PutPixel(sx + 171, sy + 265, 61, 124, 10);
	gfx.PutPixel(sx + 171, sy + 266, 69, 129, 16);
	gfx.PutPixel(sx + 171, sy + 267, 85, 144, 34);
	gfx.PutPixel(sx + 171, sy + 268, 66, 138, 12);
	gfx.PutPixel(sx + 171, sy + 269, 67, 139, 13);
	gfx.PutPixel(sx + 171, sy + 270, 69, 141, 13);
	gfx.PutPixel(sx + 171, sy + 271, 72, 143, 13);
	gfx.PutPixel(sx + 171, sy + 272, 76, 146, 14);
	gfx.PutPixel(sx + 171, sy + 273, 78, 148, 13);
	gfx.PutPixel(sx + 171, sy + 274, 82, 150, 13);
	gfx.PutPixel(sx + 171, sy + 275, 83, 151, 14);
	gfx.PutPixel(sx + 171, sy + 276, 82, 153, 0);
	gfx.PutPixel(sx + 171, sy + 277, 85, 156, 0);
	gfx.PutPixel(sx + 171, sy + 278, 88, 159, 1);
	gfx.PutPixel(sx + 171, sy + 279, 92, 164, 4);
	gfx.PutPixel(sx + 171, sy + 280, 96, 168, 8);
	gfx.PutPixel(sx + 171, sy + 281, 98, 170, 8);
	gfx.PutPixel(sx + 171, sy + 282, 98, 170, 8);
	gfx.PutPixel(sx + 171, sy + 283, 99, 172, 7);
	gfx.PutPixel(sx + 171, sy + 284, 110, 163, 49);
	gfx.PutPixel(sx + 171, sy + 285, 111, 164, 46);
	gfx.PutPixel(sx + 171, sy + 286, 114, 169, 41);
	gfx.PutPixel(sx + 171, sy + 287, 117, 174, 33);
	gfx.PutPixel(sx + 171, sy + 288, 121, 181, 25);
	gfx.PutPixel(sx + 171, sy + 289, 124, 186, 17);
	gfx.PutPixel(sx + 171, sy + 290, 127, 190, 11);
	gfx.PutPixel(sx + 171, sy + 291, 128, 192, 7);
	gfx.PutPixel(sx + 171, sy + 292, 130, 200, 16);
	gfx.PutPixel(sx + 171, sy + 293, 126, 195, 16);
	gfx.PutPixel(sx + 171, sy + 294, 120, 188, 15);
	gfx.PutPixel(sx + 171, sy + 295, 115, 182, 17);
	gfx.PutPixel(sx + 171, sy + 296, 112, 177, 23);
	gfx.PutPixel(sx + 171, sy + 297, 113, 177, 31);
	gfx.PutPixel(sx + 171, sy + 298, 114, 177, 37);
	gfx.PutPixel(sx + 171, sy + 299, 116, 178, 41);
	gfx.PutPixel(sx + 171, sy + 300, 126, 191, 27);
	gfx.PutPixel(sx + 171, sy + 301, 125, 190, 26);
	gfx.PutPixel(sx + 171, sy + 302, 124, 191, 26);
	gfx.PutPixel(sx + 171, sy + 303, 120, 191, 25);
	gfx.PutPixel(sx + 171, sy + 304, 118, 191, 24);
	gfx.PutPixel(sx + 171, sy + 305, 115, 191, 23);
	gfx.PutPixel(sx + 171, sy + 306, 113, 190, 22);
	gfx.PutPixel(sx + 171, sy + 307, 112, 189, 21);
	gfx.PutPixel(sx + 171, sy + 308, 91, 190, 19);
	gfx.PutPixel(sx + 171, sy + 309, 105, 171, 11);
	gfx.PutPixel(sx + 171, sy + 310, 91, 183, 14);
	gfx.PutPixel(sx + 171, sy + 311, 102, 180, 19);
	gfx.PutPixel(sx + 172, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 33, 0, 0, 0);
	gfx.PutPixel(sx + 172, sy + 34, 144, 58, 0);
	gfx.PutPixel(sx + 172, sy + 35, 255, 219, 144);
	gfx.PutPixel(sx + 172, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 47, 58, 0, 0);
	gfx.PutPixel(sx + 172, sy + 48, 58, 0, 0);
	gfx.PutPixel(sx + 172, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 125, 102, 182, 255);
	gfx.PutPixel(sx + 172, sy + 126, 58, 144, 219);
	gfx.PutPixel(sx + 172, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 129, 58, 144, 219);
	gfx.PutPixel(sx + 172, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 188, 252, 252, 250);
	gfx.PutPixel(sx + 172, sy + 189, 251, 251, 251);
	gfx.PutPixel(sx + 172, sy + 190, 252, 251, 255);
	gfx.PutPixel(sx + 172, sy + 191, 255, 254, 255);
	gfx.PutPixel(sx + 172, sy + 192, 255, 254, 255);
	gfx.PutPixel(sx + 172, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 172, sy + 194, 255, 255, 253);
	gfx.PutPixel(sx + 172, sy + 195, 251, 252, 246);
	gfx.PutPixel(sx + 172, sy + 196, 255, 255, 244);
	gfx.PutPixel(sx + 172, sy + 197, 242, 252, 218);
	gfx.PutPixel(sx + 172, sy + 198, 213, 234, 177);
	gfx.PutPixel(sx + 172, sy + 199, 211, 237, 174);
	gfx.PutPixel(sx + 172, sy + 200, 228, 251, 197);
	gfx.PutPixel(sx + 172, sy + 201, 232, 244, 204);
	gfx.PutPixel(sx + 172, sy + 202, 237, 238, 204);
	gfx.PutPixel(sx + 172, sy + 203, 255, 250, 214);
	gfx.PutPixel(sx + 172, sy + 204, 239, 239, 213);
	gfx.PutPixel(sx + 172, sy + 205, 235, 241, 207);
	gfx.PutPixel(sx + 172, sy + 206, 233, 245, 199);
	gfx.PutPixel(sx + 172, sy + 207, 241, 246, 224);
	gfx.PutPixel(sx + 172, sy + 208, 254, 243, 249);
	gfx.PutPixel(sx + 172, sy + 209, 255, 242, 181);
	gfx.PutPixel(sx + 172, sy + 210, 255, 235, 52);
	gfx.PutPixel(sx + 172, sy + 211, 245, 221, 0);
	gfx.PutPixel(sx + 172, sy + 212, 249, 249, 41);
	gfx.PutPixel(sx + 172, sy + 213, 255, 243, 130);
	gfx.PutPixel(sx + 172, sy + 214, 255, 241, 60);
	gfx.PutPixel(sx + 172, sy + 215, 246, 233, 7);
	gfx.PutPixel(sx + 172, sy + 216, 254, 237, 9);
	gfx.PutPixel(sx + 172, sy + 217, 255, 244, 0);
	gfx.PutPixel(sx + 172, sy + 218, 254, 237, 9);
	gfx.PutPixel(sx + 172, sy + 219, 255, 240, 1);
	gfx.PutPixel(sx + 172, sy + 220, 248, 224, 0);
	gfx.PutPixel(sx + 172, sy + 221, 250, 209, 0);
	gfx.PutPixel(sx + 172, sy + 222, 254, 209, 0);
	gfx.PutPixel(sx + 172, sy + 223, 255, 222, 39);
	gfx.PutPixel(sx + 172, sy + 224, 253, 234, 168);
	gfx.PutPixel(sx + 172, sy + 225, 251, 248, 239);
	gfx.PutPixel(sx + 172, sy + 226, 253, 255, 238);
	gfx.PutPixel(sx + 172, sy + 227, 255, 255, 241);
	gfx.PutPixel(sx + 172, sy + 228, 255, 255, 236);
	gfx.PutPixel(sx + 172, sy + 229, 245, 246, 228);
	gfx.PutPixel(sx + 172, sy + 230, 254, 255, 243);
	gfx.PutPixel(sx + 172, sy + 231, 251, 255, 244);
	gfx.PutPixel(sx + 172, sy + 232, 245, 255, 240);
	gfx.PutPixel(sx + 172, sy + 233, 245, 255, 237);
	gfx.PutPixel(sx + 172, sy + 234, 229, 253, 219);
	gfx.PutPixel(sx + 172, sy + 235, 126, 152, 113);
	gfx.PutPixel(sx + 172, sy + 236, 0, 121, 26);
	gfx.PutPixel(sx + 172, sy + 237, 51, 152, 48);
	gfx.PutPixel(sx + 172, sy + 238, 115, 179, 119);
	gfx.PutPixel(sx + 172, sy + 239, 174, 202, 179);
	gfx.PutPixel(sx + 172, sy + 240, 206, 221, 178);
	gfx.PutPixel(sx + 172, sy + 241, 202, 216, 167);
	gfx.PutPixel(sx + 172, sy + 242, 176, 202, 139);
	gfx.PutPixel(sx + 172, sy + 243, 161, 204, 88);
	gfx.PutPixel(sx + 172, sy + 244, 77, 169, 6);
	gfx.PutPixel(sx + 172, sy + 245, 93, 189, 3);
	gfx.PutPixel(sx + 172, sy + 246, 116, 190, 75);
	gfx.PutPixel(sx + 172, sy + 247, 146, 193, 123);
	gfx.PutPixel(sx + 172, sy + 248, 228, 250, 238);
	gfx.PutPixel(sx + 172, sy + 249, 210, 241, 235);
	gfx.PutPixel(sx + 172, sy + 250, 81, 169, 31);
	gfx.PutPixel(sx + 172, sy + 251, 55, 186, 0);
	gfx.PutPixel(sx + 172, sy + 252, 206, 233, 198);
	gfx.PutPixel(sx + 172, sy + 253, 250, 255, 244);
	gfx.PutPixel(sx + 172, sy + 254, 255, 251, 251);
	gfx.PutPixel(sx + 172, sy + 255, 239, 239, 213);
	gfx.PutPixel(sx + 172, sy + 256, 162, 196, 120);
	gfx.PutPixel(sx + 172, sy + 257, 92, 151, 43);
	gfx.PutPixel(sx + 172, sy + 258, 78, 139, 35);
	gfx.PutPixel(sx + 172, sy + 259, 85, 138, 50);
	gfx.PutPixel(sx + 172, sy + 260, 66, 151, 8);
	gfx.PutPixel(sx + 172, sy + 261, 65, 149, 9);
	gfx.PutPixel(sx + 172, sy + 262, 60, 142, 5);
	gfx.PutPixel(sx + 172, sy + 263, 53, 134, 3);
	gfx.PutPixel(sx + 172, sy + 264, 58, 137, 10);
	gfx.PutPixel(sx + 172, sy + 265, 71, 147, 25);
	gfx.PutPixel(sx + 172, sy + 266, 70, 145, 27);
	gfx.PutPixel(sx + 172, sy + 267, 62, 135, 20);
	gfx.PutPixel(sx + 172, sy + 268, 77, 147, 23);
	gfx.PutPixel(sx + 172, sy + 269, 78, 148, 24);
	gfx.PutPixel(sx + 172, sy + 270, 81, 149, 26);
	gfx.PutPixel(sx + 172, sy + 271, 83, 152, 27);
	gfx.PutPixel(sx + 172, sy + 272, 87, 153, 29);
	gfx.PutPixel(sx + 172, sy + 273, 90, 155, 29);
	gfx.PutPixel(sx + 172, sy + 274, 91, 156, 30);
	gfx.PutPixel(sx + 172, sy + 275, 92, 157, 31);
	gfx.PutPixel(sx + 172, sy + 276, 90, 157, 15);
	gfx.PutPixel(sx + 172, sy + 277, 88, 155, 13);
	gfx.PutPixel(sx + 172, sy + 278, 86, 153, 12);
	gfx.PutPixel(sx + 172, sy + 279, 84, 151, 10);
	gfx.PutPixel(sx + 172, sy + 280, 84, 151, 10);
	gfx.PutPixel(sx + 172, sy + 281, 86, 153, 12);
	gfx.PutPixel(sx + 172, sy + 282, 89, 156, 15);
	gfx.PutPixel(sx + 172, sy + 283, 91, 158, 19);
	gfx.PutPixel(sx + 172, sy + 284, 90, 155, 11);
	gfx.PutPixel(sx + 172, sy + 285, 89, 154, 12);
	gfx.PutPixel(sx + 172, sy + 286, 88, 152, 12);
	gfx.PutPixel(sx + 172, sy + 287, 86, 150, 14);
	gfx.PutPixel(sx + 172, sy + 288, 85, 148, 18);
	gfx.PutPixel(sx + 172, sy + 289, 83, 145, 20);
	gfx.PutPixel(sx + 172, sy + 290, 82, 144, 21);
	gfx.PutPixel(sx + 172, sy + 291, 81, 142, 21);
	gfx.PutPixel(sx + 172, sy + 292, 86, 157, 27);
	gfx.PutPixel(sx + 172, sy + 293, 90, 161, 29);
	gfx.PutPixel(sx + 172, sy + 294, 97, 169, 31);
	gfx.PutPixel(sx + 172, sy + 295, 105, 179, 34);
	gfx.PutPixel(sx + 172, sy + 296, 111, 186, 34);
	gfx.PutPixel(sx + 172, sy + 297, 115, 191, 31);
	gfx.PutPixel(sx + 172, sy + 298, 117, 194, 30);
	gfx.PutPixel(sx + 172, sy + 299, 118, 195, 29);
	gfx.PutPixel(sx + 172, sy + 300, 115, 187, 25);
	gfx.PutPixel(sx + 172, sy + 301, 115, 187, 25);
	gfx.PutPixel(sx + 172, sy + 302, 115, 187, 25);
	gfx.PutPixel(sx + 172, sy + 303, 115, 187, 25);
	gfx.PutPixel(sx + 172, sy + 304, 115, 187, 25);
	gfx.PutPixel(sx + 172, sy + 305, 116, 188, 26);
	gfx.PutPixel(sx + 172, sy + 306, 116, 188, 26);
	gfx.PutPixel(sx + 172, sy + 307, 116, 188, 26);
	gfx.PutPixel(sx + 172, sy + 308, 111, 202, 36);
	gfx.PutPixel(sx + 172, sy + 309, 126, 186, 28);
	gfx.PutPixel(sx + 172, sy + 310, 107, 192, 26);
	gfx.PutPixel(sx + 172, sy + 311, 106, 181, 20);
	gfx.PutPixel(sx + 173, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 33, 0, 0, 0);
	gfx.PutPixel(sx + 173, sy + 34, 0, 0, 0);
	gfx.PutPixel(sx + 173, sy + 35, 58, 0, 0);
	gfx.PutPixel(sx + 173, sy + 36, 182, 102, 0);
	gfx.PutPixel(sx + 173, sy + 37, 255, 219, 144);
	gfx.PutPixel(sx + 173, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 47, 0, 0, 0);
	gfx.PutPixel(sx + 173, sy + 48, 0, 0, 0);
	gfx.PutPixel(sx + 173, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 125, 255, 255, 182);
	gfx.PutPixel(sx + 173, sy + 126, 255, 219, 144);
	gfx.PutPixel(sx + 173, sy + 127, 255, 255, 219);
	gfx.PutPixel(sx + 173, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 129, 255, 255, 182);
	gfx.PutPixel(sx + 173, sy + 130, 255, 255, 182);
	gfx.PutPixel(sx + 173, sy + 131, 255, 255, 219);
	gfx.PutPixel(sx + 173, sy + 132, 219, 144, 58);
	gfx.PutPixel(sx + 173, sy + 133, 255, 255, 219);
	gfx.PutPixel(sx + 173, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 188, 249, 249, 247);
	gfx.PutPixel(sx + 173, sy + 189, 249, 249, 249);
	gfx.PutPixel(sx + 173, sy + 190, 250, 249, 254);
	gfx.PutPixel(sx + 173, sy + 191, 255, 254, 255);
	gfx.PutPixel(sx + 173, sy + 192, 255, 254, 255);
	gfx.PutPixel(sx + 173, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 173, sy + 194, 255, 255, 253);
	gfx.PutPixel(sx + 173, sy + 195, 254, 255, 250);
	gfx.PutPixel(sx + 173, sy + 196, 254, 252, 255);
	gfx.PutPixel(sx + 173, sy + 197, 237, 250, 224);
	gfx.PutPixel(sx + 173, sy + 198, 182, 211, 127);
	gfx.PutPixel(sx + 173, sy + 199, 149, 190, 72);
	gfx.PutPixel(sx + 173, sy + 200, 181, 217, 107);
	gfx.PutPixel(sx + 173, sy + 201, 225, 247, 174);
	gfx.PutPixel(sx + 173, sy + 202, 239, 243, 208);
	gfx.PutPixel(sx + 173, sy + 203, 239, 231, 218);
	gfx.PutPixel(sx + 173, sy + 204, 239, 236, 227);
	gfx.PutPixel(sx + 173, sy + 205, 228, 235, 194);
	gfx.PutPixel(sx + 173, sy + 206, 225, 240, 173);
	gfx.PutPixel(sx + 173, sy + 207, 237, 242, 222);
	gfx.PutPixel(sx + 173, sy + 208, 245, 235, 234);
	gfx.PutPixel(sx + 173, sy + 209, 247, 237, 103);
	gfx.PutPixel(sx + 173, sy + 210, 252, 238, 0);
	gfx.PutPixel(sx + 173, sy + 211, 255, 226, 10);
	gfx.PutPixel(sx + 173, sy + 212, 255, 231, 230);
	gfx.PutPixel(sx + 173, sy + 213, 255, 244, 199);
	gfx.PutPixel(sx + 173, sy + 214, 255, 253, 18);
	gfx.PutPixel(sx + 173, sy + 215, 238, 229, 0);
	gfx.PutPixel(sx + 173, sy + 216, 245, 228, 1);
	gfx.PutPixel(sx + 173, sy + 217, 255, 237, 0);
	gfx.PutPixel(sx + 173, sy + 218, 255, 235, 0);
	gfx.PutPixel(sx + 173, sy + 219, 255, 240, 9);
	gfx.PutPixel(sx + 173, sy + 220, 248, 229, 15);
	gfx.PutPixel(sx + 173, sy + 221, 255, 216, 19);
	gfx.PutPixel(sx + 173, sy + 222, 255, 201, 22);
	gfx.PutPixel(sx + 173, sy + 223, 254, 206, 18);
	gfx.PutPixel(sx + 173, sy + 224, 247, 231, 86);
	gfx.PutPixel(sx + 173, sy + 225, 251, 245, 233);
	gfx.PutPixel(sx + 173, sy + 226, 254, 251, 255);
	gfx.PutPixel(sx + 173, sy + 227, 248, 255, 202);
	gfx.PutPixel(sx + 173, sy + 228, 255, 255, 234);
	gfx.PutPixel(sx + 173, sy + 229, 255, 255, 237);
	gfx.PutPixel(sx + 173, sy + 230, 243, 247, 230);
	gfx.PutPixel(sx + 173, sy + 231, 248, 255, 242);
	gfx.PutPixel(sx + 173, sy + 232, 242, 255, 238);
	gfx.PutPixel(sx + 173, sy + 233, 160, 187, 156);
	gfx.PutPixel(sx + 173, sy + 234, 118, 150, 109);
	gfx.PutPixel(sx + 173, sy + 235, 168, 204, 156);
	gfx.PutPixel(sx + 173, sy + 236, 242, 225, 209);
	gfx.PutPixel(sx + 173, sy + 237, 250, 230, 221);
	gfx.PutPixel(sx + 173, sy + 238, 250, 237, 185);
	gfx.PutPixel(sx + 173, sy + 239, 240, 233, 163);
	gfx.PutPixel(sx + 173, sy + 240, 232, 225, 196);
	gfx.PutPixel(sx + 173, sy + 241, 234, 234, 210);
	gfx.PutPixel(sx + 173, sy + 242, 235, 246, 212);
	gfx.PutPixel(sx + 173, sy + 243, 233, 245, 241);
	gfx.PutPixel(sx + 173, sy + 244, 138, 202, 64);
	gfx.PutPixel(sx + 173, sy + 245, 152, 213, 83);
	gfx.PutPixel(sx + 173, sy + 246, 236, 255, 241);
	gfx.PutPixel(sx + 173, sy + 247, 255, 254, 253);
	gfx.PutPixel(sx + 173, sy + 248, 255, 247, 255);
	gfx.PutPixel(sx + 173, sy + 249, 255, 249, 239);
	gfx.PutPixel(sx + 173, sy + 250, 141, 202, 63);
	gfx.PutPixel(sx + 173, sy + 251, 76, 183, 9);
	gfx.PutPixel(sx + 173, sy + 252, 117, 180, 65);
	gfx.PutPixel(sx + 173, sy + 253, 224, 253, 205);
	gfx.PutPixel(sx + 173, sy + 254, 251, 255, 255);
	gfx.PutPixel(sx + 173, sy + 255, 186, 205, 186);
	gfx.PutPixel(sx + 173, sy + 256, 73, 136, 32);
	gfx.PutPixel(sx + 173, sy + 257, 37, 136, 0);
	gfx.PutPixel(sx + 173, sy + 258, 72, 175, 0);
	gfx.PutPixel(sx + 173, sy + 259, 64, 154, 7);
	gfx.PutPixel(sx + 173, sy + 260, 59, 134, 7);
	gfx.PutPixel(sx + 173, sy + 261, 74, 148, 23);
	gfx.PutPixel(sx + 173, sy + 262, 63, 134, 16);
	gfx.PutPixel(sx + 173, sy + 263, 47, 115, 4);
	gfx.PutPixel(sx + 173, sy + 264, 86, 153, 48);
	gfx.PutPixel(sx + 173, sy + 265, 147, 211, 114);
	gfx.PutPixel(sx + 173, sy + 266, 141, 204, 113);
	gfx.PutPixel(sx + 173, sy + 267, 91, 151, 63);
	gfx.PutPixel(sx + 173, sy + 268, 97, 165, 16);
	gfx.PutPixel(sx + 173, sy + 269, 96, 164, 15);
	gfx.PutPixel(sx + 173, sy + 270, 96, 162, 13);
	gfx.PutPixel(sx + 173, sy + 271, 96, 160, 12);
	gfx.PutPixel(sx + 173, sy + 272, 93, 157, 11);
	gfx.PutPixel(sx + 173, sy + 273, 93, 155, 10);
	gfx.PutPixel(sx + 173, sy + 274, 91, 153, 8);
	gfx.PutPixel(sx + 173, sy + 275, 92, 151, 7);
	gfx.PutPixel(sx + 173, sy + 276, 97, 158, 21);
	gfx.PutPixel(sx + 173, sy + 277, 97, 158, 21);
	gfx.PutPixel(sx + 173, sy + 278, 98, 158, 24);
	gfx.PutPixel(sx + 173, sy + 279, 97, 157, 25);
	gfx.PutPixel(sx + 173, sy + 280, 96, 155, 26);
	gfx.PutPixel(sx + 173, sy + 281, 94, 153, 24);
	gfx.PutPixel(sx + 173, sy + 282, 92, 151, 23);
	gfx.PutPixel(sx + 173, sy + 283, 90, 149, 21);
	gfx.PutPixel(sx + 173, sy + 284, 88, 158, 7);
	gfx.PutPixel(sx + 173, sy + 285, 88, 158, 8);
	gfx.PutPixel(sx + 173, sy + 286, 86, 156, 8);
	gfx.PutPixel(sx + 173, sy + 287, 84, 153, 11);
	gfx.PutPixel(sx + 173, sy + 288, 82, 150, 13);
	gfx.PutPixel(sx + 173, sy + 289, 80, 147, 15);
	gfx.PutPixel(sx + 173, sy + 290, 79, 146, 17);
	gfx.PutPixel(sx + 173, sy + 291, 78, 144, 18);
	gfx.PutPixel(sx + 173, sy + 292, 88, 169, 15);
	gfx.PutPixel(sx + 173, sy + 293, 88, 169, 14);
	gfx.PutPixel(sx + 173, sy + 294, 88, 169, 12);
	gfx.PutPixel(sx + 173, sy + 295, 88, 170, 10);
	gfx.PutPixel(sx + 173, sy + 296, 89, 171, 9);
	gfx.PutPixel(sx + 173, sy + 297, 91, 173, 10);
	gfx.PutPixel(sx + 173, sy + 298, 92, 175, 9);
	gfx.PutPixel(sx + 173, sy + 299, 93, 176, 10);
	gfx.PutPixel(sx + 173, sy + 300, 98, 173, 20);
	gfx.PutPixel(sx + 173, sy + 301, 98, 173, 20);
	gfx.PutPixel(sx + 173, sy + 302, 99, 172, 20);
	gfx.PutPixel(sx + 173, sy + 303, 102, 172, 21);
	gfx.PutPixel(sx + 173, sy + 304, 102, 172, 21);
	gfx.PutPixel(sx + 173, sy + 305, 104, 173, 22);
	gfx.PutPixel(sx + 173, sy + 306, 106, 172, 22);
	gfx.PutPixel(sx + 173, sy + 307, 106, 172, 22);
	gfx.PutPixel(sx + 173, sy + 308, 98, 183, 20);
	gfx.PutPixel(sx + 173, sy + 309, 115, 168, 16);
	gfx.PutPixel(sx + 173, sy + 310, 96, 177, 12);
	gfx.PutPixel(sx + 173, sy + 311, 93, 165, 5);
	gfx.PutPixel(sx + 174, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 33, 0, 0, 0);
	gfx.PutPixel(sx + 174, sy + 34, 0, 102, 182);
	gfx.PutPixel(sx + 174, sy + 35, 0, 58, 144);
	gfx.PutPixel(sx + 174, sy + 36, 0, 0, 0);
	gfx.PutPixel(sx + 174, sy + 37, 58, 0, 0);
	gfx.PutPixel(sx + 174, sy + 38, 182, 102, 0);
	gfx.PutPixel(sx + 174, sy + 39, 255, 219, 144);
	gfx.PutPixel(sx + 174, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 47, 0, 0, 0);
	gfx.PutPixel(sx + 174, sy + 48, 0, 102, 182);
	gfx.PutPixel(sx + 174, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 124, 255, 182, 102);
	gfx.PutPixel(sx + 174, sy + 125, 102, 0, 0);
	gfx.PutPixel(sx + 174, sy + 126, 58, 0, 58);
	gfx.PutPixel(sx + 174, sy + 127, 144, 58, 0);
	gfx.PutPixel(sx + 174, sy + 128, 255, 182, 102);
	gfx.PutPixel(sx + 174, sy + 129, 102, 0, 102);
	gfx.PutPixel(sx + 174, sy + 130, 102, 0, 0);
	gfx.PutPixel(sx + 174, sy + 131, 144, 144, 182);
	gfx.PutPixel(sx + 174, sy + 132, 0, 58, 144);
	gfx.PutPixel(sx + 174, sy + 133, 144, 58, 0);
	gfx.PutPixel(sx + 174, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 174, sy + 191, 252, 252, 250);
	gfx.PutPixel(sx + 174, sy + 192, 246, 247, 242);
	gfx.PutPixel(sx + 174, sy + 193, 248, 249, 243);
	gfx.PutPixel(sx + 174, sy + 194, 255, 255, 250);
	gfx.PutPixel(sx + 174, sy + 195, 255, 255, 248);
	gfx.PutPixel(sx + 174, sy + 196, 252, 255, 255);
	gfx.PutPixel(sx + 174, sy + 197, 252, 255, 248);
	gfx.PutPixel(sx + 174, sy + 198, 239, 247, 224);
	gfx.PutPixel(sx + 174, sy + 199, 226, 236, 202);
	gfx.PutPixel(sx + 174, sy + 200, 223, 233, 198);
	gfx.PutPixel(sx + 174, sy + 201, 230, 239, 210);
	gfx.PutPixel(sx + 174, sy + 202, 241, 249, 226);
	gfx.PutPixel(sx + 174, sy + 203, 250, 255, 241);
	gfx.PutPixel(sx + 174, sy + 204, 239, 245, 199);
	gfx.PutPixel(sx + 174, sy + 205, 253, 253, 241);
	gfx.PutPixel(sx + 174, sy + 206, 248, 245, 252);
	gfx.PutPixel(sx + 174, sy + 207, 234, 235, 204);
	gfx.PutPixel(sx + 174, sy + 208, 242, 246, 211);
	gfx.PutPixel(sx + 174, sy + 209, 255, 207, 32);
	gfx.PutPixel(sx + 174, sy + 210, 225, 245, 0);
	gfx.PutPixel(sx + 174, sy + 211, 253, 253, 193);
	gfx.PutPixel(sx + 174, sy + 212, 254, 251, 255);
	gfx.PutPixel(sx + 174, sy + 213, 251, 245, 133);
	gfx.PutPixel(sx + 174, sy + 214, 251, 239, 15);
	gfx.PutPixel(sx + 174, sy + 215, 255, 238, 0);
	gfx.PutPixel(sx + 174, sy + 216, 255, 237, 6);
	gfx.PutPixel(sx + 174, sy + 217, 253, 236, 8);
	gfx.PutPixel(sx + 174, sy + 218, 253, 236, 0);
	gfx.PutPixel(sx + 174, sy + 219, 255, 237, 0);
	gfx.PutPixel(sx + 174, sy + 220, 255, 240, 5);
	gfx.PutPixel(sx + 174, sy + 221, 255, 235, 0);
	gfx.PutPixel(sx + 174, sy + 222, 248, 223, 0);
	gfx.PutPixel(sx + 174, sy + 223, 242, 201, 25);
	gfx.PutPixel(sx + 174, sy + 224, 248, 217, 0);
	gfx.PutPixel(sx + 174, sy + 225, 255, 222, 212);
	gfx.PutPixel(sx + 174, sy + 226, 255, 255, 216);
	gfx.PutPixel(sx + 174, sy + 227, 239, 249, 255);
	gfx.PutPixel(sx + 174, sy + 228, 252, 255, 239);
	gfx.PutPixel(sx + 174, sy + 229, 252, 255, 237);
	gfx.PutPixel(sx + 174, sy + 230, 227, 233, 207);
	gfx.PutPixel(sx + 174, sy + 231, 190, 196, 168);
	gfx.PutPixel(sx + 174, sy + 232, 184, 190, 156);
	gfx.PutPixel(sx + 174, sy + 233, 206, 212, 174);
	gfx.PutPixel(sx + 174, sy + 234, 223, 228, 188);
	gfx.PutPixel(sx + 174, sy + 235, 221, 226, 185);
	gfx.PutPixel(sx + 174, sy + 236, 240, 237, 228);
	gfx.PutPixel(sx + 174, sy + 237, 225, 223, 184);
	gfx.PutPixel(sx + 174, sy + 238, 237, 231, 205);
	gfx.PutPixel(sx + 174, sy + 239, 243, 234, 219);
	gfx.PutPixel(sx + 174, sy + 240, 219, 214, 172);
	gfx.PutPixel(sx + 174, sy + 241, 222, 219, 186);
	gfx.PutPixel(sx + 174, sy + 242, 245, 244, 226);
	gfx.PutPixel(sx + 174, sy + 243, 242, 250, 199);
	gfx.PutPixel(sx + 174, sy + 244, 149, 234, 17);
	gfx.PutPixel(sx + 174, sy + 245, 124, 205, 0);
	gfx.PutPixel(sx + 174, sy + 246, 238, 255, 255);
	gfx.PutPixel(sx + 174, sy + 247, 247, 248, 243);
	gfx.PutPixel(sx + 174, sy + 248, 255, 248, 255);
	gfx.PutPixel(sx + 174, sy + 249, 240, 238, 255);
	gfx.PutPixel(sx + 174, sy + 250, 206, 255, 167);
	gfx.PutPixel(sx + 174, sy + 251, 81, 170, 4);
	gfx.PutPixel(sx + 174, sy + 252, 97, 186, 18);
	gfx.PutPixel(sx + 174, sy + 253, 154, 224, 151);
	gfx.PutPixel(sx + 174, sy + 254, 130, 194, 116);
	gfx.PutPixel(sx + 174, sy + 255, 67, 137, 5);
	gfx.PutPixel(sx + 174, sy + 256, 87, 155, 34);
	gfx.PutPixel(sx + 174, sy + 257, 77, 149, 24);
	gfx.PutPixel(sx + 174, sy + 258, 70, 153, 3);
	gfx.PutPixel(sx + 174, sy + 259, 74, 158, 20);
	gfx.PutPixel(sx + 174, sy + 260, 87, 156, 11);
	gfx.PutPixel(sx + 174, sy + 261, 64, 118, 34);
	gfx.PutPixel(sx + 174, sy + 262, 170, 203, 184);
	gfx.PutPixel(sx + 174, sy + 263, 237, 255, 254);
	gfx.PutPixel(sx + 174, sy + 264, 211, 241, 191);
	gfx.PutPixel(sx + 174, sy + 265, 154, 202, 93);
	gfx.PutPixel(sx + 174, sy + 266, 89, 152, 9);
	gfx.PutPixel(sx + 174, sy + 267, 100, 171, 17);
	gfx.PutPixel(sx + 174, sy + 268, 88, 170, 0);
	gfx.PutPixel(sx + 174, sy + 269, 87, 168, 1);
	gfx.PutPixel(sx + 174, sy + 270, 90, 167, 9);
	gfx.PutPixel(sx + 174, sy + 271, 96, 168, 22);
	gfx.PutPixel(sx + 174, sy + 272, 101, 169, 32);
	gfx.PutPixel(sx + 174, sy + 273, 102, 165, 34);
	gfx.PutPixel(sx + 174, sy + 274, 96, 157, 30);
	gfx.PutPixel(sx + 174, sy + 275, 92, 151, 25);
	gfx.PutPixel(sx + 174, sy + 276, 74, 157, 0);
	gfx.PutPixel(sx + 174, sy + 277, 81, 158, 0);
	gfx.PutPixel(sx + 174, sy + 278, 94, 159, 15);
	gfx.PutPixel(sx + 174, sy + 279, 101, 156, 29);
	gfx.PutPixel(sx + 174, sy + 280, 102, 153, 34);
	gfx.PutPixel(sx + 174, sy + 281, 104, 159, 32);
	gfx.PutPixel(sx + 174, sy + 282, 99, 160, 21);
	gfx.PutPixel(sx + 174, sy + 283, 86, 152, 2);
	gfx.PutPixel(sx + 174, sy + 284, 85, 151, 15);
	gfx.PutPixel(sx + 174, sy + 285, 84, 152, 15);
	gfx.PutPixel(sx + 174, sy + 286, 84, 155, 13);
	gfx.PutPixel(sx + 174, sy + 287, 85, 161, 13);
	gfx.PutPixel(sx + 174, sy + 288, 86, 166, 15);
	gfx.PutPixel(sx + 174, sy + 289, 85, 170, 14);
	gfx.PutPixel(sx + 174, sy + 290, 84, 172, 10);
	gfx.PutPixel(sx + 174, sy + 291, 81, 172, 9);
	gfx.PutPixel(sx + 174, sy + 292, 86, 171, 16);
	gfx.PutPixel(sx + 174, sy + 293, 90, 175, 20);
	gfx.PutPixel(sx + 174, sy + 294, 94, 179, 24);
	gfx.PutPixel(sx + 174, sy + 295, 96, 181, 26);
	gfx.PutPixel(sx + 174, sy + 296, 93, 178, 23);
	gfx.PutPixel(sx + 174, sy + 297, 89, 174, 19);
	gfx.PutPixel(sx + 174, sy + 298, 85, 170, 15);
	gfx.PutPixel(sx + 174, sy + 299, 83, 168, 13);
	gfx.PutPixel(sx + 174, sy + 300, 84, 170, 7);
	gfx.PutPixel(sx + 174, sy + 301, 84, 170, 7);
	gfx.PutPixel(sx + 174, sy + 302, 84, 170, 7);
	gfx.PutPixel(sx + 174, sy + 303, 84, 170, 7);
	gfx.PutPixel(sx + 174, sy + 304, 83, 169, 6);
	gfx.PutPixel(sx + 174, sy + 305, 81, 167, 4);
	gfx.PutPixel(sx + 174, sy + 306, 80, 166, 3);
	gfx.PutPixel(sx + 174, sy + 307, 79, 165, 2);
	gfx.PutPixel(sx + 174, sy + 308, 86, 185, 17);
	gfx.PutPixel(sx + 174, sy + 309, 111, 179, 16);
	gfx.PutPixel(sx + 174, sy + 310, 103, 193, 35);
	gfx.PutPixel(sx + 174, sy + 311, 113, 195, 25);
	gfx.PutPixel(sx + 175, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 33, 0, 0, 102);
	gfx.PutPixel(sx + 175, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 35, 219, 255, 255);
	gfx.PutPixel(sx + 175, sy + 36, 102, 182, 255);
	gfx.PutPixel(sx + 175, sy + 37, 0, 58, 144);
	gfx.PutPixel(sx + 175, sy + 38, 0, 0, 0);
	gfx.PutPixel(sx + 175, sy + 39, 58, 0, 0);
	gfx.PutPixel(sx + 175, sy + 40, 182, 102, 0);
	gfx.PutPixel(sx + 175, sy + 41, 255, 219, 144);
	gfx.PutPixel(sx + 175, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 44, 255, 255, 219);
	gfx.PutPixel(sx + 175, sy + 45, 255, 219, 144);
	gfx.PutPixel(sx + 175, sy + 46, 182, 102, 0);
	gfx.PutPixel(sx + 175, sy + 47, 0, 58, 144);
	gfx.PutPixel(sx + 175, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 124, 0, 0, 0);
	gfx.PutPixel(sx + 175, sy + 125, 102, 182, 255);
	gfx.PutPixel(sx + 175, sy + 126, 144, 219, 255);
	gfx.PutPixel(sx + 175, sy + 127, 58, 144, 219);
	gfx.PutPixel(sx + 175, sy + 128, 0, 0, 0);
	gfx.PutPixel(sx + 175, sy + 129, 182, 255, 255);
	gfx.PutPixel(sx + 175, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 175, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 132, 219, 255, 255);
	gfx.PutPixel(sx + 175, sy + 133, 0, 0, 0);
	gfx.PutPixel(sx + 175, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 175, sy + 190, 255, 255, 253);
	gfx.PutPixel(sx + 175, sy + 191, 255, 255, 251);
	gfx.PutPixel(sx + 175, sy + 192, 252, 253, 247);
	gfx.PutPixel(sx + 175, sy + 193, 250, 251, 245);
	gfx.PutPixel(sx + 175, sy + 194, 254, 255, 247);
	gfx.PutPixel(sx + 175, sy + 195, 255, 255, 246);
	gfx.PutPixel(sx + 175, sy + 196, 254, 255, 255);
	gfx.PutPixel(sx + 175, sy + 197, 254, 255, 248);
	gfx.PutPixel(sx + 175, sy + 198, 251, 255, 236);
	gfx.PutPixel(sx + 175, sy + 199, 246, 252, 224);
	gfx.PutPixel(sx + 175, sy + 200, 246, 253, 222);
	gfx.PutPixel(sx + 175, sy + 201, 249, 255, 229);
	gfx.PutPixel(sx + 175, sy + 202, 254, 255, 241);
	gfx.PutPixel(sx + 175, sy + 203, 254, 255, 244);
	gfx.PutPixel(sx + 175, sy + 204, 246, 249, 222);
	gfx.PutPixel(sx + 175, sy + 205, 255, 254, 250);
	gfx.PutPixel(sx + 175, sy + 206, 254, 252, 255);
	gfx.PutPixel(sx + 175, sy + 207, 244, 241, 232);
	gfx.PutPixel(sx + 175, sy + 208, 245, 250, 220);
	gfx.PutPixel(sx + 175, sy + 209, 255, 212, 37);
	gfx.PutPixel(sx + 175, sy + 210, 235, 246, 66);
	gfx.PutPixel(sx + 175, sy + 211, 255, 253, 218);
	gfx.PutPixel(sx + 175, sy + 212, 254, 252, 255);
	gfx.PutPixel(sx + 175, sy + 213, 251, 246, 129);
	gfx.PutPixel(sx + 175, sy + 214, 251, 240, 11);
	gfx.PutPixel(sx + 175, sy + 215, 255, 238, 0);
	gfx.PutPixel(sx + 175, sy + 216, 255, 238, 4);
	gfx.PutPixel(sx + 175, sy + 217, 253, 236, 8);
	gfx.PutPixel(sx + 175, sy + 218, 253, 236, 0);
	gfx.PutPixel(sx + 175, sy + 219, 255, 237, 0);
	gfx.PutPixel(sx + 175, sy + 220, 255, 237, 2);
	gfx.PutPixel(sx + 175, sy + 221, 255, 234, 3);
	gfx.PutPixel(sx + 175, sy + 222, 251, 226, 0);
	gfx.PutPixel(sx + 175, sy + 223, 244, 204, 18);
	gfx.PutPixel(sx + 175, sy + 224, 246, 213, 0);
	gfx.PutPixel(sx + 175, sy + 225, 255, 223, 172);
	gfx.PutPixel(sx + 175, sy + 226, 255, 254, 227);
	gfx.PutPixel(sx + 175, sy + 227, 243, 254, 250);
	gfx.PutPixel(sx + 175, sy + 228, 248, 255, 235);
	gfx.PutPixel(sx + 175, sy + 229, 239, 247, 226);
	gfx.PutPixel(sx + 175, sy + 230, 241, 246, 224);
	gfx.PutPixel(sx + 175, sy + 231, 250, 255, 232);
	gfx.PutPixel(sx + 175, sy + 232, 252, 255, 229);
	gfx.PutPixel(sx + 175, sy + 233, 246, 249, 220);
	gfx.PutPixel(sx + 175, sy + 234, 248, 251, 220);
	gfx.PutPixel(sx + 175, sy + 235, 255, 255, 228);
	gfx.PutPixel(sx + 175, sy + 236, 255, 255, 221);
	gfx.PutPixel(sx + 175, sy + 237, 255, 255, 221);
	gfx.PutPixel(sx + 175, sy + 238, 252, 241, 249);
	gfx.PutPixel(sx + 175, sy + 239, 255, 244, 255);
	gfx.PutPixel(sx + 175, sy + 240, 255, 255, 225);
	gfx.PutPixel(sx + 175, sy + 241, 254, 255, 219);
	gfx.PutPixel(sx + 175, sy + 242, 222, 225, 214);
	gfx.PutPixel(sx + 175, sy + 243, 220, 228, 205);
	gfx.PutPixel(sx + 175, sy + 244, 144, 232, 32);
	gfx.PutPixel(sx + 175, sy + 245, 135, 210, 45);
	gfx.PutPixel(sx + 175, sy + 246, 209, 253, 176);
	gfx.PutPixel(sx + 175, sy + 247, 248, 255, 244);
	gfx.PutPixel(sx + 175, sy + 248, 248, 246, 251);
	gfx.PutPixel(sx + 175, sy + 249, 247, 246, 255);
	gfx.PutPixel(sx + 175, sy + 250, 206, 247, 215);
	gfx.PutPixel(sx + 175, sy + 251, 113, 206, 14);
	gfx.PutPixel(sx + 175, sy + 252, 63, 155, 0);
	gfx.PutPixel(sx + 175, sy + 253, 72, 149, 43);
	gfx.PutPixel(sx + 175, sy + 254, 78, 149, 43);
	gfx.PutPixel(sx + 175, sy + 255, 67, 141, 0);
	gfx.PutPixel(sx + 175, sy + 256, 79, 150, 20);
	gfx.PutPixel(sx + 175, sy + 257, 69, 144, 17);
	gfx.PutPixel(sx + 175, sy + 258, 77, 160, 16);
	gfx.PutPixel(sx + 175, sy + 259, 71, 154, 24);
	gfx.PutPixel(sx + 175, sy + 260, 66, 137, 0);
	gfx.PutPixel(sx + 175, sy + 261, 146, 204, 104);
	gfx.PutPixel(sx + 175, sy + 262, 211, 255, 192);
	gfx.PutPixel(sx + 175, sy + 263, 151, 187, 123);
	gfx.PutPixel(sx + 175, sy + 264, 92, 134, 32);
	gfx.PutPixel(sx + 175, sy + 265, 97, 154, 15);
	gfx.PutPixel(sx + 175, sy + 266, 87, 153, 4);
	gfx.PutPixel(sx + 175, sy + 267, 82, 153, 13);
	gfx.PutPixel(sx + 175, sy + 268, 103, 166, 62);
	gfx.PutPixel(sx + 175, sy + 269, 95, 158, 44);
	gfx.PutPixel(sx + 175, sy + 270, 91, 156, 28);
	gfx.PutPixel(sx + 175, sy + 271, 95, 160, 16);
	gfx.PutPixel(sx + 175, sy + 272, 89, 154, 2);
	gfx.PutPixel(sx + 175, sy + 273, 82, 145, 0);
	gfx.PutPixel(sx + 175, sy + 274, 94, 154, 7);
	gfx.PutPixel(sx + 175, sy + 275, 112, 171, 27);
	gfx.PutPixel(sx + 175, sy + 276, 98, 165, 60);
	gfx.PutPixel(sx + 175, sy + 277, 94, 158, 44);
	gfx.PutPixel(sx + 175, sy + 278, 84, 145, 18);
	gfx.PutPixel(sx + 175, sy + 279, 91, 149, 11);
	gfx.PutPixel(sx + 175, sy + 280, 104, 163, 21);
	gfx.PutPixel(sx + 175, sy + 281, 94, 155, 16);
	gfx.PutPixel(sx + 175, sy + 282, 86, 149, 16);
	gfx.PutPixel(sx + 175, sy + 283, 99, 166, 37);
	gfx.PutPixel(sx + 175, sy + 284, 86, 154, 15);
	gfx.PutPixel(sx + 175, sy + 285, 89, 160, 20);
	gfx.PutPixel(sx + 175, sy + 286, 92, 166, 21);
	gfx.PutPixel(sx + 175, sy + 287, 93, 169, 21);
	gfx.PutPixel(sx + 175, sy + 288, 90, 171, 17);
	gfx.PutPixel(sx + 175, sy + 289, 89, 175, 16);
	gfx.PutPixel(sx + 175, sy + 290, 93, 181, 19);
	gfx.PutPixel(sx + 175, sy + 291, 96, 187, 24);
	gfx.PutPixel(sx + 175, sy + 292, 95, 180, 24);
	gfx.PutPixel(sx + 175, sy + 293, 88, 173, 17);
	gfx.PutPixel(sx + 175, sy + 294, 81, 166, 10);
	gfx.PutPixel(sx + 175, sy + 295, 79, 164, 8);
	gfx.PutPixel(sx + 175, sy + 296, 82, 167, 11);
	gfx.PutPixel(sx + 175, sy + 297, 86, 171, 15);
	gfx.PutPixel(sx + 175, sy + 298, 87, 172, 16);
	gfx.PutPixel(sx + 175, sy + 299, 86, 171, 15);
	gfx.PutPixel(sx + 175, sy + 300, 86, 172, 11);
	gfx.PutPixel(sx + 175, sy + 301, 87, 173, 12);
	gfx.PutPixel(sx + 175, sy + 302, 88, 174, 13);
	gfx.PutPixel(sx + 175, sy + 303, 92, 178, 17);
	gfx.PutPixel(sx + 175, sy + 304, 98, 184, 23);
	gfx.PutPixel(sx + 175, sy + 305, 105, 191, 30);
	gfx.PutPixel(sx + 175, sy + 306, 111, 197, 36);
	gfx.PutPixel(sx + 175, sy + 307, 116, 202, 41);
	gfx.PutPixel(sx + 175, sy + 308, 92, 190, 27);
	gfx.PutPixel(sx + 175, sy + 309, 110, 177, 19);
	gfx.PutPixel(sx + 175, sy + 310, 91, 180, 26);
	gfx.PutPixel(sx + 175, sy + 311, 94, 175, 10);
	gfx.PutPixel(sx + 176, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 33, 182, 255, 255);
	gfx.PutPixel(sx + 176, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 37, 219, 255, 255);
	gfx.PutPixel(sx + 176, sy + 38, 102, 182, 255);
	gfx.PutPixel(sx + 176, sy + 39, 0, 58, 144);
	gfx.PutPixel(sx + 176, sy + 40, 0, 0, 0);
	gfx.PutPixel(sx + 176, sy + 41, 58, 0, 0);
	gfx.PutPixel(sx + 176, sy + 42, 182, 102, 0);
	gfx.PutPixel(sx + 176, sy + 43, 255, 182, 102);
	gfx.PutPixel(sx + 176, sy + 44, 144, 58, 0);
	gfx.PutPixel(sx + 176, sy + 45, 58, 58, 144);
	gfx.PutPixel(sx + 176, sy + 46, 58, 144, 219);
	gfx.PutPixel(sx + 176, sy + 47, 219, 255, 255);
	gfx.PutPixel(sx + 176, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 124, 0, 0, 0);
	gfx.PutPixel(sx + 176, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 128, 0, 0, 0);
	gfx.PutPixel(sx + 176, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 176, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 133, 0, 0, 0);
	gfx.PutPixel(sx + 176, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 176, sy + 188, 250, 250, 250);
	gfx.PutPixel(sx + 176, sy + 189, 254, 254, 254);
	gfx.PutPixel(sx + 176, sy + 190, 255, 255, 253);
	gfx.PutPixel(sx + 176, sy + 191, 255, 255, 251);
	gfx.PutPixel(sx + 176, sy + 192, 255, 255, 248);
	gfx.PutPixel(sx + 176, sy + 193, 252, 254, 243);
	gfx.PutPixel(sx + 176, sy + 194, 252, 254, 241);
	gfx.PutPixel(sx + 176, sy + 195, 254, 255, 243);
	gfx.PutPixel(sx + 176, sy + 196, 246, 248, 245);
	gfx.PutPixel(sx + 176, sy + 197, 248, 251, 242);
	gfx.PutPixel(sx + 176, sy + 198, 250, 254, 237);
	gfx.PutPixel(sx + 176, sy + 199, 253, 255, 235);
	gfx.PutPixel(sx + 176, sy + 200, 254, 255, 234);
	gfx.PutPixel(sx + 176, sy + 201, 254, 255, 237);
	gfx.PutPixel(sx + 176, sy + 202, 254, 255, 243);
	gfx.PutPixel(sx + 176, sy + 203, 254, 255, 248);
	gfx.PutPixel(sx + 176, sy + 204, 255, 253, 248);
	gfx.PutPixel(sx + 176, sy + 205, 255, 254, 255);
	gfx.PutPixel(sx + 176, sy + 206, 255, 255, 250);
	gfx.PutPixel(sx + 176, sy + 207, 255, 251, 255);
	gfx.PutPixel(sx + 176, sy + 208, 248, 252, 225);
	gfx.PutPixel(sx + 176, sy + 209, 255, 219, 35);
	gfx.PutPixel(sx + 176, sy + 210, 249, 247, 162);
	gfx.PutPixel(sx + 176, sy + 211, 255, 253, 249);
	gfx.PutPixel(sx + 176, sy + 212, 254, 253, 249);
	gfx.PutPixel(sx + 176, sy + 213, 251, 247, 124);
	gfx.PutPixel(sx + 176, sy + 214, 251, 241, 6);
	gfx.PutPixel(sx + 176, sy + 215, 255, 238, 0);
	gfx.PutPixel(sx + 176, sy + 216, 255, 238, 3);
	gfx.PutPixel(sx + 176, sy + 217, 253, 236, 6);
	gfx.PutPixel(sx + 176, sy + 218, 253, 236, 0);
	gfx.PutPixel(sx + 176, sy + 219, 255, 237, 0);
	gfx.PutPixel(sx + 176, sy + 220, 254, 234, 0);
	gfx.PutPixel(sx + 176, sy + 221, 255, 234, 9);
	gfx.PutPixel(sx + 176, sy + 222, 255, 232, 0);
	gfx.PutPixel(sx + 176, sy + 223, 249, 212, 10);
	gfx.PutPixel(sx + 176, sy + 224, 244, 205, 4);
	gfx.PutPixel(sx + 176, sy + 225, 255, 225, 107);
	gfx.PutPixel(sx + 176, sy + 226, 255, 247, 235);
	gfx.PutPixel(sx + 176, sy + 227, 249, 255, 237);
	gfx.PutPixel(sx + 176, sy + 228, 254, 255, 241);
	gfx.PutPixel(sx + 176, sy + 229, 245, 249, 232);
	gfx.PutPixel(sx + 176, sy + 230, 239, 243, 226);
	gfx.PutPixel(sx + 176, sy + 231, 251, 254, 237);
	gfx.PutPixel(sx + 176, sy + 232, 252, 253, 237);
	gfx.PutPixel(sx + 176, sy + 233, 239, 240, 224);
	gfx.PutPixel(sx + 176, sy + 234, 246, 244, 229);
	gfx.PutPixel(sx + 176, sy + 235, 255, 255, 241);
	gfx.PutPixel(sx + 176, sy + 236, 255, 254, 250);
	gfx.PutPixel(sx + 176, sy + 237, 254, 252, 227);
	gfx.PutPixel(sx + 176, sy + 238, 255, 252, 249);
	gfx.PutPixel(sx + 176, sy + 239, 255, 253, 253);
	gfx.PutPixel(sx + 176, sy + 240, 253, 255, 220);
	gfx.PutPixel(sx + 176, sy + 241, 244, 253, 224);
	gfx.PutPixel(sx + 176, sy + 242, 248, 255, 255);
	gfx.PutPixel(sx + 176, sy + 243, 244, 255, 240);
	gfx.PutPixel(sx + 176, sy + 244, 134, 225, 44);
	gfx.PutPixel(sx + 176, sy + 245, 131, 215, 59);
	gfx.PutPixel(sx + 176, sy + 246, 148, 226, 29);
	gfx.PutPixel(sx + 176, sy + 247, 238, 255, 255);
	gfx.PutPixel(sx + 176, sy + 248, 245, 255, 247);
	gfx.PutPixel(sx + 176, sy + 249, 245, 255, 239);
	gfx.PutPixel(sx + 176, sy + 250, 157, 204, 150);
	gfx.PutPixel(sx + 176, sy + 251, 65, 148, 0);
	gfx.PutPixel(sx + 176, sy + 252, 72, 165, 0);
	gfx.PutPixel(sx + 176, sy + 253, 54, 136, 0);
	gfx.PutPixel(sx + 176, sy + 254, 74, 152, 17);
	gfx.PutPixel(sx + 176, sy + 255, 78, 158, 1);
	gfx.PutPixel(sx + 176, sy + 256, 81, 158, 16);
	gfx.PutPixel(sx + 176, sy + 257, 68, 145, 13);
	gfx.PutPixel(sx + 176, sy + 258, 77, 160, 20);
	gfx.PutPixel(sx + 176, sy + 259, 68, 150, 22);
	gfx.PutPixel(sx + 176, sy + 260, 82, 157, 15);
	gfx.PutPixel(sx + 176, sy + 261, 99, 165, 41);
	gfx.PutPixel(sx + 176, sy + 262, 98, 155, 40);
	gfx.PutPixel(sx + 176, sy + 263, 96, 152, 19);
	gfx.PutPixel(sx + 176, sy + 264, 111, 171, 11);
	gfx.PutPixel(sx + 176, sy + 265, 105, 171, 1);
	gfx.PutPixel(sx + 176, sy + 266, 88, 158, 7);
	gfx.PutPixel(sx + 176, sy + 267, 97, 169, 41);
	gfx.PutPixel(sx + 176, sy + 268, 108, 167, 38);
	gfx.PutPixel(sx + 176, sy + 269, 102, 162, 30);
	gfx.PutPixel(sx + 176, sy + 270, 100, 161, 24);
	gfx.PutPixel(sx + 176, sy + 271, 104, 165, 26);
	gfx.PutPixel(sx + 176, sy + 272, 101, 162, 25);
	gfx.PutPixel(sx + 176, sy + 273, 92, 152, 18);
	gfx.PutPixel(sx + 176, sy + 274, 91, 150, 21);
	gfx.PutPixel(sx + 176, sy + 275, 98, 157, 29);
	gfx.PutPixel(sx + 176, sy + 276, 101, 161, 48);
	gfx.PutPixel(sx + 176, sy + 277, 96, 156, 34);
	gfx.PutPixel(sx + 176, sy + 278, 105, 166, 29);
	gfx.PutPixel(sx + 176, sy + 279, 99, 162, 13);
	gfx.PutPixel(sx + 176, sy + 280, 78, 143, 0);
	gfx.PutPixel(sx + 176, sy + 281, 83, 153, 5);
	gfx.PutPixel(sx + 176, sy + 282, 93, 165, 27);
	gfx.PutPixel(sx + 176, sy + 283, 76, 152, 20);
	gfx.PutPixel(sx + 176, sy + 284, 103, 175, 31);
	gfx.PutPixel(sx + 176, sy + 285, 95, 169, 24);
	gfx.PutPixel(sx + 176, sy + 286, 86, 162, 14);
	gfx.PutPixel(sx + 176, sy + 287, 84, 163, 12);
	gfx.PutPixel(sx + 176, sy + 288, 90, 171, 16);
	gfx.PutPixel(sx + 176, sy + 289, 93, 179, 20);
	gfx.PutPixel(sx + 176, sy + 290, 93, 181, 19);
	gfx.PutPixel(sx + 176, sy + 291, 92, 180, 16);
	gfx.PutPixel(sx + 176, sy + 292, 88, 174, 13);
	gfx.PutPixel(sx + 176, sy + 293, 90, 176, 15);
	gfx.PutPixel(sx + 176, sy + 294, 90, 176, 15);
	gfx.PutPixel(sx + 176, sy + 295, 86, 172, 11);
	gfx.PutPixel(sx + 176, sy + 296, 81, 167, 6);
	gfx.PutPixel(sx + 176, sy + 297, 82, 168, 7);
	gfx.PutPixel(sx + 176, sy + 298, 90, 176, 15);
	gfx.PutPixel(sx + 176, sy + 299, 99, 185, 24);
	gfx.PutPixel(sx + 176, sy + 300, 114, 200, 39);
	gfx.PutPixel(sx + 176, sy + 301, 113, 199, 38);
	gfx.PutPixel(sx + 176, sy + 302, 112, 198, 37);
	gfx.PutPixel(sx + 176, sy + 303, 108, 194, 33);
	gfx.PutPixel(sx + 176, sy + 304, 101, 187, 26);
	gfx.PutPixel(sx + 176, sy + 305, 92, 178, 17);
	gfx.PutPixel(sx + 176, sy + 306, 83, 169, 8);
	gfx.PutPixel(sx + 176, sy + 307, 78, 164, 3);
	gfx.PutPixel(sx + 176, sy + 308, 89, 186, 27);
	gfx.PutPixel(sx + 176, sy + 309, 104, 171, 16);
	gfx.PutPixel(sx + 176, sy + 310, 82, 171, 21);
	gfx.PutPixel(sx + 176, sy + 311, 84, 164, 3);
	gfx.PutPixel(sx + 177, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 39, 219, 255, 219);
	gfx.PutPixel(sx + 177, sy + 40, 102, 144, 144);
	gfx.PutPixel(sx + 177, sy + 41, 0, 0, 0);
	gfx.PutPixel(sx + 177, sy + 42, 0, 0, 58);
	gfx.PutPixel(sx + 177, sy + 43, 0, 102, 182);
	gfx.PutPixel(sx + 177, sy + 44, 102, 182, 255);
	gfx.PutPixel(sx + 177, sy + 45, 219, 255, 255);
	gfx.PutPixel(sx + 177, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 124, 0, 0, 0);
	gfx.PutPixel(sx + 177, sy + 125, 219, 144, 58);
	gfx.PutPixel(sx + 177, sy + 126, 255, 219, 144);
	gfx.PutPixel(sx + 177, sy + 127, 255, 182, 102);
	gfx.PutPixel(sx + 177, sy + 128, 0, 0, 102);
	gfx.PutPixel(sx + 177, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 177, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 133, 0, 0, 0);
	gfx.PutPixel(sx + 177, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 177, sy + 188, 249, 249, 249);
	gfx.PutPixel(sx + 177, sy + 189, 252, 252, 252);
	gfx.PutPixel(sx + 177, sy + 190, 255, 255, 251);
	gfx.PutPixel(sx + 177, sy + 191, 254, 255, 249);
	gfx.PutPixel(sx + 177, sy + 192, 250, 252, 241);
	gfx.PutPixel(sx + 177, sy + 193, 249, 251, 237);
	gfx.PutPixel(sx + 177, sy + 194, 252, 255, 238);
	gfx.PutPixel(sx + 177, sy + 195, 255, 255, 239);
	gfx.PutPixel(sx + 177, sy + 196, 245, 246, 241);
	gfx.PutPixel(sx + 177, sy + 197, 248, 249, 241);
	gfx.PutPixel(sx + 177, sy + 198, 252, 254, 240);
	gfx.PutPixel(sx + 177, sy + 199, 255, 255, 239);
	gfx.PutPixel(sx + 177, sy + 200, 255, 255, 239);
	gfx.PutPixel(sx + 177, sy + 201, 255, 255, 241);
	gfx.PutPixel(sx + 177, sy + 202, 253, 255, 244);
	gfx.PutPixel(sx + 177, sy + 203, 252, 253, 245);
	gfx.PutPixel(sx + 177, sy + 204, 255, 253, 255);
	gfx.PutPixel(sx + 177, sy + 205, 255, 254, 247);
	gfx.PutPixel(sx + 177, sy + 206, 255, 255, 234);
	gfx.PutPixel(sx + 177, sy + 207, 255, 250, 255);
	gfx.PutPixel(sx + 177, sy + 208, 246, 253, 220);
	gfx.PutPixel(sx + 177, sy + 209, 255, 223, 19);
	gfx.PutPixel(sx + 177, sy + 210, 255, 247, 235);
	gfx.PutPixel(sx + 177, sy + 211, 255, 252, 255);
	gfx.PutPixel(sx + 177, sy + 212, 254, 254, 246);
	gfx.PutPixel(sx + 177, sy + 213, 251, 247, 121);
	gfx.PutPixel(sx + 177, sy + 214, 251, 241, 4);
	gfx.PutPixel(sx + 177, sy + 215, 255, 238, 0);
	gfx.PutPixel(sx + 177, sy + 216, 255, 238, 3);
	gfx.PutPixel(sx + 177, sy + 217, 253, 236, 6);
	gfx.PutPixel(sx + 177, sy + 218, 253, 236, 0);
	gfx.PutPixel(sx + 177, sy + 219, 255, 236, 2);
	gfx.PutPixel(sx + 177, sy + 220, 250, 233, 0);
	gfx.PutPixel(sx + 177, sy + 221, 254, 234, 13);
	gfx.PutPixel(sx + 177, sy + 222, 255, 237, 0);
	gfx.PutPixel(sx + 177, sy + 223, 254, 217, 4);
	gfx.PutPixel(sx + 177, sy + 224, 243, 198, 17);
	gfx.PutPixel(sx + 177, sy + 225, 252, 226, 43);
	gfx.PutPixel(sx + 177, sy + 226, 255, 240, 238);
	gfx.PutPixel(sx + 177, sy + 227, 252, 255, 225);
	gfx.PutPixel(sx + 177, sy + 228, 248, 252, 237);
	gfx.PutPixel(sx + 177, sy + 229, 253, 255, 242);
	gfx.PutPixel(sx + 177, sy + 230, 255, 255, 244);
	gfx.PutPixel(sx + 177, sy + 231, 255, 255, 244);
	gfx.PutPixel(sx + 177, sy + 232, 255, 255, 246);
	gfx.PutPixel(sx + 177, sy + 233, 255, 255, 248);
	gfx.PutPixel(sx + 177, sy + 234, 255, 255, 248);
	gfx.PutPixel(sx + 177, sy + 235, 255, 254, 248);
	gfx.PutPixel(sx + 177, sy + 236, 255, 246, 255);
	gfx.PutPixel(sx + 177, sy + 237, 255, 254, 224);
	gfx.PutPixel(sx + 177, sy + 238, 255, 255, 230);
	gfx.PutPixel(sx + 177, sy + 239, 254, 253, 249);
	gfx.PutPixel(sx + 177, sy + 240, 235, 243, 232);
	gfx.PutPixel(sx + 177, sy + 241, 245, 255, 248);
	gfx.PutPixel(sx + 177, sy + 242, 240, 255, 221);
	gfx.PutPixel(sx + 177, sy + 243, 161, 210, 84);
	gfx.PutPixel(sx + 177, sy + 244, 128, 226, 29);
	gfx.PutPixel(sx + 177, sy + 245, 124, 220, 34);
	gfx.PutPixel(sx + 177, sy + 246, 128, 223, 0);
	gfx.PutPixel(sx + 177, sy + 247, 227, 255, 223);
	gfx.PutPixel(sx + 177, sy + 248, 170, 200, 146);
	gfx.PutPixel(sx + 177, sy + 249, 89, 130, 2);
	gfx.PutPixel(sx + 177, sy + 250, 51, 100, 9);
	gfx.PutPixel(sx + 177, sy + 251, 92, 155, 64);
	gfx.PutPixel(sx + 177, sy + 252, 86, 171, 16);
	gfx.PutPixel(sx + 177, sy + 253, 67, 149, 12);
	gfx.PutPixel(sx + 177, sy + 254, 75, 156, 17);
	gfx.PutPixel(sx + 177, sy + 255, 62, 145, 0);
	gfx.PutPixel(sx + 177, sy + 256, 73, 155, 8);
	gfx.PutPixel(sx + 177, sy + 257, 70, 152, 8);
	gfx.PutPixel(sx + 177, sy + 258, 77, 160, 16);
	gfx.PutPixel(sx + 177, sy + 259, 79, 161, 24);
	gfx.PutPixel(sx + 177, sy + 260, 83, 159, 7);
	gfx.PutPixel(sx + 177, sy + 261, 106, 178, 34);
	gfx.PutPixel(sx + 177, sy + 262, 90, 157, 15);
	gfx.PutPixel(sx + 177, sy + 263, 100, 165, 9);
	gfx.PutPixel(sx + 177, sy + 264, 114, 182, 9);
	gfx.PutPixel(sx + 177, sy + 265, 92, 165, 0);
	gfx.PutPixel(sx + 177, sy + 266, 85, 159, 4);
	gfx.PutPixel(sx + 177, sy + 267, 88, 161, 28);
	gfx.PutPixel(sx + 177, sy + 268, 103, 173, 0);
	gfx.PutPixel(sx + 177, sy + 269, 100, 169, 1);
	gfx.PutPixel(sx + 177, sy + 270, 95, 161, 9);
	gfx.PutPixel(sx + 177, sy + 271, 92, 159, 18);
	gfx.PutPixel(sx + 177, sy + 272, 97, 163, 31);
	gfx.PutPixel(sx + 177, sy + 273, 104, 170, 36);
	gfx.PutPixel(sx + 177, sy + 274, 101, 168, 29);
	gfx.PutPixel(sx + 177, sy + 275, 95, 162, 20);
	gfx.PutPixel(sx + 177, sy + 276, 93, 157, 0);
	gfx.PutPixel(sx + 177, sy + 277, 108, 172, 0);
	gfx.PutPixel(sx + 177, sy + 278, 91, 155, 0);
	gfx.PutPixel(sx + 177, sy + 279, 80, 146, 0);
	gfx.PutPixel(sx + 177, sy + 280, 96, 168, 22);
	gfx.PutPixel(sx + 177, sy + 281, 96, 172, 24);
	gfx.PutPixel(sx + 177, sy + 282, 80, 164, 8);
	gfx.PutPixel(sx + 177, sy + 283, 88, 174, 11);
	gfx.PutPixel(sx + 177, sy + 284, 84, 160, 10);
	gfx.PutPixel(sx + 177, sy + 285, 94, 170, 20);
	gfx.PutPixel(sx + 177, sy + 286, 101, 180, 27);
	gfx.PutPixel(sx + 177, sy + 287, 101, 182, 27);
	gfx.PutPixel(sx + 177, sy + 288, 90, 174, 16);
	gfx.PutPixel(sx + 177, sy + 289, 80, 166, 5);
	gfx.PutPixel(sx + 177, sy + 290, 76, 162, 1);
	gfx.PutPixel(sx + 177, sy + 291, 75, 163, 0);
	gfx.PutPixel(sx + 177, sy + 292, 81, 167, 4);
	gfx.PutPixel(sx + 177, sy + 293, 81, 167, 4);
	gfx.PutPixel(sx + 177, sy + 294, 84, 170, 7);
	gfx.PutPixel(sx + 177, sy + 295, 95, 181, 18);
	gfx.PutPixel(sx + 177, sy + 296, 107, 193, 30);
	gfx.PutPixel(sx + 177, sy + 297, 112, 198, 35);
	gfx.PutPixel(sx + 177, sy + 298, 108, 194, 31);
	gfx.PutPixel(sx + 177, sy + 299, 101, 187, 24);
	gfx.PutPixel(sx + 177, sy + 300, 91, 177, 18);
	gfx.PutPixel(sx + 177, sy + 301, 88, 174, 15);
	gfx.PutPixel(sx + 177, sy + 302, 83, 169, 10);
	gfx.PutPixel(sx + 177, sy + 303, 80, 166, 7);
	gfx.PutPixel(sx + 177, sy + 304, 80, 166, 7);
	gfx.PutPixel(sx + 177, sy + 305, 84, 170, 11);
	gfx.PutPixel(sx + 177, sy + 306, 88, 174, 15);
	gfx.PutPixel(sx + 177, sy + 307, 92, 178, 19);
	gfx.PutPixel(sx + 177, sy + 308, 78, 175, 20);
	gfx.PutPixel(sx + 177, sy + 309, 98, 164, 14);
	gfx.PutPixel(sx + 177, sy + 310, 83, 171, 25);
	gfx.PutPixel(sx + 177, sy + 311, 90, 170, 13);
	gfx.PutPixel(sx + 178, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 33, 255, 255, 182);
	gfx.PutPixel(sx + 178, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 37, 255, 255, 182);
	gfx.PutPixel(sx + 178, sy + 38, 255, 182, 102);
	gfx.PutPixel(sx + 178, sy + 39, 144, 58, 0);
	gfx.PutPixel(sx + 178, sy + 40, 58, 58, 144);
	gfx.PutPixel(sx + 178, sy + 41, 58, 144, 219);
	gfx.PutPixel(sx + 178, sy + 42, 144, 219, 255);
	gfx.PutPixel(sx + 178, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 124, 0, 0, 0);
	gfx.PutPixel(sx + 178, sy + 125, 0, 58, 144);
	gfx.PutPixel(sx + 178, sy + 126, 58, 0, 102);
	gfx.PutPixel(sx + 178, sy + 127, 0, 58, 144);
	gfx.PutPixel(sx + 178, sy + 128, 182, 255, 255);
	gfx.PutPixel(sx + 178, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 178, sy + 131, 255, 219, 144);
	gfx.PutPixel(sx + 178, sy + 132, 219, 144, 58);
	gfx.PutPixel(sx + 178, sy + 133, 58, 144, 219);
	gfx.PutPixel(sx + 178, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 178, sy + 188, 254, 254, 254);
	gfx.PutPixel(sx + 178, sy + 189, 254, 254, 252);
	gfx.PutPixel(sx + 178, sy + 190, 251, 252, 247);
	gfx.PutPixel(sx + 178, sy + 191, 245, 247, 236);
	gfx.PutPixel(sx + 178, sy + 192, 241, 243, 229);
	gfx.PutPixel(sx + 178, sy + 193, 243, 246, 227);
	gfx.PutPixel(sx + 178, sy + 194, 250, 254, 231);
	gfx.PutPixel(sx + 178, sy + 195, 255, 255, 236);
	gfx.PutPixel(sx + 178, sy + 196, 255, 255, 244);
	gfx.PutPixel(sx + 178, sy + 197, 255, 255, 243);
	gfx.PutPixel(sx + 178, sy + 198, 255, 255, 241);
	gfx.PutPixel(sx + 178, sy + 199, 255, 255, 241);
	gfx.PutPixel(sx + 178, sy + 200, 255, 255, 241);
	gfx.PutPixel(sx + 178, sy + 201, 255, 255, 243);
	gfx.PutPixel(sx + 178, sy + 202, 255, 255, 244);
	gfx.PutPixel(sx + 178, sy + 203, 255, 255, 246);
	gfx.PutPixel(sx + 178, sy + 204, 255, 251, 248);
	gfx.PutPixel(sx + 178, sy + 205, 254, 254, 230);
	gfx.PutPixel(sx + 178, sy + 206, 254, 255, 221);
	gfx.PutPixel(sx + 178, sy + 207, 255, 253, 255);
	gfx.PutPixel(sx + 178, sy + 208, 241, 251, 214);
	gfx.PutPixel(sx + 178, sy + 209, 255, 223, 0);
	gfx.PutPixel(sx + 178, sy + 210, 255, 249, 255);
	gfx.PutPixel(sx + 178, sy + 211, 250, 250, 255);
	gfx.PutPixel(sx + 178, sy + 212, 254, 253, 249);
	gfx.PutPixel(sx + 178, sy + 213, 251, 247, 124);
	gfx.PutPixel(sx + 178, sy + 214, 251, 241, 6);
	gfx.PutPixel(sx + 178, sy + 215, 255, 238, 0);
	gfx.PutPixel(sx + 178, sy + 216, 255, 238, 3);
	gfx.PutPixel(sx + 178, sy + 217, 253, 236, 6);
	gfx.PutPixel(sx + 178, sy + 218, 253, 236, 0);
	gfx.PutPixel(sx + 178, sy + 219, 255, 237, 0);
	gfx.PutPixel(sx + 178, sy + 220, 251, 234, 0);
	gfx.PutPixel(sx + 178, sy + 221, 253, 234, 10);
	gfx.PutPixel(sx + 178, sy + 222, 255, 239, 0);
	gfx.PutPixel(sx + 178, sy + 223, 255, 220, 4);
	gfx.PutPixel(sx + 178, sy + 224, 243, 198, 21);
	gfx.PutPixel(sx + 178, sy + 225, 249, 227, 4);
	gfx.PutPixel(sx + 178, sy + 226, 255, 235, 230);
	gfx.PutPixel(sx + 178, sy + 227, 255, 255, 223);
	gfx.PutPixel(sx + 178, sy + 228, 242, 244, 230);
	gfx.PutPixel(sx + 178, sy + 229, 255, 255, 243);
	gfx.PutPixel(sx + 178, sy + 230, 255, 255, 244);
	gfx.PutPixel(sx + 178, sy + 231, 246, 246, 234);
	gfx.PutPixel(sx + 178, sy + 232, 249, 246, 237);
	gfx.PutPixel(sx + 178, sy + 233, 255, 254, 248);
	gfx.PutPixel(sx + 178, sy + 234, 255, 254, 248);
	gfx.PutPixel(sx + 178, sy + 235, 252, 247, 241);
	gfx.PutPixel(sx + 178, sy + 236, 248, 243, 237);
	gfx.PutPixel(sx + 178, sy + 237, 255, 255, 219);
	gfx.PutPixel(sx + 178, sy + 238, 247, 247, 237);
	gfx.PutPixel(sx + 178, sy + 239, 244, 245, 255);
	gfx.PutPixel(sx + 178, sy + 240, 243, 255, 244);
	gfx.PutPixel(sx + 178, sy + 241, 210, 245, 187);
	gfx.PutPixel(sx + 178, sy + 242, 162, 219, 90);
	gfx.PutPixel(sx + 178, sy + 243, 140, 219, 0);
	gfx.PutPixel(sx + 178, sy + 244, 107, 204, 13);
	gfx.PutPixel(sx + 178, sy + 245, 144, 241, 63);
	gfx.PutPixel(sx + 178, sy + 246, 102, 194, 31);
	gfx.PutPixel(sx + 178, sy + 247, 71, 145, 0);
	gfx.PutPixel(sx + 178, sy + 248, 74, 116, 42);
	gfx.PutPixel(sx + 178, sy + 249, 135, 168, 79);
	gfx.PutPixel(sx + 178, sy + 250, 204, 236, 187);
	gfx.PutPixel(sx + 178, sy + 251, 232, 255, 215);
	gfx.PutPixel(sx + 178, sy + 252, 144, 213, 120);
	gfx.PutPixel(sx + 178, sy + 253, 86, 161, 42);
	gfx.PutPixel(sx + 178, sy + 254, 80, 157, 27);
	gfx.PutPixel(sx + 178, sy + 255, 63, 143, 10);
	gfx.PutPixel(sx + 178, sy + 256, 73, 155, 8);
	gfx.PutPixel(sx + 178, sy + 257, 80, 161, 7);
	gfx.PutPixel(sx + 178, sy + 258, 87, 167, 16);
	gfx.PutPixel(sx + 178, sy + 259, 89, 168, 15);
	gfx.PutPixel(sx + 178, sy + 260, 85, 162, 0);
	gfx.PutPixel(sx + 178, sy + 261, 114, 189, 34);
	gfx.PutPixel(sx + 178, sy + 262, 96, 165, 20);
	gfx.PutPixel(sx + 178, sy + 263, 90, 157, 15);
	gfx.PutPixel(sx + 178, sy + 264, 95, 163, 14);
	gfx.PutPixel(sx + 178, sy + 265, 100, 171, 17);
	gfx.PutPixel(sx + 178, sy + 266, 113, 188, 35);
	gfx.PutPixel(sx + 178, sy + 267, 89, 163, 14);
	gfx.PutPixel(sx + 178, sy + 268, 89, 161, 23);
	gfx.PutPixel(sx + 178, sy + 269, 83, 157, 10);
	gfx.PutPixel(sx + 178, sy + 270, 82, 158, 0);
	gfx.PutPixel(sx + 178, sy + 271, 87, 164, 0);
	gfx.PutPixel(sx + 178, sy + 272, 90, 168, 0);
	gfx.PutPixel(sx + 178, sy + 273, 88, 166, 0);
	gfx.PutPixel(sx + 178, sy + 274, 89, 166, 0);
	gfx.PutPixel(sx + 178, sy + 275, 94, 169, 6);
	gfx.PutPixel(sx + 178, sy + 276, 96, 150, 10);
	gfx.PutPixel(sx + 178, sy + 277, 79, 137, 0);
	gfx.PutPixel(sx + 178, sy + 278, 106, 168, 33);
	gfx.PutPixel(sx + 178, sy + 279, 128, 199, 61);
	gfx.PutPixel(sx + 178, sy + 280, 100, 178, 33);
	gfx.PutPixel(sx + 178, sy + 281, 79, 163, 7);
	gfx.PutPixel(sx + 178, sy + 282, 91, 180, 12);
	gfx.PutPixel(sx + 178, sy + 283, 99, 189, 13);
	gfx.PutPixel(sx + 178, sy + 284, 99, 180, 23);
	gfx.PutPixel(sx + 178, sy + 285, 92, 173, 16);
	gfx.PutPixel(sx + 178, sy + 286, 84, 165, 8);
	gfx.PutPixel(sx + 178, sy + 287, 83, 167, 9);
	gfx.PutPixel(sx + 178, sy + 288, 89, 173, 13);
	gfx.PutPixel(sx + 178, sy + 289, 92, 178, 17);
	gfx.PutPixel(sx + 178, sy + 290, 89, 175, 12);
	gfx.PutPixel(sx + 178, sy + 291, 85, 171, 8);
	gfx.PutPixel(sx + 178, sy + 292, 101, 187, 24);
	gfx.PutPixel(sx + 178, sy + 293, 108, 194, 31);
	gfx.PutPixel(sx + 178, sy + 294, 113, 199, 36);
	gfx.PutPixel(sx + 178, sy + 295, 108, 194, 31);
	gfx.PutPixel(sx + 178, sy + 296, 96, 182, 19);
	gfx.PutPixel(sx + 178, sy + 297, 85, 171, 8);
	gfx.PutPixel(sx + 178, sy + 298, 81, 167, 4);
	gfx.PutPixel(sx + 178, sy + 299, 82, 168, 5);
	gfx.PutPixel(sx + 178, sy + 300, 71, 157, 0);
	gfx.PutPixel(sx + 178, sy + 301, 75, 161, 2);
	gfx.PutPixel(sx + 178, sy + 302, 81, 167, 8);
	gfx.PutPixel(sx + 178, sy + 303, 85, 171, 12);
	gfx.PutPixel(sx + 178, sy + 304, 87, 173, 14);
	gfx.PutPixel(sx + 178, sy + 305, 86, 172, 13);
	gfx.PutPixel(sx + 178, sy + 306, 83, 169, 10);
	gfx.PutPixel(sx + 178, sy + 307, 80, 166, 7);
	gfx.PutPixel(sx + 178, sy + 308, 79, 175, 23);
	gfx.PutPixel(sx + 178, sy + 309, 100, 166, 17);
	gfx.PutPixel(sx + 178, sy + 310, 85, 172, 29);
	gfx.PutPixel(sx + 178, sy + 311, 93, 172, 18);
	gfx.PutPixel(sx + 179, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 33, 102, 0, 0);
	gfx.PutPixel(sx + 179, sy + 34, 255, 255, 219);
	gfx.PutPixel(sx + 179, sy + 35, 255, 219, 144);
	gfx.PutPixel(sx + 179, sy + 36, 219, 144, 58);
	gfx.PutPixel(sx + 179, sy + 37, 102, 0, 58);
	gfx.PutPixel(sx + 179, sy + 38, 0, 102, 182);
	gfx.PutPixel(sx + 179, sy + 39, 102, 182, 255);
	gfx.PutPixel(sx + 179, sy + 40, 219, 255, 255);
	gfx.PutPixel(sx + 179, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 124, 0, 0, 102);
	gfx.PutPixel(sx + 179, sy + 125, 219, 255, 182);
	gfx.PutPixel(sx + 179, sy + 126, 182, 255, 255);
	gfx.PutPixel(sx + 179, sy + 127, 219, 255, 255);
	gfx.PutPixel(sx + 179, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 130, 58, 144, 144);
	gfx.PutPixel(sx + 179, sy + 131, 58, 0, 102);
	gfx.PutPixel(sx + 179, sy + 132, 58, 144, 219);
	gfx.PutPixel(sx + 179, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 179, sy + 189, 255, 255, 253);
	gfx.PutPixel(sx + 179, sy + 190, 250, 251, 245);
	gfx.PutPixel(sx + 179, sy + 191, 241, 243, 230);
	gfx.PutPixel(sx + 179, sy + 192, 236, 239, 222);
	gfx.PutPixel(sx + 179, sy + 193, 237, 241, 218);
	gfx.PutPixel(sx + 179, sy + 194, 245, 249, 222);
	gfx.PutPixel(sx + 179, sy + 195, 253, 255, 228);
	gfx.PutPixel(sx + 179, sy + 196, 255, 255, 237);
	gfx.PutPixel(sx + 179, sy + 197, 255, 255, 236);
	gfx.PutPixel(sx + 179, sy + 198, 251, 253, 232);
	gfx.PutPixel(sx + 179, sy + 199, 248, 249, 231);
	gfx.PutPixel(sx + 179, sy + 200, 247, 248, 230);
	gfx.PutPixel(sx + 179, sy + 201, 249, 250, 234);
	gfx.PutPixel(sx + 179, sy + 202, 252, 253, 239);
	gfx.PutPixel(sx + 179, sy + 203, 255, 255, 242);
	gfx.PutPixel(sx + 179, sy + 204, 251, 247, 236);
	gfx.PutPixel(sx + 179, sy + 205, 254, 255, 219);
	gfx.PutPixel(sx + 179, sy + 206, 249, 252, 221);
	gfx.PutPixel(sx + 179, sy + 207, 255, 255, 250);
	gfx.PutPixel(sx + 179, sy + 208, 241, 252, 222);
	gfx.PutPixel(sx + 179, sy + 209, 255, 223, 0);
	gfx.PutPixel(sx + 179, sy + 210, 255, 253, 255);
	gfx.PutPixel(sx + 179, sy + 211, 247, 252, 255);
	gfx.PutPixel(sx + 179, sy + 212, 254, 251, 255);
	gfx.PutPixel(sx + 179, sy + 213, 251, 245, 131);
	gfx.PutPixel(sx + 179, sy + 214, 251, 239, 13);
	gfx.PutPixel(sx + 179, sy + 215, 255, 238, 0);
	gfx.PutPixel(sx + 179, sy + 216, 255, 237, 6);
	gfx.PutPixel(sx + 179, sy + 217, 253, 236, 6);
	gfx.PutPixel(sx + 179, sy + 218, 253, 236, 0);
	gfx.PutPixel(sx + 179, sy + 219, 255, 237, 0);
	gfx.PutPixel(sx + 179, sy + 220, 254, 238, 3);
	gfx.PutPixel(sx + 179, sy + 221, 252, 234, 4);
	gfx.PutPixel(sx + 179, sy + 222, 255, 236, 0);
	gfx.PutPixel(sx + 179, sy + 223, 255, 218, 9);
	gfx.PutPixel(sx + 179, sy + 224, 245, 199, 15);
	gfx.PutPixel(sx + 179, sy + 225, 249, 225, 0);
	gfx.PutPixel(sx + 179, sy + 226, 255, 233, 214);
	gfx.PutPixel(sx + 179, sy + 227, 255, 255, 236);
	gfx.PutPixel(sx + 179, sy + 228, 254, 255, 239);
	gfx.PutPixel(sx + 179, sy + 229, 255, 255, 241);
	gfx.PutPixel(sx + 179, sy + 230, 255, 255, 241);
	gfx.PutPixel(sx + 179, sy + 231, 255, 255, 241);
	gfx.PutPixel(sx + 179, sy + 232, 255, 255, 241);
	gfx.PutPixel(sx + 179, sy + 233, 255, 255, 241);
	gfx.PutPixel(sx + 179, sy + 234, 255, 254, 240);
	gfx.PutPixel(sx + 179, sy + 235, 255, 250, 236);
	gfx.PutPixel(sx + 179, sy + 236, 255, 252, 253);
	gfx.PutPixel(sx + 179, sy + 237, 254, 251, 242);
	gfx.PutPixel(sx + 179, sy + 238, 245, 244, 252);
	gfx.PutPixel(sx + 179, sy + 239, 229, 244, 215);
	gfx.PutPixel(sx + 179, sy + 240, 186, 228, 100);
	gfx.PutPixel(sx + 179, sy + 241, 143, 207, 35);
	gfx.PutPixel(sx + 179, sy + 242, 137, 212, 49);
	gfx.PutPixel(sx + 179, sy + 243, 153, 238, 59);
	gfx.PutPixel(sx + 179, sy + 244, 115, 194, 75);
	gfx.PutPixel(sx + 179, sy + 245, 84, 178, 2);
	gfx.PutPixel(sx + 179, sy + 246, 68, 161, 10);
	gfx.PutPixel(sx + 179, sy + 247, 118, 200, 28);
	gfx.PutPixel(sx + 179, sy + 248, 228, 255, 240);
	gfx.PutPixel(sx + 179, sy + 249, 247, 255, 255);
	gfx.PutPixel(sx + 179, sy + 250, 248, 255, 250);
	gfx.PutPixel(sx + 179, sy + 251, 247, 255, 255);
	gfx.PutPixel(sx + 179, sy + 252, 197, 251, 199);
	gfx.PutPixel(sx + 179, sy + 253, 83, 150, 34);
	gfx.PutPixel(sx + 179, sy + 254, 80, 153, 20);
	gfx.PutPixel(sx + 179, sy + 255, 84, 158, 33);
	gfx.PutPixel(sx + 179, sy + 256, 84, 162, 14);
	gfx.PutPixel(sx + 179, sy + 257, 92, 170, 9);
	gfx.PutPixel(sx + 179, sy + 258, 103, 176, 25);
	gfx.PutPixel(sx + 179, sy + 259, 94, 166, 6);
	gfx.PutPixel(sx + 179, sy + 260, 109, 182, 15);
	gfx.PutPixel(sx + 179, sy + 261, 102, 173, 17);
	gfx.PutPixel(sx + 179, sy + 262, 89, 158, 15);
	gfx.PutPixel(sx + 179, sy + 263, 106, 173, 42);
	gfx.PutPixel(sx + 179, sy + 264, 96, 163, 34);
	gfx.PutPixel(sx + 179, sy + 265, 79, 147, 10);
	gfx.PutPixel(sx + 179, sy + 266, 100, 170, 20);
	gfx.PutPixel(sx + 179, sy + 267, 98, 170, 10);
	gfx.PutPixel(sx + 179, sy + 268, 96, 168, 43);
	gfx.PutPixel(sx + 179, sy + 269, 89, 164, 20);
	gfx.PutPixel(sx + 179, sy + 270, 92, 169, 1);
	gfx.PutPixel(sx + 179, sy + 271, 98, 173, 0);
	gfx.PutPixel(sx + 179, sy + 272, 87, 159, 0);
	gfx.PutPixel(sx + 179, sy + 273, 82, 145, 5);
	gfx.PutPixel(sx + 179, sy + 274, 109, 164, 63);
	gfx.PutPixel(sx + 179, sy + 275, 148, 199, 124);
	gfx.PutPixel(sx + 179, sy + 276, 206, 245, 216);
	gfx.PutPixel(sx + 179, sy + 277, 216, 255, 209);
	gfx.PutPixel(sx + 179, sy + 278, 163, 224, 129);
	gfx.PutPixel(sx + 179, sy + 279, 92, 165, 32);
	gfx.PutPixel(sx + 179, sy + 280, 79, 163, 5);
	gfx.PutPixel(sx + 179, sy + 281, 95, 182, 15);
	gfx.PutPixel(sx + 179, sy + 282, 95, 183, 19);
	gfx.PutPixel(sx + 179, sy + 283, 95, 181, 22);
	gfx.PutPixel(sx + 179, sy + 284, 91, 177, 14);
	gfx.PutPixel(sx + 179, sy + 285, 93, 179, 16);
	gfx.PutPixel(sx + 179, sy + 286, 93, 179, 16);
	gfx.PutPixel(sx + 179, sy + 287, 89, 175, 12);
	gfx.PutPixel(sx + 179, sy + 288, 87, 173, 10);
	gfx.PutPixel(sx + 179, sy + 289, 93, 179, 16);
	gfx.PutPixel(sx + 179, sy + 290, 105, 191, 28);
	gfx.PutPixel(sx + 179, sy + 291, 116, 202, 39);
	gfx.PutPixel(sx + 179, sy + 292, 100, 186, 25);
	gfx.PutPixel(sx + 179, sy + 293, 92, 178, 17);
	gfx.PutPixel(sx + 179, sy + 294, 83, 169, 8);
	gfx.PutPixel(sx + 179, sy + 295, 82, 168, 7);
	gfx.PutPixel(sx + 179, sy + 296, 87, 173, 12);
	gfx.PutPixel(sx + 179, sy + 297, 91, 177, 16);
	gfx.PutPixel(sx + 179, sy + 298, 91, 177, 16);
	gfx.PutPixel(sx + 179, sy + 299, 89, 175, 14);
	gfx.PutPixel(sx + 179, sy + 300, 89, 174, 18);
	gfx.PutPixel(sx + 179, sy + 301, 87, 172, 16);
	gfx.PutPixel(sx + 179, sy + 302, 85, 170, 14);
	gfx.PutPixel(sx + 179, sy + 303, 85, 170, 14);
	gfx.PutPixel(sx + 179, sy + 304, 87, 172, 16);
	gfx.PutPixel(sx + 179, sy + 305, 92, 177, 21);
	gfx.PutPixel(sx + 179, sy + 306, 98, 183, 27);
	gfx.PutPixel(sx + 179, sy + 307, 101, 186, 30);
	gfx.PutPixel(sx + 179, sy + 308, 87, 184, 29);
	gfx.PutPixel(sx + 179, sy + 309, 104, 170, 20);
	gfx.PutPixel(sx + 179, sy + 310, 83, 171, 25);
	gfx.PutPixel(sx + 179, sy + 311, 87, 167, 10);
	gfx.PutPixel(sx + 180, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 33, 0, 0, 0);
	gfx.PutPixel(sx + 180, sy + 34, 144, 58, 0);
	gfx.PutPixel(sx + 180, sy + 35, 58, 0, 102);
	gfx.PutPixel(sx + 180, sy + 36, 58, 144, 219);
	gfx.PutPixel(sx + 180, sy + 37, 144, 219, 255);
	gfx.PutPixel(sx + 180, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 120, 255, 255, 182);
	gfx.PutPixel(sx + 180, sy + 121, 255, 255, 182);
	gfx.PutPixel(sx + 180, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 124, 182, 255, 182);
	gfx.PutPixel(sx + 180, sy + 125, 102, 0, 0);
	gfx.PutPixel(sx + 180, sy + 126, 255, 219, 144);
	gfx.PutPixel(sx + 180, sy + 127, 255, 219, 144);
	gfx.PutPixel(sx + 180, sy + 128, 255, 219, 144);
	gfx.PutPixel(sx + 180, sy + 129, 255, 219, 144);
	gfx.PutPixel(sx + 180, sy + 130, 102, 0, 0);
	gfx.PutPixel(sx + 180, sy + 131, 182, 255, 255);
	gfx.PutPixel(sx + 180, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 180, sy + 189, 255, 255, 253);
	gfx.PutPixel(sx + 180, sy + 190, 253, 254, 248);
	gfx.PutPixel(sx + 180, sy + 191, 245, 247, 234);
	gfx.PutPixel(sx + 180, sy + 192, 237, 240, 221);
	gfx.PutPixel(sx + 180, sy + 193, 235, 239, 214);
	gfx.PutPixel(sx + 180, sy + 194, 238, 243, 211);
	gfx.PutPixel(sx + 180, sy + 195, 242, 248, 214);
	gfx.PutPixel(sx + 180, sy + 196, 239, 242, 211);
	gfx.PutPixel(sx + 180, sy + 197, 238, 241, 212);
	gfx.PutPixel(sx + 180, sy + 198, 237, 239, 215);
	gfx.PutPixel(sx + 180, sy + 199, 238, 240, 218);
	gfx.PutPixel(sx + 180, sy + 200, 239, 241, 220);
	gfx.PutPixel(sx + 180, sy + 201, 242, 243, 225);
	gfx.PutPixel(sx + 180, sy + 202, 245, 246, 228);
	gfx.PutPixel(sx + 180, sy + 203, 247, 248, 230);
	gfx.PutPixel(sx + 180, sy + 204, 252, 245, 237);
	gfx.PutPixel(sx + 180, sy + 205, 255, 255, 227);
	gfx.PutPixel(sx + 180, sy + 206, 248, 247, 242);
	gfx.PutPixel(sx + 180, sy + 207, 255, 255, 243);
	gfx.PutPixel(sx + 180, sy + 208, 245, 255, 247);
	gfx.PutPixel(sx + 180, sy + 209, 255, 223, 1);
	gfx.PutPixel(sx + 180, sy + 210, 255, 255, 239);
	gfx.PutPixel(sx + 180, sy + 211, 249, 255, 255);
	gfx.PutPixel(sx + 180, sy + 212, 254, 249, 255);
	gfx.PutPixel(sx + 180, sy + 213, 251, 243, 142);
	gfx.PutPixel(sx + 180, sy + 214, 251, 238, 22);
	gfx.PutPixel(sx + 180, sy + 215, 255, 237, 0);
	gfx.PutPixel(sx + 180, sy + 216, 255, 237, 8);
	gfx.PutPixel(sx + 180, sy + 217, 253, 236, 8);
	gfx.PutPixel(sx + 180, sy + 218, 253, 236, 0);
	gfx.PutPixel(sx + 180, sy + 219, 255, 238, 0);
	gfx.PutPixel(sx + 180, sy + 220, 255, 242, 9);
	gfx.PutPixel(sx + 180, sy + 221, 250, 235, 0);
	gfx.PutPixel(sx + 180, sy + 222, 254, 232, 0);
	gfx.PutPixel(sx + 180, sy + 223, 255, 215, 19);
	gfx.PutPixel(sx + 180, sy + 224, 249, 203, 3);
	gfx.PutPixel(sx + 180, sy + 225, 251, 223, 2);
	gfx.PutPixel(sx + 180, sy + 226, 255, 233, 196);
	gfx.PutPixel(sx + 180, sy + 227, 255, 252, 252);
	gfx.PutPixel(sx + 180, sy + 228, 247, 248, 230);
	gfx.PutPixel(sx + 180, sy + 229, 237, 238, 220);
	gfx.PutPixel(sx + 180, sy + 230, 233, 232, 212);
	gfx.PutPixel(sx + 180, sy + 231, 234, 233, 212);
	gfx.PutPixel(sx + 180, sy + 232, 237, 235, 210);
	gfx.PutPixel(sx + 180, sy + 233, 239, 235, 208);
	gfx.PutPixel(sx + 180, sy + 234, 247, 243, 214);
	gfx.PutPixel(sx + 180, sy + 235, 255, 254, 225);
	gfx.PutPixel(sx + 180, sy + 236, 255, 250, 248);
	gfx.PutPixel(sx + 180, sy + 237, 255, 255, 248);
	gfx.PutPixel(sx + 180, sy + 238, 254, 255, 255);
	gfx.PutPixel(sx + 180, sy + 239, 216, 238, 173);
	gfx.PutPixel(sx + 180, sy + 240, 143, 202, 12);
	gfx.PutPixel(sx + 180, sy + 241, 143, 223, 4);
	gfx.PutPixel(sx + 180, sy + 242, 140, 224, 66);
	gfx.PutPixel(sx + 180, sy + 243, 82, 168, 41);
	gfx.PutPixel(sx + 180, sy + 244, 108, 178, 53);
	gfx.PutPixel(sx + 180, sy + 245, 108, 196, 22);
	gfx.PutPixel(sx + 180, sy + 246, 121, 217, 32);
	gfx.PutPixel(sx + 180, sy + 247, 137, 217, 58);
	gfx.PutPixel(sx + 180, sy + 248, 218, 251, 220);
	gfx.PutPixel(sx + 180, sy + 249, 251, 253, 255);
	gfx.PutPixel(sx + 180, sy + 250, 254, 251, 236);
	gfx.PutPixel(sx + 180, sy + 251, 255, 244, 255);
	gfx.PutPixel(sx + 180, sy + 252, 161, 208, 154);
	gfx.PutPixel(sx + 180, sy + 253, 64, 129, 0);
	gfx.PutPixel(sx + 180, sy + 254, 79, 153, 0);
	gfx.PutPixel(sx + 180, sy + 255, 89, 160, 28);
	gfx.PutPixel(sx + 180, sy + 256, 91, 167, 9);
	gfx.PutPixel(sx + 180, sy + 257, 98, 173, 8);
	gfx.PutPixel(sx + 180, sy + 258, 107, 172, 28);
	gfx.PutPixel(sx + 180, sy + 259, 104, 168, 12);
	gfx.PutPixel(sx + 180, sy + 260, 99, 165, 15);
	gfx.PutPixel(sx + 180, sy + 261, 98, 164, 12);
	gfx.PutPixel(sx + 180, sy + 262, 94, 163, 12);
	gfx.PutPixel(sx + 180, sy + 263, 100, 169, 24);
	gfx.PutPixel(sx + 180, sy + 264, 95, 163, 24);
	gfx.PutPixel(sx + 180, sy + 265, 95, 162, 23);
	gfx.PutPixel(sx + 180, sy + 266, 106, 172, 23);
	gfx.PutPixel(sx + 180, sy + 267, 96, 163, 5);
	gfx.PutPixel(sx + 180, sy + 268, 108, 174, 24);
	gfx.PutPixel(sx + 180, sy + 269, 90, 153, 10);
	gfx.PutPixel(sx + 180, sy + 270, 84, 141, 12);
	gfx.PutPixel(sx + 180, sy + 271, 112, 159, 55);
	gfx.PutPixel(sx + 180, sy + 272, 169, 205, 131);
	gfx.PutPixel(sx + 180, sy + 273, 221, 246, 204);
	gfx.PutPixel(sx + 180, sy + 274, 244, 255, 247);
	gfx.PutPixel(sx + 180, sy + 275, 246, 255, 255);
	gfx.PutPixel(sx + 180, sy + 276, 218, 255, 211);
	gfx.PutPixel(sx + 180, sy + 277, 132, 186, 110);
	gfx.PutPixel(sx + 180, sy + 278, 76, 145, 29);
	gfx.PutPixel(sx + 180, sy + 279, 79, 161, 14);
	gfx.PutPixel(sx + 180, sy + 280, 88, 177, 11);
	gfx.PutPixel(sx + 180, sy + 281, 88, 177, 11);
	gfx.PutPixel(sx + 180, sy + 282, 86, 169, 15);
	gfx.PutPixel(sx + 180, sy + 283, 80, 159, 14);
	gfx.PutPixel(sx + 180, sy + 284, 83, 172, 4);
	gfx.PutPixel(sx + 180, sy + 285, 88, 177, 9);
	gfx.PutPixel(sx + 180, sy + 286, 97, 186, 20);
	gfx.PutPixel(sx + 180, sy + 287, 108, 195, 30);
	gfx.PutPixel(sx + 180, sy + 288, 113, 200, 35);
	gfx.PutPixel(sx + 180, sy + 289, 108, 194, 31);
	gfx.PutPixel(sx + 180, sy + 290, 96, 181, 18);
	gfx.PutPixel(sx + 180, sy + 291, 86, 171, 8);
	gfx.PutPixel(sx + 180, sy + 292, 88, 173, 17);
	gfx.PutPixel(sx + 180, sy + 293, 89, 174, 18);
	gfx.PutPixel(sx + 180, sy + 294, 87, 172, 16);
	gfx.PutPixel(sx + 180, sy + 295, 84, 169, 13);
	gfx.PutPixel(sx + 180, sy + 296, 81, 166, 10);
	gfx.PutPixel(sx + 180, sy + 297, 83, 168, 12);
	gfx.PutPixel(sx + 180, sy + 298, 90, 175, 19);
	gfx.PutPixel(sx + 180, sy + 299, 97, 182, 26);
	gfx.PutPixel(sx + 180, sy + 300, 93, 178, 22);
	gfx.PutPixel(sx + 180, sy + 301, 94, 179, 23);
	gfx.PutPixel(sx + 180, sy + 302, 96, 181, 25);
	gfx.PutPixel(sx + 180, sy + 303, 97, 182, 26);
	gfx.PutPixel(sx + 180, sy + 304, 95, 180, 24);
	gfx.PutPixel(sx + 180, sy + 305, 93, 178, 22);
	gfx.PutPixel(sx + 180, sy + 306, 89, 174, 18);
	gfx.PutPixel(sx + 180, sy + 307, 87, 172, 16);
	gfx.PutPixel(sx + 180, sy + 308, 81, 178, 19);
	gfx.PutPixel(sx + 180, sy + 309, 100, 166, 14);
	gfx.PutPixel(sx + 180, sy + 310, 83, 171, 23);
	gfx.PutPixel(sx + 180, sy + 311, 89, 169, 8);
	gfx.PutPixel(sx + 181, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 33, 0, 0, 0);
	gfx.PutPixel(sx + 181, sy + 34, 58, 144, 219);
	gfx.PutPixel(sx + 181, sy + 35, 182, 255, 255);
	gfx.PutPixel(sx + 181, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 120, 102, 0, 0);
	gfx.PutPixel(sx + 181, sy + 121, 102, 0, 0);
	gfx.PutPixel(sx + 181, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 124, 102, 0, 0);
	gfx.PutPixel(sx + 181, sy + 125, 0, 0, 0);
	gfx.PutPixel(sx + 181, sy + 126, 58, 0, 0);
	gfx.PutPixel(sx + 181, sy + 127, 58, 0, 0);
	gfx.PutPixel(sx + 181, sy + 128, 58, 0, 0);
	gfx.PutPixel(sx + 181, sy + 129, 58, 0, 0);
	gfx.PutPixel(sx + 181, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 181, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 188, 254, 254, 254);
	gfx.PutPixel(sx + 181, sy + 189, 255, 255, 253);
	gfx.PutPixel(sx + 181, sy + 190, 255, 255, 248);
	gfx.PutPixel(sx + 181, sy + 191, 250, 252, 238);
	gfx.PutPixel(sx + 181, sy + 192, 241, 244, 223);
	gfx.PutPixel(sx + 181, sy + 193, 234, 238, 211);
	gfx.PutPixel(sx + 181, sy + 194, 232, 238, 204);
	gfx.PutPixel(sx + 181, sy + 195, 232, 238, 202);
	gfx.PutPixel(sx + 181, sy + 196, 234, 235, 201);
	gfx.PutPixel(sx + 181, sy + 197, 237, 238, 206);
	gfx.PutPixel(sx + 181, sy + 198, 241, 241, 213);
	gfx.PutPixel(sx + 181, sy + 199, 245, 245, 221);
	gfx.PutPixel(sx + 181, sy + 200, 250, 249, 228);
	gfx.PutPixel(sx + 181, sy + 201, 253, 252, 232);
	gfx.PutPixel(sx + 181, sy + 202, 254, 253, 232);
	gfx.PutPixel(sx + 181, sy + 203, 255, 254, 233);
	gfx.PutPixel(sx + 181, sy + 204, 252, 244, 241);
	gfx.PutPixel(sx + 181, sy + 205, 255, 255, 232);
	gfx.PutPixel(sx + 181, sy + 206, 249, 245, 255);
	gfx.PutPixel(sx + 181, sy + 207, 255, 255, 241);
	gfx.PutPixel(sx + 181, sy + 208, 249, 255, 255);
	gfx.PutPixel(sx + 181, sy + 209, 255, 223, 16);
	gfx.PutPixel(sx + 181, sy + 210, 255, 255, 227);
	gfx.PutPixel(sx + 181, sy + 211, 248, 255, 255);
	gfx.PutPixel(sx + 181, sy + 212, 254, 247, 255);
	gfx.PutPixel(sx + 181, sy + 213, 251, 242, 149);
	gfx.PutPixel(sx + 181, sy + 214, 251, 237, 27);
	gfx.PutPixel(sx + 181, sy + 215, 255, 236, 0);
	gfx.PutPixel(sx + 181, sy + 216, 255, 237, 10);
	gfx.PutPixel(sx + 181, sy + 217, 253, 236, 8);
	gfx.PutPixel(sx + 181, sy + 218, 253, 237, 0);
	gfx.PutPixel(sx + 181, sy + 219, 255, 238, 0);
	gfx.PutPixel(sx + 181, sy + 220, 255, 244, 14);
	gfx.PutPixel(sx + 181, sy + 221, 249, 235, 0);
	gfx.PutPixel(sx + 181, sy + 222, 251, 229, 0);
	gfx.PutPixel(sx + 181, sy + 223, 255, 213, 26);
	gfx.PutPixel(sx + 181, sy + 224, 250, 206, 0);
	gfx.PutPixel(sx + 181, sy + 225, 252, 222, 14);
	gfx.PutPixel(sx + 181, sy + 226, 255, 233, 182);
	gfx.PutPixel(sx + 181, sy + 227, 255, 246, 255);
	gfx.PutPixel(sx + 181, sy + 228, 250, 251, 233);
	gfx.PutPixel(sx + 181, sy + 229, 255, 254, 234);
	gfx.PutPixel(sx + 181, sy + 230, 255, 255, 234);
	gfx.PutPixel(sx + 181, sy + 231, 255, 255, 231);
	gfx.PutPixel(sx + 181, sy + 232, 251, 250, 219);
	gfx.PutPixel(sx + 181, sy + 233, 239, 236, 201);
	gfx.PutPixel(sx + 181, sy + 234, 225, 223, 185);
	gfx.PutPixel(sx + 181, sy + 235, 217, 213, 175);
	gfx.PutPixel(sx + 181, sy + 236, 216, 218, 155);
	gfx.PutPixel(sx + 181, sy + 237, 226, 230, 180);
	gfx.PutPixel(sx + 181, sy + 238, 243, 245, 240);
	gfx.PutPixel(sx + 181, sy + 239, 238, 255, 232);
	gfx.PutPixel(sx + 181, sy + 240, 183, 233, 110);
	gfx.PutPixel(sx + 181, sy + 241, 108, 184, 14);
	gfx.PutPixel(sx + 181, sy + 242, 92, 181, 15);
	gfx.PutPixel(sx + 181, sy + 243, 125, 227, 42);
	gfx.PutPixel(sx + 181, sy + 244, 146, 229, 0);
	gfx.PutPixel(sx + 181, sy + 245, 141, 220, 79);
	gfx.PutPixel(sx + 181, sy + 246, 138, 230, 45);
	gfx.PutPixel(sx + 181, sy + 247, 135, 217, 31);
	gfx.PutPixel(sx + 181, sy + 248, 200, 247, 115);
	gfx.PutPixel(sx + 181, sy + 249, 255, 255, 255);
	gfx.PutPixel(sx + 181, sy + 250, 255, 250, 236);
	gfx.PutPixel(sx + 181, sy + 251, 255, 247, 255);
	gfx.PutPixel(sx + 181, sy + 252, 139, 185, 112);
	gfx.PutPixel(sx + 181, sy + 253, 100, 167, 0);
	gfx.PutPixel(sx + 181, sy + 254, 125, 199, 14);
	gfx.PutPixel(sx + 181, sy + 255, 104, 176, 30);
	gfx.PutPixel(sx + 181, sy + 256, 106, 181, 16);
	gfx.PutPixel(sx + 181, sy + 257, 107, 178, 12);
	gfx.PutPixel(sx + 181, sy + 258, 97, 158, 21);
	gfx.PutPixel(sx + 181, sy + 259, 108, 166, 19);
	gfx.PutPixel(sx + 181, sy + 260, 108, 168, 36);
	gfx.PutPixel(sx + 181, sy + 261, 98, 162, 14);
	gfx.PutPixel(sx + 181, sy + 262, 94, 162, 0);
	gfx.PutPixel(sx + 181, sy + 263, 94, 165, 0);
	gfx.PutPixel(sx + 181, sy + 264, 95, 165, 6);
	gfx.PutPixel(sx + 181, sy + 265, 99, 165, 16);
	gfx.PutPixel(sx + 181, sy + 266, 107, 171, 23);
	gfx.PutPixel(sx + 181, sy + 267, 116, 179, 28);
	gfx.PutPixel(sx + 181, sy + 268, 110, 163, 21);
	gfx.PutPixel(sx + 181, sy + 269, 180, 225, 124);
	gfx.PutPixel(sx + 181, sy + 270, 235, 255, 222);
	gfx.PutPixel(sx + 181, sy + 271, 242, 254, 255);
	gfx.PutPixel(sx + 181, sy + 272, 251, 251, 255);
	gfx.PutPixel(sx + 181, sy + 273, 255, 251, 255);
	gfx.PutPixel(sx + 181, sy + 274, 255, 254, 244);
	gfx.PutPixel(sx + 181, sy + 275, 228, 224, 189);
	gfx.PutPixel(sx + 181, sy + 276, 94, 166, 0);
	gfx.PutPixel(sx + 181, sy + 277, 103, 178, 0);
	gfx.PutPixel(sx + 181, sy + 278, 95, 178, 2);
	gfx.PutPixel(sx + 181, sy + 279, 84, 171, 4);
	gfx.PutPixel(sx + 181, sy + 280, 87, 175, 13);
	gfx.PutPixel(sx + 181, sy + 281, 94, 179, 24);
	gfx.PutPixel(sx + 181, sy + 282, 91, 171, 20);
	gfx.PutPixel(sx + 181, sy + 283, 84, 162, 14);
	gfx.PutPixel(sx + 181, sy + 284, 108, 200, 29);
	gfx.PutPixel(sx + 181, sy + 285, 103, 195, 24);
	gfx.PutPixel(sx + 181, sy + 286, 97, 186, 18);
	gfx.PutPixel(sx + 181, sy + 287, 88, 177, 9);
	gfx.PutPixel(sx + 181, sy + 288, 83, 170, 5);
	gfx.PutPixel(sx + 181, sy + 289, 82, 169, 4);
	gfx.PutPixel(sx + 181, sy + 290, 85, 170, 7);
	gfx.PutPixel(sx + 181, sy + 291, 88, 173, 10);
	gfx.PutPixel(sx + 181, sy + 292, 85, 170, 15);
	gfx.PutPixel(sx + 181, sy + 293, 87, 172, 17);
	gfx.PutPixel(sx + 181, sy + 294, 91, 176, 21);
	gfx.PutPixel(sx + 181, sy + 295, 96, 181, 26);
	gfx.PutPixel(sx + 181, sy + 296, 98, 183, 28);
	gfx.PutPixel(sx + 181, sy + 297, 96, 181, 26);
	gfx.PutPixel(sx + 181, sy + 298, 92, 177, 22);
	gfx.PutPixel(sx + 181, sy + 299, 88, 173, 18);
	gfx.PutPixel(sx + 181, sy + 300, 88, 173, 18);
	gfx.PutPixel(sx + 181, sy + 301, 87, 172, 17);
	gfx.PutPixel(sx + 181, sy + 302, 85, 170, 15);
	gfx.PutPixel(sx + 181, sy + 303, 84, 169, 14);
	gfx.PutPixel(sx + 181, sy + 304, 83, 168, 13);
	gfx.PutPixel(sx + 181, sy + 305, 83, 168, 13);
	gfx.PutPixel(sx + 181, sy + 306, 83, 168, 13);
	gfx.PutPixel(sx + 181, sy + 307, 83, 168, 13);
	gfx.PutPixel(sx + 181, sy + 308, 65, 163, 2);
	gfx.PutPixel(sx + 181, sy + 309, 91, 158, 3);
	gfx.PutPixel(sx + 181, sy + 310, 85, 174, 24);
	gfx.PutPixel(sx + 181, sy + 311, 99, 180, 17);
	gfx.PutPixel(sx + 182, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 33, 58, 144, 219);
	gfx.PutPixel(sx + 182, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 120, 102, 182, 255);
	gfx.PutPixel(sx + 182, sy + 121, 102, 182, 255);
	gfx.PutPixel(sx + 182, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 124, 102, 182, 255);
	gfx.PutPixel(sx + 182, sy + 125, 102, 182, 182);
	gfx.PutPixel(sx + 182, sy + 126, 102, 182, 255);
	gfx.PutPixel(sx + 182, sy + 127, 102, 182, 255);
	gfx.PutPixel(sx + 182, sy + 128, 102, 182, 255);
	gfx.PutPixel(sx + 182, sy + 129, 102, 182, 255);
	gfx.PutPixel(sx + 182, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 182, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 182, sy + 191, 255, 255, 253);
	gfx.PutPixel(sx + 182, sy + 192, 255, 255, 251);
	gfx.PutPixel(sx + 182, sy + 193, 255, 255, 251);
	gfx.PutPixel(sx + 182, sy + 194, 255, 255, 250);
	gfx.PutPixel(sx + 182, sy + 195, 255, 255, 250);
	gfx.PutPixel(sx + 182, sy + 196, 247, 248, 232);
	gfx.PutPixel(sx + 182, sy + 197, 250, 250, 238);
	gfx.PutPixel(sx + 182, sy + 198, 255, 254, 249);
	gfx.PutPixel(sx + 182, sy + 199, 255, 255, 251);
	gfx.PutPixel(sx + 182, sy + 200, 255, 255, 251);
	gfx.PutPixel(sx + 182, sy + 201, 255, 255, 246);
	gfx.PutPixel(sx + 182, sy + 202, 255, 255, 239);
	gfx.PutPixel(sx + 182, sy + 203, 254, 255, 234);
	gfx.PutPixel(sx + 182, sy + 204, 251, 255, 241);
	gfx.PutPixel(sx + 182, sy + 205, 252, 247, 255);
	gfx.PutPixel(sx + 182, sy + 206, 253, 253, 191);
	gfx.PutPixel(sx + 182, sy + 207, 255, 249, 250);
	gfx.PutPixel(sx + 182, sy + 208, 255, 248, 250);
	gfx.PutPixel(sx + 182, sy + 209, 253, 255, 110);
	gfx.PutPixel(sx + 182, sy + 210, 240, 238, 155);
	gfx.PutPixel(sx + 182, sy + 211, 255, 246, 255);
	gfx.PutPixel(sx + 182, sy + 212, 240, 255, 255);
	gfx.PutPixel(sx + 182, sy + 213, 246, 253, 173);
	gfx.PutPixel(sx + 182, sy + 214, 251, 239, 55);
	gfx.PutPixel(sx + 182, sy + 215, 255, 234, 0);
	gfx.PutPixel(sx + 182, sy + 216, 255, 236, 3);
	gfx.PutPixel(sx + 182, sy + 217, 255, 240, 19);
	gfx.PutPixel(sx + 182, sy + 218, 255, 240, 6);
	gfx.PutPixel(sx + 182, sy + 219, 252, 237, 0);
	gfx.PutPixel(sx + 182, sy + 220, 255, 234, 6);
	gfx.PutPixel(sx + 182, sy + 221, 255, 243, 11);
	gfx.PutPixel(sx + 182, sy + 222, 237, 233, 0);
	gfx.PutPixel(sx + 182, sy + 223, 243, 219, 25);
	gfx.PutPixel(sx + 182, sy + 224, 243, 206, 3);
	gfx.PutPixel(sx + 182, sy + 225, 247, 223, 1);
	gfx.PutPixel(sx + 182, sy + 226, 255, 243, 212);
	gfx.PutPixel(sx + 182, sy + 227, 240, 249, 222);
	gfx.PutPixel(sx + 182, sy + 228, 255, 255, 242);
	gfx.PutPixel(sx + 182, sy + 229, 255, 255, 242);
	gfx.PutPixel(sx + 182, sy + 230, 255, 255, 243);
	gfx.PutPixel(sx + 182, sy + 231, 255, 255, 243);
	gfx.PutPixel(sx + 182, sy + 232, 255, 255, 243);
	gfx.PutPixel(sx + 182, sy + 233, 255, 255, 243);
	gfx.PutPixel(sx + 182, sy + 234, 255, 255, 243);
	gfx.PutPixel(sx + 182, sy + 235, 255, 255, 243);
	gfx.PutPixel(sx + 182, sy + 236, 241, 228, 209);
	gfx.PutPixel(sx + 182, sy + 237, 216, 211, 191);
	gfx.PutPixel(sx + 182, sy + 238, 214, 219, 197);
	gfx.PutPixel(sx + 182, sy + 239, 231, 240, 211);
	gfx.PutPixel(sx + 182, sy + 240, 236, 251, 208);
	gfx.PutPixel(sx + 182, sy + 241, 202, 234, 158);
	gfx.PutPixel(sx + 182, sy + 242, 143, 211, 76);
	gfx.PutPixel(sx + 182, sy + 243, 122, 218, 33);
	gfx.PutPixel(sx + 182, sy + 244, 145, 241, 7);
	gfx.PutPixel(sx + 182, sy + 245, 121, 205, 57);
	gfx.PutPixel(sx + 182, sy + 246, 131, 212, 71);
	gfx.PutPixel(sx + 182, sy + 247, 143, 229, 18);
	gfx.PutPixel(sx + 182, sy + 248, 155, 225, 48);
	gfx.PutPixel(sx + 182, sy + 249, 215, 251, 207);
	gfx.PutPixel(sx + 182, sy + 250, 245, 255, 255);
	gfx.PutPixel(sx + 182, sy + 251, 217, 233, 170);
	gfx.PutPixel(sx + 182, sy + 252, 96, 173, 9);
	gfx.PutPixel(sx + 182, sy + 253, 106, 182, 21);
	gfx.PutPixel(sx + 182, sy + 254, 106, 180, 25);
	gfx.PutPixel(sx + 182, sy + 255, 104, 177, 25);
	gfx.PutPixel(sx + 182, sy + 256, 99, 169, 19);
	gfx.PutPixel(sx + 182, sy + 257, 97, 166, 13);
	gfx.PutPixel(sx + 182, sy + 258, 106, 175, 20);
	gfx.PutPixel(sx + 182, sy + 259, 106, 173, 16);
	gfx.PutPixel(sx + 182, sy + 260, 81, 165, 25);
	gfx.PutPixel(sx + 182, sy + 261, 114, 201, 24);
	gfx.PutPixel(sx + 182, sy + 262, 80, 165, 0);
	gfx.PutPixel(sx + 182, sy + 263, 87, 163, 13);
	gfx.PutPixel(sx + 182, sy + 264, 90, 163, 20);
	gfx.PutPixel(sx + 182, sy + 265, 79, 157, 0);
	gfx.PutPixel(sx + 182, sy + 266, 110, 191, 8);
	gfx.PutPixel(sx + 182, sy + 267, 96, 177, 10);
	gfx.PutPixel(sx + 182, sy + 268, 98, 184, 21);
	gfx.PutPixel(sx + 182, sy + 269, 116, 180, 34);
	gfx.PutPixel(sx + 182, sy + 270, 195, 220, 155);
	gfx.PutPixel(sx + 182, sy + 271, 255, 252, 255);
	gfx.PutPixel(sx + 182, sy + 272, 255, 252, 255);
	gfx.PutPixel(sx + 182, sy + 273, 245, 255, 250);
	gfx.PutPixel(sx + 182, sy + 274, 181, 230, 175);
	gfx.PutPixel(sx + 182, sy + 275, 66, 146, 21);
	gfx.PutPixel(sx + 182, sy + 276, 89, 174, 18);
	gfx.PutPixel(sx + 182, sy + 277, 96, 181, 25);
	gfx.PutPixel(sx + 182, sy + 278, 93, 179, 20);
	gfx.PutPixel(sx + 182, sy + 279, 80, 166, 3);
	gfx.PutPixel(sx + 182, sy + 280, 77, 164, 0);
	gfx.PutPixel(sx + 182, sy + 281, 91, 179, 9);
	gfx.PutPixel(sx + 182, sy + 282, 105, 193, 21);
	gfx.PutPixel(sx + 182, sy + 283, 111, 199, 27);
	gfx.PutPixel(sx + 182, sy + 284, 93, 180, 23);
	gfx.PutPixel(sx + 182, sy + 285, 88, 174, 15);
	gfx.PutPixel(sx + 182, sy + 286, 81, 165, 9);
	gfx.PutPixel(sx + 182, sy + 287, 82, 161, 10);
	gfx.PutPixel(sx + 182, sy + 288, 90, 164, 17);
	gfx.PutPixel(sx + 182, sy + 289, 97, 170, 19);
	gfx.PutPixel(sx + 182, sy + 290, 104, 174, 15);
	gfx.PutPixel(sx + 182, sy + 291, 105, 177, 7);
	gfx.PutPixel(sx + 182, sy + 292, 107, 189, 27);
	gfx.PutPixel(sx + 182, sy + 293, 105, 188, 22);
	gfx.PutPixel(sx + 182, sy + 294, 98, 182, 9);
	gfx.PutPixel(sx + 182, sy + 295, 89, 173, 0);
	gfx.PutPixel(sx + 182, sy + 296, 81, 164, 0);
	gfx.PutPixel(sx + 182, sy + 297, 80, 162, 2);
	gfx.PutPixel(sx + 182, sy + 298, 86, 166, 19);
	gfx.PutPixel(sx + 182, sy + 299, 92, 170, 32);
	gfx.PutPixel(sx + 182, sy + 300, 77, 167, 35);
	gfx.PutPixel(sx + 182, sy + 301, 77, 163, 30);
	gfx.PutPixel(sx + 182, sy + 302, 78, 162, 25);
	gfx.PutPixel(sx + 182, sy + 303, 89, 168, 25);
	gfx.PutPixel(sx + 182, sy + 304, 107, 182, 30);
	gfx.PutPixel(sx + 182, sy + 305, 123, 195, 35);
	gfx.PutPixel(sx + 182, sy + 306, 135, 204, 36);
	gfx.PutPixel(sx + 182, sy + 307, 139, 207, 34);
	gfx.PutPixel(sx + 182, sy + 308, 114, 190, 20);
	gfx.PutPixel(sx + 182, sy + 309, 136, 185, 59);
	gfx.PutPixel(sx + 182, sy + 310, 116, 169, 27);
	gfx.PutPixel(sx + 182, sy + 311, 80, 148, 37);
	gfx.PutPixel(sx + 183, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 124, 255, 255, 182);
	gfx.PutPixel(sx + 183, sy + 125, 102, 0, 0);
	gfx.PutPixel(sx + 183, sy + 126, 255, 219, 144);
	gfx.PutPixel(sx + 183, sy + 127, 255, 219, 144);
	gfx.PutPixel(sx + 183, sy + 128, 255, 219, 144);
	gfx.PutPixel(sx + 183, sy + 129, 255, 219, 144);
	gfx.PutPixel(sx + 183, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 183, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 183, sy + 191, 255, 255, 253);
	gfx.PutPixel(sx + 183, sy + 192, 255, 255, 251);
	gfx.PutPixel(sx + 183, sy + 193, 255, 255, 251);
	gfx.PutPixel(sx + 183, sy + 194, 255, 255, 250);
	gfx.PutPixel(sx + 183, sy + 195, 255, 255, 250);
	gfx.PutPixel(sx + 183, sy + 196, 255, 255, 243);
	gfx.PutPixel(sx + 183, sy + 197, 255, 255, 244);
	gfx.PutPixel(sx + 183, sy + 198, 255, 255, 248);
	gfx.PutPixel(sx + 183, sy + 199, 255, 255, 250);
	gfx.PutPixel(sx + 183, sy + 200, 255, 254, 249);
	gfx.PutPixel(sx + 183, sy + 201, 253, 253, 241);
	gfx.PutPixel(sx + 183, sy + 202, 251, 252, 234);
	gfx.PutPixel(sx + 183, sy + 203, 249, 251, 229);
	gfx.PutPixel(sx + 183, sy + 204, 250, 251, 245);
	gfx.PutPixel(sx + 183, sy + 205, 252, 251, 246);
	gfx.PutPixel(sx + 183, sy + 206, 255, 255, 235);
	gfx.PutPixel(sx + 183, sy + 207, 255, 255, 218);
	gfx.PutPixel(sx + 183, sy + 208, 255, 240, 255);
	gfx.PutPixel(sx + 183, sy + 209, 243, 230, 177);
	gfx.PutPixel(sx + 183, sy + 210, 240, 246, 60);
	gfx.PutPixel(sx + 183, sy + 211, 255, 244, 169);
	gfx.PutPixel(sx + 183, sy + 212, 255, 255, 246);
	gfx.PutPixel(sx + 183, sy + 213, 255, 249, 161);
	gfx.PutPixel(sx + 183, sy + 214, 255, 238, 54);
	gfx.PutPixel(sx + 183, sy + 215, 253, 233, 0);
	gfx.PutPixel(sx + 183, sy + 216, 252, 234, 0);
	gfx.PutPixel(sx + 183, sy + 217, 253, 238, 0);
	gfx.PutPixel(sx + 183, sy + 218, 254, 238, 3);
	gfx.PutPixel(sx + 183, sy + 219, 255, 237, 0);
	gfx.PutPixel(sx + 183, sy + 220, 255, 231, 7);
	gfx.PutPixel(sx + 183, sy + 221, 253, 240, 0);
	gfx.PutPixel(sx + 183, sy + 222, 246, 232, 0);
	gfx.PutPixel(sx + 183, sy + 223, 252, 214, 41);
	gfx.PutPixel(sx + 183, sy + 224, 241, 206, 0);
	gfx.PutPixel(sx + 183, sy + 225, 247, 220, 27);
	gfx.PutPixel(sx + 183, sy + 226, 255, 245, 247);
	gfx.PutPixel(sx + 183, sy + 227, 241, 254, 237);
	gfx.PutPixel(sx + 183, sy + 228, 253, 254, 240);
	gfx.PutPixel(sx + 183, sy + 229, 255, 255, 242);
	gfx.PutPixel(sx + 183, sy + 230, 255, 255, 243);
	gfx.PutPixel(sx + 183, sy + 231, 255, 255, 243);
	gfx.PutPixel(sx + 183, sy + 232, 255, 255, 243);
	gfx.PutPixel(sx + 183, sy + 233, 255, 255, 243);
	gfx.PutPixel(sx + 183, sy + 234, 254, 255, 241);
	gfx.PutPixel(sx + 183, sy + 235, 252, 253, 239);
	gfx.PutPixel(sx + 183, sy + 236, 255, 255, 223);
	gfx.PutPixel(sx + 183, sy + 237, 255, 254, 255);
	gfx.PutPixel(sx + 183, sy + 238, 247, 249, 246);
	gfx.PutPixel(sx + 183, sy + 239, 215, 221, 161);
	gfx.PutPixel(sx + 183, sy + 240, 226, 226, 166);
	gfx.PutPixel(sx + 183, sy + 241, 252, 249, 232);
	gfx.PutPixel(sx + 183, sy + 242, 223, 243, 194);
	gfx.PutPixel(sx + 183, sy + 243, 171, 222, 91);
	gfx.PutPixel(sx + 183, sy + 244, 140, 232, 23);
	gfx.PutPixel(sx + 183, sy + 245, 131, 214, 64);
	gfx.PutPixel(sx + 183, sy + 246, 133, 213, 62);
	gfx.PutPixel(sx + 183, sy + 247, 134, 220, 11);
	gfx.PutPixel(sx + 183, sy + 248, 155, 230, 41);
	gfx.PutPixel(sx + 183, sy + 249, 205, 255, 160);
	gfx.PutPixel(sx + 183, sy + 250, 193, 225, 162);
	gfx.PutPixel(sx + 183, sy + 251, 111, 144, 37);
	gfx.PutPixel(sx + 183, sy + 252, 95, 167, 7);
	gfx.PutPixel(sx + 183, sy + 253, 97, 168, 10);
	gfx.PutPixel(sx + 183, sy + 254, 101, 172, 18);
	gfx.PutPixel(sx + 183, sy + 255, 107, 177, 26);
	gfx.PutPixel(sx + 183, sy + 256, 100, 173, 21);
	gfx.PutPixel(sx + 183, sy + 257, 102, 176, 21);
	gfx.PutPixel(sx + 183, sy + 258, 110, 184, 25);
	gfx.PutPixel(sx + 183, sy + 259, 101, 176, 13);
	gfx.PutPixel(sx + 183, sy + 260, 96, 163, 22);
	gfx.PutPixel(sx + 183, sy + 261, 94, 154, 20);
	gfx.PutPixel(sx + 183, sy + 262, 118, 165, 53);
	gfx.PutPixel(sx + 183, sy + 263, 164, 195, 127);
	gfx.PutPixel(sx + 183, sy + 264, 239, 255, 236);
	gfx.PutPixel(sx + 183, sy + 265, 240, 255, 237);
	gfx.PutPixel(sx + 183, sy + 266, 153, 198, 105);
	gfx.PutPixel(sx + 183, sy + 267, 118, 179, 16);
	gfx.PutPixel(sx + 183, sy + 268, 93, 189, 0);
	gfx.PutPixel(sx + 183, sy + 269, 113, 189, 21);
	gfx.PutPixel(sx + 183, sy + 270, 101, 156, 0);
	gfx.PutPixel(sx + 183, sy + 271, 118, 158, 26);
	gfx.PutPixel(sx + 183, sy + 272, 169, 201, 128);
	gfx.PutPixel(sx + 183, sy + 273, 145, 197, 89);
	gfx.PutPixel(sx + 183, sy + 274, 91, 174, 0);
	gfx.PutPixel(sx + 183, sy + 275, 94, 192, 11);
	gfx.PutPixel(sx + 183, sy + 276, 96, 182, 21);
	gfx.PutPixel(sx + 183, sy + 277, 83, 169, 8);
	gfx.PutPixel(sx + 183, sy + 278, 83, 169, 6);
	gfx.PutPixel(sx + 183, sy + 279, 99, 185, 22);
	gfx.PutPixel(sx + 183, sy + 280, 111, 198, 33);
	gfx.PutPixel(sx + 183, sy + 281, 105, 192, 27);
	gfx.PutPixel(sx + 183, sy + 282, 94, 181, 14);
	gfx.PutPixel(sx + 183, sy + 283, 89, 176, 9);
	gfx.PutPixel(sx + 183, sy + 284, 90, 168, 33);
	gfx.PutPixel(sx + 183, sy + 285, 88, 167, 26);
	gfx.PutPixel(sx + 183, sy + 286, 85, 169, 11);
	gfx.PutPixel(sx + 183, sy + 287, 87, 176, 0);
	gfx.PutPixel(sx + 183, sy + 288, 91, 184, 0);
	gfx.PutPixel(sx + 183, sy + 289, 90, 184, 0);
	gfx.PutPixel(sx + 183, sy + 290, 87, 177, 19);
	gfx.PutPixel(sx + 183, sy + 291, 82, 170, 34);
	gfx.PutPixel(sx + 183, sy + 292, 90, 182, 13);
	gfx.PutPixel(sx + 183, sy + 293, 86, 176, 18);
	gfx.PutPixel(sx + 183, sy + 294, 83, 170, 27);
	gfx.PutPixel(sx + 183, sy + 295, 81, 167, 34);
	gfx.PutPixel(sx + 183, sy + 296, 84, 170, 35);
	gfx.PutPixel(sx + 183, sy + 297, 88, 176, 30);
	gfx.PutPixel(sx + 183, sy + 298, 92, 183, 20);
	gfx.PutPixel(sx + 183, sy + 299, 95, 187, 14);
	gfx.PutPixel(sx + 183, sy + 300, 130, 222, 0);
	gfx.PutPixel(sx + 183, sy + 301, 128, 217, 3);
	gfx.PutPixel(sx + 183, sy + 302, 125, 208, 14);
	gfx.PutPixel(sx + 183, sy + 303, 116, 192, 22);
	gfx.PutPixel(sx + 183, sy + 304, 99, 168, 23);
	gfx.PutPixel(sx + 183, sy + 305, 72, 134, 11);
	gfx.PutPixel(sx + 183, sy + 306, 42, 99, 0);
	gfx.PutPixel(sx + 183, sy + 307, 21, 75, 0);
	gfx.PutPixel(sx + 183, sy + 308, 25, 93, 0);
	gfx.PutPixel(sx + 183, sy + 309, 53, 95, 11);
	gfx.PutPixel(sx + 183, sy + 310, 47, 95, 0);
	gfx.PutPixel(sx + 183, sy + 311, 30, 94, 7);
	gfx.PutPixel(sx + 184, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 124, 102, 0, 0);
	gfx.PutPixel(sx + 184, sy + 125, 0, 0, 0);
	gfx.PutPixel(sx + 184, sy + 126, 58, 0, 0);
	gfx.PutPixel(sx + 184, sy + 127, 58, 0, 0);
	gfx.PutPixel(sx + 184, sy + 128, 58, 0, 0);
	gfx.PutPixel(sx + 184, sy + 129, 58, 0, 0);
	gfx.PutPixel(sx + 184, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 184, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 184, sy + 191, 255, 255, 253);
	gfx.PutPixel(sx + 184, sy + 192, 255, 255, 251);
	gfx.PutPixel(sx + 184, sy + 193, 255, 255, 251);
	gfx.PutPixel(sx + 184, sy + 194, 255, 255, 250);
	gfx.PutPixel(sx + 184, sy + 195, 255, 255, 250);
	gfx.PutPixel(sx + 184, sy + 196, 255, 255, 243);
	gfx.PutPixel(sx + 184, sy + 197, 255, 255, 244);
	gfx.PutPixel(sx + 184, sy + 198, 255, 255, 246);
	gfx.PutPixel(sx + 184, sy + 199, 255, 255, 248);
	gfx.PutPixel(sx + 184, sy + 200, 254, 254, 244);
	gfx.PutPixel(sx + 184, sy + 201, 253, 254, 240);
	gfx.PutPixel(sx + 184, sy + 202, 252, 253, 235);
	gfx.PutPixel(sx + 184, sy + 203, 252, 254, 233);
	gfx.PutPixel(sx + 184, sy + 204, 254, 244, 252);
	gfx.PutPixel(sx + 184, sy + 205, 251, 252, 212);
	gfx.PutPixel(sx + 184, sy + 206, 255, 253, 254);
	gfx.PutPixel(sx + 184, sy + 207, 255, 255, 225);
	gfx.PutPixel(sx + 184, sy + 208, 250, 237, 254);
	gfx.PutPixel(sx + 184, sy + 209, 246, 224, 227);
	gfx.PutPixel(sx + 184, sy + 210, 249, 247, 48);
	gfx.PutPixel(sx + 184, sy + 211, 247, 238, 39);
	gfx.PutPixel(sx + 184, sy + 212, 255, 246, 175);
	gfx.PutPixel(sx + 184, sy + 213, 255, 241, 117);
	gfx.PutPixel(sx + 184, sy + 214, 255, 234, 39);
	gfx.PutPixel(sx + 184, sy + 215, 250, 232, 0);
	gfx.PutPixel(sx + 184, sy + 216, 240, 231, 0);
	gfx.PutPixel(sx + 184, sy + 217, 242, 235, 0);
	gfx.PutPixel(sx + 184, sy + 218, 252, 236, 1);
	gfx.PutPixel(sx + 184, sy + 219, 255, 236, 15);
	gfx.PutPixel(sx + 184, sy + 220, 255, 230, 13);
	gfx.PutPixel(sx + 184, sy + 221, 252, 233, 0);
	gfx.PutPixel(sx + 184, sy + 222, 254, 221, 18);
	gfx.PutPixel(sx + 184, sy + 223, 255, 211, 41);
	gfx.PutPixel(sx + 184, sy + 224, 246, 210, 0);
	gfx.PutPixel(sx + 184, sy + 225, 250, 220, 86);
	gfx.PutPixel(sx + 184, sy + 226, 255, 248, 255);
	gfx.PutPixel(sx + 184, sy + 227, 242, 255, 253);
	gfx.PutPixel(sx + 184, sy + 228, 246, 247, 233);
	gfx.PutPixel(sx + 184, sy + 229, 249, 250, 236);
	gfx.PutPixel(sx + 184, sy + 230, 252, 253, 239);
	gfx.PutPixel(sx + 184, sy + 231, 255, 255, 242);
	gfx.PutPixel(sx + 184, sy + 232, 255, 255, 243);
	gfx.PutPixel(sx + 184, sy + 233, 255, 255, 242);
	gfx.PutPixel(sx + 184, sy + 234, 253, 254, 240);
	gfx.PutPixel(sx + 184, sy + 235, 251, 252, 238);
	gfx.PutPixel(sx + 184, sy + 236, 233, 239, 227);
	gfx.PutPixel(sx + 184, sy + 237, 251, 255, 248);
	gfx.PutPixel(sx + 184, sy + 238, 254, 255, 236);
	gfx.PutPixel(sx + 184, sy + 239, 255, 252, 211);
	gfx.PutPixel(sx + 184, sy + 240, 246, 225, 198);
	gfx.PutPixel(sx + 184, sy + 241, 247, 219, 216);
	gfx.PutPixel(sx + 184, sy + 242, 245, 231, 220);
	gfx.PutPixel(sx + 184, sy + 243, 235, 240, 199);
	gfx.PutPixel(sx + 184, sy + 244, 154, 237, 59);
	gfx.PutPixel(sx + 184, sy + 245, 136, 217, 60);
	gfx.PutPixel(sx + 184, sy + 246, 138, 221, 55);
	gfx.PutPixel(sx + 184, sy + 247, 141, 228, 28);
	gfx.PutPixel(sx + 184, sy + 248, 123, 205, 9);
	gfx.PutPixel(sx + 184, sy + 249, 111, 177, 25);
	gfx.PutPixel(sx + 184, sy + 250, 111, 169, 33);
	gfx.PutPixel(sx + 184, sy + 251, 109, 166, 11);
	gfx.PutPixel(sx + 184, sy + 252, 101, 168, 11);
	gfx.PutPixel(sx + 184, sy + 253, 97, 164, 9);
	gfx.PutPixel(sx + 184, sy + 254, 103, 172, 21);
	gfx.PutPixel(sx + 184, sy + 255, 108, 178, 27);
	gfx.PutPixel(sx + 184, sy + 256, 100, 175, 22);
	gfx.PutPixel(sx + 184, sy + 257, 99, 176, 18);
	gfx.PutPixel(sx + 184, sy + 258, 97, 178, 15);
	gfx.PutPixel(sx + 184, sy + 259, 90, 171, 4);
	gfx.PutPixel(sx + 184, sy + 260, 137, 194, 53);
	gfx.PutPixel(sx + 184, sy + 261, 206, 237, 178);
	gfx.PutPixel(sx + 184, sy + 262, 251, 255, 255);
	gfx.PutPixel(sx + 184, sy + 263, 255, 252, 253);
	gfx.PutPixel(sx + 184, sy + 264, 254, 242, 242);
	gfx.PutPixel(sx + 184, sy + 265, 251, 245, 255);
	gfx.PutPixel(sx + 184, sy + 266, 244, 255, 251);
	gfx.PutPixel(sx + 184, sy + 267, 187, 214, 169);
	gfx.PutPixel(sx + 184, sy + 268, 92, 169, 13);
	gfx.PutPixel(sx + 184, sy + 269, 114, 191, 23);
	gfx.PutPixel(sx + 184, sy + 270, 99, 171, 11);
	gfx.PutPixel(sx + 184, sy + 271, 79, 149, 0);
	gfx.PutPixel(sx + 184, sy + 272, 92, 166, 17);
	gfx.PutPixel(sx + 184, sy + 273, 93, 176, 22);
	gfx.PutPixel(sx + 184, sy + 274, 80, 173, 4);
	gfx.PutPixel(sx + 184, sy + 275, 83, 186, 0);
	gfx.PutPixel(sx + 184, sy + 276, 82, 169, 2);
	gfx.PutPixel(sx + 184, sy + 277, 85, 172, 5);
	gfx.PutPixel(sx + 184, sy + 278, 100, 187, 22);
	gfx.PutPixel(sx + 184, sy + 279, 116, 203, 38);
	gfx.PutPixel(sx + 184, sy + 280, 114, 200, 37);
	gfx.PutPixel(sx + 184, sy + 281, 97, 183, 20);
	gfx.PutPixel(sx + 184, sy + 282, 86, 172, 11);
	gfx.PutPixel(sx + 184, sy + 283, 86, 172, 11);
	gfx.PutPixel(sx + 184, sy + 284, 93, 173, 16);
	gfx.PutPixel(sx + 184, sy + 285, 93, 174, 17);
	gfx.PutPixel(sx + 184, sy + 286, 95, 179, 21);
	gfx.PutPixel(sx + 184, sy + 287, 99, 186, 30);
	gfx.PutPixel(sx + 184, sy + 288, 98, 191, 40);
	gfx.PutPixel(sx + 184, sy + 289, 94, 189, 43);
	gfx.PutPixel(sx + 184, sy + 290, 83, 182, 37);
	gfx.PutPixel(sx + 184, sy + 291, 73, 175, 29);
	gfx.PutPixel(sx + 184, sy + 292, 85, 170, 27);
	gfx.PutPixel(sx + 184, sy + 293, 84, 170, 17);
	gfx.PutPixel(sx + 184, sy + 294, 90, 179, 9);
	gfx.PutPixel(sx + 184, sy + 295, 105, 196, 13);
	gfx.PutPixel(sx + 184, sy + 296, 120, 211, 28);
	gfx.PutPixel(sx + 184, sy + 297, 121, 211, 38);
	gfx.PutPixel(sx + 184, sy + 298, 107, 194, 38);
	gfx.PutPixel(sx + 184, sy + 299, 92, 177, 32);
	gfx.PutPixel(sx + 184, sy + 300, 54, 103, 37);
	gfx.PutPixel(sx + 184, sy + 301, 45, 94, 28);
	gfx.PutPixel(sx + 184, sy + 302, 34, 83, 17);
	gfx.PutPixel(sx + 184, sy + 303, 28, 77, 11);
	gfx.PutPixel(sx + 184, sy + 304, 30, 79, 13);
	gfx.PutPixel(sx + 184, sy + 305, 35, 84, 18);
	gfx.PutPixel(sx + 184, sy + 306, 39, 88, 22);
	gfx.PutPixel(sx + 184, sy + 307, 40, 89, 23);
	gfx.PutPixel(sx + 184, sy + 308, 30, 90, 18);
	gfx.PutPixel(sx + 184, sy + 309, 56, 91, 49);
	gfx.PutPixel(sx + 184, sy + 310, 51, 93, 19);
	gfx.PutPixel(sx + 184, sy + 311, 37, 98, 31);
	gfx.PutPixel(sx + 185, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 124, 102, 182, 219);
	gfx.PutPixel(sx + 185, sy + 125, 0, 0, 58);
	gfx.PutPixel(sx + 185, sy + 126, 102, 182, 255);
	gfx.PutPixel(sx + 185, sy + 127, 102, 182, 255);
	gfx.PutPixel(sx + 185, sy + 128, 102, 182, 255);
	gfx.PutPixel(sx + 185, sy + 129, 102, 182, 255);
	gfx.PutPixel(sx + 185, sy + 130, 0, 0, 58);
	gfx.PutPixel(sx + 185, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 185, sy + 191, 255, 255, 253);
	gfx.PutPixel(sx + 185, sy + 192, 255, 255, 251);
	gfx.PutPixel(sx + 185, sy + 193, 255, 255, 251);
	gfx.PutPixel(sx + 185, sy + 194, 255, 255, 250);
	gfx.PutPixel(sx + 185, sy + 195, 255, 255, 250);
	gfx.PutPixel(sx + 185, sy + 196, 250, 250, 238);
	gfx.PutPixel(sx + 185, sy + 197, 252, 252, 240);
	gfx.PutPixel(sx + 185, sy + 198, 255, 255, 243);
	gfx.PutPixel(sx + 185, sy + 199, 255, 255, 244);
	gfx.PutPixel(sx + 185, sy + 200, 255, 255, 243);
	gfx.PutPixel(sx + 185, sy + 201, 255, 255, 241);
	gfx.PutPixel(sx + 185, sy + 202, 255, 255, 239);
	gfx.PutPixel(sx + 185, sy + 203, 255, 255, 237);
	gfx.PutPixel(sx + 185, sy + 204, 255, 245, 248);
	gfx.PutPixel(sx + 185, sy + 205, 248, 246, 205);
	gfx.PutPixel(sx + 185, sy + 206, 246, 250, 235);
	gfx.PutPixel(sx + 185, sy + 207, 246, 249, 255);
	gfx.PutPixel(sx + 185, sy + 208, 249, 250, 232);
	gfx.PutPixel(sx + 185, sy + 209, 255, 248, 230);
	gfx.PutPixel(sx + 185, sy + 210, 255, 239, 162);
	gfx.PutPixel(sx + 185, sy + 211, 241, 230, 0);
	gfx.PutPixel(sx + 185, sy + 212, 255, 234, 59);
	gfx.PutPixel(sx + 185, sy + 213, 255, 232, 43);
	gfx.PutPixel(sx + 185, sy + 214, 255, 232, 17);
	gfx.PutPixel(sx + 185, sy + 215, 253, 233, 0);
	gfx.PutPixel(sx + 185, sy + 216, 242, 235, 0);
	gfx.PutPixel(sx + 185, sy + 217, 240, 237, 0);
	gfx.PutPixel(sx + 185, sy + 218, 253, 237, 1);
	gfx.PutPixel(sx + 185, sy + 219, 255, 236, 18);
	gfx.PutPixel(sx + 185, sy + 220, 255, 230, 15);
	gfx.PutPixel(sx + 185, sy + 221, 255, 230, 0);
	gfx.PutPixel(sx + 185, sy + 222, 255, 211, 16);
	gfx.PutPixel(sx + 185, sy + 223, 255, 209, 10);
	gfx.PutPixel(sx + 185, sy + 224, 255, 220, 20);
	gfx.PutPixel(sx + 185, sy + 225, 255, 228, 171);
	gfx.PutPixel(sx + 185, sy + 226, 255, 252, 255);
	gfx.PutPixel(sx + 185, sy + 227, 241, 255, 244);
	gfx.PutPixel(sx + 185, sy + 228, 243, 244, 230);
	gfx.PutPixel(sx + 185, sy + 229, 244, 245, 231);
	gfx.PutPixel(sx + 185, sy + 230, 245, 246, 232);
	gfx.PutPixel(sx + 185, sy + 231, 246, 247, 233);
	gfx.PutPixel(sx + 185, sy + 232, 249, 250, 236);
	gfx.PutPixel(sx + 185, sy + 233, 253, 254, 240);
	gfx.PutPixel(sx + 185, sy + 234, 255, 255, 243);
	gfx.PutPixel(sx + 185, sy + 235, 255, 255, 243);
	gfx.PutPixel(sx + 185, sy + 236, 254, 255, 248);
	gfx.PutPixel(sx + 185, sy + 237, 244, 252, 231);
	gfx.PutPixel(sx + 185, sy + 238, 245, 251, 225);
	gfx.PutPixel(sx + 185, sy + 239, 255, 254, 243);
	gfx.PutPixel(sx + 185, sy + 240, 255, 247, 250);
	gfx.PutPixel(sx + 185, sy + 241, 255, 233, 229);
	gfx.PutPixel(sx + 185, sy + 242, 248, 240, 219);
	gfx.PutPixel(sx + 185, sy + 243, 236, 244, 207);
	gfx.PutPixel(sx + 185, sy + 244, 138, 216, 54);
	gfx.PutPixel(sx + 185, sy + 245, 148, 227, 58);
	gfx.PutPixel(sx + 185, sy + 246, 144, 227, 49);
	gfx.PutPixel(sx + 185, sy + 247, 122, 206, 24);
	gfx.PutPixel(sx + 185, sy + 248, 102, 183, 2);
	gfx.PutPixel(sx + 185, sy + 249, 94, 173, 0);
	gfx.PutPixel(sx + 185, sy + 250, 95, 171, 0);
	gfx.PutPixel(sx + 185, sy + 251, 96, 172, 4);
	gfx.PutPixel(sx + 185, sy + 252, 109, 172, 19);
	gfx.PutPixel(sx + 185, sy + 253, 108, 173, 21);
	gfx.PutPixel(sx + 185, sy + 254, 111, 179, 30);
	gfx.PutPixel(sx + 185, sy + 255, 104, 176, 28);
	gfx.PutPixel(sx + 185, sy + 256, 97, 173, 21);
	gfx.PutPixel(sx + 185, sy + 257, 83, 164, 7);
	gfx.PutPixel(sx + 185, sy + 258, 68, 153, 0);
	gfx.PutPixel(sx + 185, sy + 259, 76, 163, 0);
	gfx.PutPixel(sx + 185, sy + 260, 93, 163, 15);
	gfx.PutPixel(sx + 185, sy + 261, 220, 255, 204);
	gfx.PutPixel(sx + 185, sy + 262, 249, 254, 255);
	gfx.PutPixel(sx + 185, sy + 263, 255, 248, 255);
	gfx.PutPixel(sx + 185, sy + 264, 255, 252, 243);
	gfx.PutPixel(sx + 185, sy + 265, 248, 250, 229);
	gfx.PutPixel(sx + 185, sy + 266, 243, 255, 246);
	gfx.PutPixel(sx + 185, sy + 267, 209, 236, 227);
	gfx.PutPixel(sx + 185, sy + 268, 122, 170, 112);
	gfx.PutPixel(sx + 185, sy + 269, 46, 109, 0);
	gfx.PutPixel(sx + 185, sy + 270, 37, 109, 0);
	gfx.PutPixel(sx + 185, sy + 271, 81, 162, 33);
	gfx.PutPixel(sx + 185, sy + 272, 92, 184, 21);
	gfx.PutPixel(sx + 185, sy + 273, 88, 180, 33);
	gfx.PutPixel(sx + 185, sy + 274, 85, 174, 48);
	gfx.PutPixel(sx + 185, sy + 275, 68, 160, 1);
	gfx.PutPixel(sx + 185, sy + 276, 95, 183, 11);
	gfx.PutPixel(sx + 185, sy + 277, 104, 192, 20);
	gfx.PutPixel(sx + 185, sy + 278, 101, 189, 19);
	gfx.PutPixel(sx + 185, sy + 279, 84, 171, 6);
	gfx.PutPixel(sx + 185, sy + 280, 74, 160, 0);
	gfx.PutPixel(sx + 185, sy + 281, 84, 170, 11);
	gfx.PutPixel(sx + 185, sy + 282, 98, 183, 27);
	gfx.PutPixel(sx + 185, sy + 283, 104, 189, 33);
	gfx.PutPixel(sx + 185, sy + 284, 105, 191, 28);
	gfx.PutPixel(sx + 185, sy + 285, 97, 185, 13);
	gfx.PutPixel(sx + 185, sy + 286, 88, 174, 1);
	gfx.PutPixel(sx + 185, sy + 287, 84, 169, 6);
	gfx.PutPixel(sx + 185, sy + 288, 87, 167, 16);
	gfx.PutPixel(sx + 185, sy + 289, 90, 171, 14);
	gfx.PutPixel(sx + 185, sy + 290, 91, 176, 0);
	gfx.PutPixel(sx + 185, sy + 291, 92, 180, 0);
	gfx.PutPixel(sx + 185, sy + 292, 129, 198, 11);
	gfx.PutPixel(sx + 185, sy + 293, 119, 185, 15);
	gfx.PutPixel(sx + 185, sy + 294, 95, 157, 14);
	gfx.PutPixel(sx + 185, sy + 295, 56, 113, 0);
	gfx.PutPixel(sx + 185, sy + 296, 19, 72, 0);
	gfx.PutPixel(sx + 185, sy + 297, 0, 50, 0);
	gfx.PutPixel(sx + 185, sy + 298, 3, 52, 0);
	gfx.PutPixel(sx + 185, sy + 299, 14, 62, 2);
	gfx.PutPixel(sx + 185, sy + 300, 34, 69, 5);
	gfx.PutPixel(sx + 185, sy + 301, 35, 70, 4);
	gfx.PutPixel(sx + 185, sy + 302, 36, 73, 4);
	gfx.PutPixel(sx + 185, sy + 303, 41, 81, 11);
	gfx.PutPixel(sx + 185, sy + 304, 46, 87, 17);
	gfx.PutPixel(sx + 185, sy + 305, 45, 90, 21);
	gfx.PutPixel(sx + 185, sy + 306, 41, 86, 21);
	gfx.PutPixel(sx + 185, sy + 307, 36, 82, 18);
	gfx.PutPixel(sx + 185, sy + 308, 28, 87, 19);
	gfx.PutPixel(sx + 185, sy + 309, 52, 86, 49);
	gfx.PutPixel(sx + 185, sy + 310, 48, 90, 16);
	gfx.PutPixel(sx + 185, sy + 311, 38, 99, 30);
	gfx.PutPixel(sx + 186, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 124, 144, 58, 0);
	gfx.PutPixel(sx + 186, sy + 125, 144, 219, 255);
	gfx.PutPixel(sx + 186, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 130, 144, 182, 144);
	gfx.PutPixel(sx + 186, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 186, sy + 191, 255, 255, 253);
	gfx.PutPixel(sx + 186, sy + 192, 255, 255, 251);
	gfx.PutPixel(sx + 186, sy + 193, 255, 255, 251);
	gfx.PutPixel(sx + 186, sy + 194, 255, 255, 250);
	gfx.PutPixel(sx + 186, sy + 195, 255, 255, 250);
	gfx.PutPixel(sx + 186, sy + 196, 243, 243, 233);
	gfx.PutPixel(sx + 186, sy + 197, 248, 248, 236);
	gfx.PutPixel(sx + 186, sy + 198, 254, 255, 241);
	gfx.PutPixel(sx + 186, sy + 199, 255, 255, 241);
	gfx.PutPixel(sx + 186, sy + 200, 255, 255, 239);
	gfx.PutPixel(sx + 186, sy + 201, 255, 255, 239);
	gfx.PutPixel(sx + 186, sy + 202, 253, 254, 236);
	gfx.PutPixel(sx + 186, sy + 203, 250, 251, 233);
	gfx.PutPixel(sx + 186, sy + 204, 255, 245, 227);
	gfx.PutPixel(sx + 186, sy + 205, 247, 244, 229);
	gfx.PutPixel(sx + 186, sy + 206, 247, 254, 236);
	gfx.PutPixel(sx + 186, sy + 207, 247, 251, 255);
	gfx.PutPixel(sx + 186, sy + 208, 252, 255, 219);
	gfx.PutPixel(sx + 186, sy + 209, 255, 255, 218);
	gfx.PutPixel(sx + 186, sy + 210, 255, 239, 255);
	gfx.PutPixel(sx + 186, sy + 211, 251, 230, 59);
	gfx.PutPixel(sx + 186, sy + 212, 248, 224, 0);
	gfx.PutPixel(sx + 186, sy + 213, 255, 226, 0);
	gfx.PutPixel(sx + 186, sy + 214, 255, 229, 0);
	gfx.PutPixel(sx + 186, sy + 215, 255, 233, 2);
	gfx.PutPixel(sx + 186, sy + 216, 251, 238, 2);
	gfx.PutPixel(sx + 186, sy + 217, 248, 238, 1);
	gfx.PutPixel(sx + 186, sy + 218, 255, 237, 3);
	gfx.PutPixel(sx + 186, sy + 219, 255, 235, 5);
	gfx.PutPixel(sx + 186, sy + 220, 255, 230, 16);
	gfx.PutPixel(sx + 186, sy + 221, 255, 231, 0);
	gfx.PutPixel(sx + 186, sy + 222, 252, 210, 2);
	gfx.PutPixel(sx + 186, sy + 223, 245, 211, 0);
	gfx.PutPixel(sx + 186, sy + 224, 255, 232, 99);
	gfx.PutPixel(sx + 186, sy + 225, 255, 242, 246);
	gfx.PutPixel(sx + 186, sy + 226, 250, 254, 227);
	gfx.PutPixel(sx + 186, sy + 227, 246, 255, 229);
	gfx.PutPixel(sx + 186, sy + 228, 255, 255, 243);
	gfx.PutPixel(sx + 186, sy + 229, 252, 253, 239);
	gfx.PutPixel(sx + 186, sy + 230, 245, 246, 232);
	gfx.PutPixel(sx + 186, sy + 231, 241, 242, 228);
	gfx.PutPixel(sx + 186, sy + 232, 240, 241, 227);
	gfx.PutPixel(sx + 186, sy + 233, 245, 246, 232);
	gfx.PutPixel(sx + 186, sy + 234, 251, 252, 238);
	gfx.PutPixel(sx + 186, sy + 235, 255, 255, 242);
	gfx.PutPixel(sx + 186, sy + 236, 255, 255, 211);
	gfx.PutPixel(sx + 186, sy + 237, 255, 254, 255);
	gfx.PutPixel(sx + 186, sy + 238, 254, 253, 255);
	gfx.PutPixel(sx + 186, sy + 239, 255, 255, 239);
	gfx.PutPixel(sx + 186, sy + 240, 255, 255, 241);
	gfx.PutPixel(sx + 186, sy + 241, 255, 253, 255);
	gfx.PutPixel(sx + 186, sy + 242, 234, 255, 220);
	gfx.PutPixel(sx + 186, sy + 243, 159, 214, 86);
	gfx.PutPixel(sx + 186, sy + 244, 134, 213, 46);
	gfx.PutPixel(sx + 186, sy + 245, 136, 215, 35);
	gfx.PutPixel(sx + 186, sy + 246, 123, 202, 23);
	gfx.PutPixel(sx + 186, sy + 247, 106, 183, 19);
	gfx.PutPixel(sx + 186, sy + 248, 98, 176, 15);
	gfx.PutPixel(sx + 186, sy + 249, 94, 176, 4);
	gfx.PutPixel(sx + 186, sy + 250, 96, 179, 11);
	gfx.PutPixel(sx + 186, sy + 251, 103, 186, 34);
	gfx.PutPixel(sx + 186, sy + 252, 104, 169, 15);
	gfx.PutPixel(sx + 186, sy + 253, 110, 176, 26);
	gfx.PutPixel(sx + 186, sy + 254, 112, 180, 33);
	gfx.PutPixel(sx + 186, sy + 255, 95, 167, 23);
	gfx.PutPixel(sx + 186, sy + 256, 92, 167, 22);
	gfx.PutPixel(sx + 186, sy + 257, 72, 152, 3);
	gfx.PutPixel(sx + 186, sy + 258, 46, 131, 0);
	gfx.PutPixel(sx + 186, sy + 259, 76, 163, 7);
	gfx.PutPixel(sx + 186, sy + 260, 67, 160, 7);
	gfx.PutPixel(sx + 186, sy + 261, 99, 174, 47);
	gfx.PutPixel(sx + 186, sy + 262, 225, 255, 203);
	gfx.PutPixel(sx + 186, sy + 263, 244, 255, 255);
	gfx.PutPixel(sx + 186, sy + 264, 198, 209, 215);
	gfx.PutPixel(sx + 186, sy + 265, 137, 165, 116);
	gfx.PutPixel(sx + 186, sy + 266, 61, 111, 12);
	gfx.PutPixel(sx + 186, sy + 267, 37, 100, 0);
	gfx.PutPixel(sx + 186, sy + 268, 50, 87, 18);
	gfx.PutPixel(sx + 186, sy + 269, 52, 98, 25);
	gfx.PutPixel(sx + 186, sy + 270, 71, 143, 0);
	gfx.PutPixel(sx + 186, sy + 271, 95, 185, 0);
	gfx.PutPixel(sx + 186, sy + 272, 94, 185, 28);
	gfx.PutPixel(sx + 186, sy + 273, 79, 169, 9);
	gfx.PutPixel(sx + 186, sy + 274, 91, 178, 3);
	gfx.PutPixel(sx + 186, sy + 275, 119, 196, 54);
	gfx.PutPixel(sx + 186, sy + 276, 99, 187, 15);
	gfx.PutPixel(sx + 186, sy + 277, 95, 183, 11);
	gfx.PutPixel(sx + 186, sy + 278, 84, 172, 2);
	gfx.PutPixel(sx + 186, sy + 279, 76, 163, 0);
	gfx.PutPixel(sx + 186, sy + 280, 84, 170, 7);
	gfx.PutPixel(sx + 186, sy + 281, 97, 183, 24);
	gfx.PutPixel(sx + 186, sy + 282, 95, 180, 24);
	gfx.PutPixel(sx + 186, sy + 283, 82, 167, 11);
	gfx.PutPixel(sx + 186, sy + 284, 92, 192, 0);
	gfx.PutPixel(sx + 186, sy + 285, 86, 177, 12);
	gfx.PutPixel(sx + 186, sy + 286, 82, 163, 24);
	gfx.PutPixel(sx + 186, sy + 287, 96, 167, 27);
	gfx.PutPixel(sx + 186, sy + 288, 127, 190, 41);
	gfx.PutPixel(sx + 186, sy + 289, 169, 218, 93);
	gfx.PutPixel(sx + 186, sy + 290, 207, 237, 177);
	gfx.PutPixel(sx + 186, sy + 291, 229, 245, 244);
	gfx.PutPixel(sx + 186, sy + 292, 189, 199, 198);
	gfx.PutPixel(sx + 186, sy + 293, 190, 200, 202);
	gfx.PutPixel(sx + 186, sy + 294, 192, 201, 210);
	gfx.PutPixel(sx + 186, sy + 295, 193, 202, 209);
	gfx.PutPixel(sx + 186, sy + 296, 191, 201, 200);
	gfx.PutPixel(sx + 186, sy + 297, 184, 197, 177);
	gfx.PutPixel(sx + 186, sy + 298, 175, 191, 152);
	gfx.PutPixel(sx + 186, sy + 299, 168, 186, 134);
	gfx.PutPixel(sx + 186, sy + 300, 140, 178, 59);
	gfx.PutPixel(sx + 186, sy + 301, 129, 169, 47);
	gfx.PutPixel(sx + 186, sy + 302, 115, 157, 33);
	gfx.PutPixel(sx + 186, sy + 303, 100, 146, 22);
	gfx.PutPixel(sx + 186, sy + 304, 88, 136, 18);
	gfx.PutPixel(sx + 186, sy + 305, 77, 126, 17);
	gfx.PutPixel(sx + 186, sy + 306, 65, 116, 15);
	gfx.PutPixel(sx + 186, sy + 307, 57, 108, 13);
	gfx.PutPixel(sx + 186, sy + 308, 37, 102, 2);
	gfx.PutPixel(sx + 186, sy + 309, 58, 98, 28);
	gfx.PutPixel(sx + 186, sy + 310, 55, 102, 0);
	gfx.PutPixel(sx + 186, sy + 311, 48, 113, 23);
	gfx.PutPixel(sx + 187, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 124, 0, 0, 0);
	gfx.PutPixel(sx + 187, sy + 125, 255, 182, 102);
	gfx.PutPixel(sx + 187, sy + 126, 255, 219, 144);
	gfx.PutPixel(sx + 187, sy + 127, 255, 219, 144);
	gfx.PutPixel(sx + 187, sy + 128, 255, 219, 144);
	gfx.PutPixel(sx + 187, sy + 129, 255, 219, 144);
	gfx.PutPixel(sx + 187, sy + 130, 58, 0, 0);
	gfx.PutPixel(sx + 187, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 191, 255, 255, 253);
	gfx.PutPixel(sx + 187, sy + 192, 255, 255, 251);
	gfx.PutPixel(sx + 187, sy + 193, 255, 255, 251);
	gfx.PutPixel(sx + 187, sy + 194, 255, 255, 250);
	gfx.PutPixel(sx + 187, sy + 195, 255, 255, 250);
	gfx.PutPixel(sx + 187, sy + 196, 250, 250, 240);
	gfx.PutPixel(sx + 187, sy + 197, 252, 252, 240);
	gfx.PutPixel(sx + 187, sy + 198, 255, 255, 240);
	gfx.PutPixel(sx + 187, sy + 199, 255, 255, 236);
	gfx.PutPixel(sx + 187, sy + 200, 253, 255, 233);
	gfx.PutPixel(sx + 187, sy + 201, 248, 250, 229);
	gfx.PutPixel(sx + 187, sy + 202, 242, 243, 225);
	gfx.PutPixel(sx + 187, sy + 203, 239, 240, 224);
	gfx.PutPixel(sx + 187, sy + 204, 245, 243, 205);
	gfx.PutPixel(sx + 187, sy + 205, 253, 249, 250);
	gfx.PutPixel(sx + 187, sy + 206, 254, 255, 255);
	gfx.PutPixel(sx + 187, sy + 207, 252, 255, 243);
	gfx.PutPixel(sx + 187, sy + 208, 253, 255, 226);
	gfx.PutPixel(sx + 187, sy + 209, 255, 254, 241);
	gfx.PutPixel(sx + 187, sy + 210, 255, 249, 250);
	gfx.PutPixel(sx + 187, sy + 211, 255, 240, 193);
	gfx.PutPixel(sx + 187, sy + 212, 240, 226, 3);
	gfx.PutPixel(sx + 187, sy + 213, 250, 225, 0);
	gfx.PutPixel(sx + 187, sy + 214, 255, 225, 0);
	gfx.PutPixel(sx + 187, sy + 215, 255, 229, 3);
	gfx.PutPixel(sx + 187, sy + 216, 255, 234, 17);
	gfx.PutPixel(sx + 187, sy + 217, 255, 236, 19);
	gfx.PutPixel(sx + 187, sy + 218, 255, 234, 6);
	gfx.PutPixel(sx + 187, sy + 219, 255, 230, 0);
	gfx.PutPixel(sx + 187, sy + 220, 255, 229, 16);
	gfx.PutPixel(sx + 187, sy + 221, 255, 224, 5);
	gfx.PutPixel(sx + 187, sy + 222, 254, 218, 22);
	gfx.PutPixel(sx + 187, sy + 223, 241, 220, 33);
	gfx.PutPixel(sx + 187, sy + 224, 252, 237, 172);
	gfx.PutPixel(sx + 187, sy + 225, 255, 250, 255);
	gfx.PutPixel(sx + 187, sy + 226, 249, 255, 207);
	gfx.PutPixel(sx + 187, sy + 227, 251, 252, 221);
	gfx.PutPixel(sx + 187, sy + 228, 255, 255, 243);
	gfx.PutPixel(sx + 187, sy + 229, 255, 255, 243);
	gfx.PutPixel(sx + 187, sy + 230, 253, 254, 240);
	gfx.PutPixel(sx + 187, sy + 231, 244, 245, 231);
	gfx.PutPixel(sx + 187, sy + 232, 239, 240, 226);
	gfx.PutPixel(sx + 187, sy + 233, 238, 239, 225);
	gfx.PutPixel(sx + 187, sy + 234, 240, 241, 227);
	gfx.PutPixel(sx + 187, sy + 235, 242, 243, 229);
	gfx.PutPixel(sx + 187, sy + 236, 253, 247, 199);
	gfx.PutPixel(sx + 187, sy + 237, 255, 255, 246);
	gfx.PutPixel(sx + 187, sy + 238, 250, 250, 255);
	gfx.PutPixel(sx + 187, sy + 239, 255, 255, 255);
	gfx.PutPixel(sx + 187, sy + 240, 255, 255, 253);
	gfx.PutPixel(sx + 187, sy + 241, 247, 255, 251);
	gfx.PutPixel(sx + 187, sy + 242, 224, 255, 198);
	gfx.PutPixel(sx + 187, sy + 243, 129, 205, 55);
	gfx.PutPixel(sx + 187, sy + 244, 143, 223, 46);
	gfx.PutPixel(sx + 187, sy + 245, 108, 187, 7);
	gfx.PutPixel(sx + 187, sy + 246, 86, 162, 0);
	gfx.PutPixel(sx + 187, sy + 247, 100, 171, 15);
	gfx.PutPixel(sx + 187, sy + 248, 111, 183, 35);
	gfx.PutPixel(sx + 187, sy + 249, 101, 178, 24);
	gfx.PutPixel(sx + 187, sy + 250, 95, 176, 21);
	gfx.PutPixel(sx + 187, sy + 251, 107, 189, 42);
	gfx.PutPixel(sx + 187, sy + 252, 99, 170, 14);
	gfx.PutPixel(sx + 187, sy + 253, 93, 163, 12);
	gfx.PutPixel(sx + 187, sy + 254, 96, 168, 24);
	gfx.PutPixel(sx + 187, sy + 255, 82, 154, 16);
	gfx.PutPixel(sx + 187, sy + 256, 81, 157, 22);
	gfx.PutPixel(sx + 187, sy + 257, 68, 146, 11);
	gfx.PutPixel(sx + 187, sy + 258, 42, 123, 0);
	gfx.PutPixel(sx + 187, sy + 259, 79, 160, 23);
	gfx.PutPixel(sx + 187, sy + 260, 65, 162, 23);
	gfx.PutPixel(sx + 187, sy + 261, 70, 160, 10);
	gfx.PutPixel(sx + 187, sy + 262, 69, 140, 20);
	gfx.PutPixel(sx + 187, sy + 263, 37, 90, 22);
	gfx.PutPixel(sx + 187, sy + 264, 38, 84, 19);
	gfx.PutPixel(sx + 187, sy + 265, 49, 106, 0);
	gfx.PutPixel(sx + 187, sy + 266, 32, 94, 0);
	gfx.PutPixel(sx + 187, sy + 267, 40, 102, 1);
	gfx.PutPixel(sx + 187, sy + 268, 37, 80, 0);
	gfx.PutPixel(sx + 187, sy + 269, 92, 145, 37);
	gfx.PutPixel(sx + 187, sy + 270, 111, 181, 30);
	gfx.PutPixel(sx + 187, sy + 271, 83, 168, 0);
	gfx.PutPixel(sx + 187, sy + 272, 74, 162, 0);
	gfx.PutPixel(sx + 187, sy + 273, 96, 181, 15);
	gfx.PutPixel(sx + 187, sy + 274, 105, 186, 19);
	gfx.PutPixel(sx + 187, sy + 275, 98, 174, 16);
	gfx.PutPixel(sx + 187, sy + 276, 87, 174, 7);
	gfx.PutPixel(sx + 187, sy + 277, 82, 169, 2);
	gfx.PutPixel(sx + 187, sy + 278, 87, 174, 9);
	gfx.PutPixel(sx + 187, sy + 279, 99, 186, 21);
	gfx.PutPixel(sx + 187, sy + 280, 102, 188, 25);
	gfx.PutPixel(sx + 187, sy + 281, 91, 177, 14);
	gfx.PutPixel(sx + 187, sy + 282, 84, 170, 9);
	gfx.PutPixel(sx + 187, sy + 283, 85, 171, 10);
	gfx.PutPixel(sx + 187, sy + 284, 93, 183, 33);
	gfx.PutPixel(sx + 187, sy + 285, 105, 197, 12);
	gfx.PutPixel(sx + 187, sy + 286, 131, 215, 15);
	gfx.PutPixel(sx + 187, sy + 287, 164, 230, 78);
	gfx.PutPixel(sx + 187, sy + 288, 199, 239, 169);
	gfx.PutPixel(sx + 187, sy + 289, 228, 246, 234);
	gfx.PutPixel(sx + 187, sy + 290, 242, 252, 241);
	gfx.PutPixel(sx + 187, sy + 291, 249, 255, 222);
	gfx.PutPixel(sx + 187, sy + 292, 254, 255, 236);
	gfx.PutPixel(sx + 187, sy + 293, 254, 255, 234);
	gfx.PutPixel(sx + 187, sy + 294, 254, 255, 232);
	gfx.PutPixel(sx + 187, sy + 295, 254, 255, 236);
	gfx.PutPixel(sx + 187, sy + 296, 254, 255, 246);
	gfx.PutPixel(sx + 187, sy + 297, 254, 255, 255);
	gfx.PutPixel(sx + 187, sy + 298, 254, 252, 255);
	gfx.PutPixel(sx + 187, sy + 299, 254, 250, 255);
	gfx.PutPixel(sx + 187, sy + 300, 229, 255, 214);
	gfx.PutPixel(sx + 187, sy + 301, 205, 239, 179);
	gfx.PutPixel(sx + 187, sy + 302, 168, 207, 128);
	gfx.PutPixel(sx + 187, sy + 303, 134, 179, 78);
	gfx.PutPixel(sx + 187, sy + 304, 111, 162, 41);
	gfx.PutPixel(sx + 187, sy + 305, 100, 156, 23);
	gfx.PutPixel(sx + 187, sy + 306, 97, 155, 17);
	gfx.PutPixel(sx + 187, sy + 307, 96, 154, 16);
	gfx.PutPixel(sx + 187, sy + 308, 75, 145, 13);
	gfx.PutPixel(sx + 187, sy + 309, 92, 136, 38);
	gfx.PutPixel(sx + 187, sy + 310, 86, 137, 10);
	gfx.PutPixel(sx + 187, sy + 311, 77, 145, 34);
	gfx.PutPixel(sx + 188, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 124, 0, 102, 182);
	gfx.PutPixel(sx + 188, sy + 125, 0, 0, 58);
	gfx.PutPixel(sx + 188, sy + 126, 58, 0, 58);
	gfx.PutPixel(sx + 188, sy + 127, 58, 0, 0);
	gfx.PutPixel(sx + 188, sy + 128, 58, 0, 0);
	gfx.PutPixel(sx + 188, sy + 129, 58, 0, 0);
	gfx.PutPixel(sx + 188, sy + 130, 0, 0, 0);
	gfx.PutPixel(sx + 188, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 188, sy + 191, 255, 255, 253);
	gfx.PutPixel(sx + 188, sy + 192, 255, 255, 251);
	gfx.PutPixel(sx + 188, sy + 193, 255, 255, 251);
	gfx.PutPixel(sx + 188, sy + 194, 255, 255, 250);
	gfx.PutPixel(sx + 188, sy + 195, 255, 255, 250);
	gfx.PutPixel(sx + 188, sy + 196, 255, 255, 247);
	gfx.PutPixel(sx + 188, sy + 197, 252, 252, 240);
	gfx.PutPixel(sx + 188, sy + 198, 247, 248, 230);
	gfx.PutPixel(sx + 188, sy + 199, 242, 244, 220);
	gfx.PutPixel(sx + 188, sy + 200, 240, 242, 218);
	gfx.PutPixel(sx + 188, sy + 201, 240, 242, 220);
	gfx.PutPixel(sx + 188, sy + 202, 242, 243, 225);
	gfx.PutPixel(sx + 188, sy + 203, 244, 245, 229);
	gfx.PutPixel(sx + 188, sy + 204, 242, 247, 215);
	gfx.PutPixel(sx + 188, sy + 205, 255, 255, 241);
	gfx.PutPixel(sx + 188, sy + 206, 255, 254, 255);
	gfx.PutPixel(sx + 188, sy + 207, 255, 255, 230);
	gfx.PutPixel(sx + 188, sy + 208, 255, 255, 235);
	gfx.PutPixel(sx + 188, sy + 209, 252, 247, 253);
	gfx.PutPixel(sx + 188, sy + 210, 250, 249, 228);
	gfx.PutPixel(sx + 188, sy + 211, 254, 251, 244);
	gfx.PutPixel(sx + 188, sy + 212, 247, 235, 133);
	gfx.PutPixel(sx + 188, sy + 213, 252, 228, 76);
	gfx.PutPixel(sx + 188, sy + 214, 255, 221, 14);
	gfx.PutPixel(sx + 188, sy + 215, 255, 221, 0);
	gfx.PutPixel(sx + 188, sy + 216, 255, 224, 5);
	gfx.PutPixel(sx + 188, sy + 217, 255, 228, 20);
	gfx.PutPixel(sx + 188, sy + 218, 255, 226, 10);
	gfx.PutPixel(sx + 188, sy + 219, 252, 224, 0);
	gfx.PutPixel(sx + 188, sy + 220, 254, 224, 16);
	gfx.PutPixel(sx + 188, sy + 221, 246, 213, 14);
	gfx.PutPixel(sx + 188, sy + 222, 255, 229, 89);
	gfx.PutPixel(sx + 188, sy + 223, 247, 232, 141);
	gfx.PutPixel(sx + 188, sy + 224, 230, 235, 205);
	gfx.PutPixel(sx + 188, sy + 225, 248, 255, 251);
	gfx.PutPixel(sx + 188, sy + 226, 253, 255, 218);
	gfx.PutPixel(sx + 188, sy + 227, 255, 236, 232);
	gfx.PutPixel(sx + 188, sy + 228, 255, 255, 243);
	gfx.PutPixel(sx + 188, sy + 229, 255, 255, 243);
	gfx.PutPixel(sx + 188, sy + 230, 255, 255, 243);
	gfx.PutPixel(sx + 188, sy + 231, 253, 254, 240);
	gfx.PutPixel(sx + 188, sy + 232, 249, 250, 236);
	gfx.PutPixel(sx + 188, sy + 233, 244, 245, 231);
	gfx.PutPixel(sx + 188, sy + 234, 241, 242, 228);
	gfx.PutPixel(sx + 188, sy + 235, 239, 240, 226);
	gfx.PutPixel(sx + 188, sy + 236, 246, 240, 216);
	gfx.PutPixel(sx + 188, sy + 237, 253, 255, 225);
	gfx.PutPixel(sx + 188, sy + 238, 249, 254, 232);
	gfx.PutPixel(sx + 188, sy + 239, 255, 254, 255);
	gfx.PutPixel(sx + 188, sy + 240, 252, 246, 255);
	gfx.PutPixel(sx + 188, sy + 241, 239, 244, 222);
	gfx.PutPixel(sx + 188, sy + 242, 240, 255, 205);
	gfx.PutPixel(sx + 188, sy + 243, 187, 242, 148);
	gfx.PutPixel(sx + 188, sy + 244, 79, 163, 0);
	gfx.PutPixel(sx + 188, sy + 245, 110, 187, 19);
	gfx.PutPixel(sx + 188, sy + 246, 128, 199, 41);
	gfx.PutPixel(sx + 188, sy + 247, 115, 182, 24);
	gfx.PutPixel(sx + 188, sy + 248, 103, 170, 13);
	gfx.PutPixel(sx + 188, sy + 249, 113, 183, 32);
	gfx.PutPixel(sx + 188, sy + 250, 118, 195, 37);
	gfx.PutPixel(sx + 188, sy + 251, 106, 190, 17);
	gfx.PutPixel(sx + 188, sy + 252, 113, 191, 30);
	gfx.PutPixel(sx + 188, sy + 253, 74, 151, 0);
	gfx.PutPixel(sx + 188, sy + 254, 80, 155, 11);
	gfx.PutPixel(sx + 188, sy + 255, 72, 145, 12);
	gfx.PutPixel(sx + 188, sy + 256, 67, 141, 16);
	gfx.PutPixel(sx + 188, sy + 257, 68, 142, 21);
	gfx.PutPixel(sx + 188, sy + 258, 45, 118, 0);
	gfx.PutPixel(sx + 188, sy + 259, 64, 137, 20);
	gfx.PutPixel(sx + 188, sy + 260, 48, 121, 14);
	gfx.PutPixel(sx + 188, sy + 261, 35, 109, 0);
	gfx.PutPixel(sx + 188, sy + 262, 42, 113, 0);
	gfx.PutPixel(sx + 188, sy + 263, 70, 139, 12);
	gfx.PutPixel(sx + 188, sy + 264, 44, 107, 0);
	gfx.PutPixel(sx + 188, sy + 265, 37, 91, 0);
	gfx.PutPixel(sx + 188, sy + 266, 112, 150, 91);
	gfx.PutPixel(sx + 188, sy + 267, 151, 177, 164);
	gfx.PutPixel(sx + 188, sy + 268, 129, 194, 94);
	gfx.PutPixel(sx + 188, sy + 269, 104, 179, 24);
	gfx.PutPixel(sx + 188, sy + 270, 98, 176, 28);
	gfx.PutPixel(sx + 188, sy + 271, 103, 182, 41);
	gfx.PutPixel(sx + 188, sy + 272, 98, 185, 10);
	gfx.PutPixel(sx + 188, sy + 273, 105, 189, 33);
	gfx.PutPixel(sx + 188, sy + 274, 112, 192, 59);
	gfx.PutPixel(sx + 188, sy + 275, 103, 187, 13);
	gfx.PutPixel(sx + 188, sy + 276, 96, 182, 21);
	gfx.PutPixel(sx + 188, sy + 277, 94, 180, 19);
	gfx.PutPixel(sx + 188, sy + 278, 94, 180, 17);
	gfx.PutPixel(sx + 188, sy + 279, 94, 180, 17);
	gfx.PutPixel(sx + 188, sy + 280, 86, 173, 8);
	gfx.PutPixel(sx + 188, sy + 281, 81, 168, 3);
	gfx.PutPixel(sx + 188, sy + 282, 97, 184, 17);
	gfx.PutPixel(sx + 188, sy + 283, 120, 207, 40);
	gfx.PutPixel(sx + 188, sy + 284, 119, 203, 3);
	gfx.PutPixel(sx + 188, sy + 285, 110, 186, 28);
	gfx.PutPixel(sx + 188, sy + 286, 100, 165, 47);
	gfx.PutPixel(sx + 188, sy + 287, 93, 155, 30);
	gfx.PutPixel(sx + 188, sy + 288, 93, 156, 0);
	gfx.PutPixel(sx + 188, sy + 289, 95, 158, 0);
	gfx.PutPixel(sx + 188, sy + 290, 95, 153, 0);
	gfx.PutPixel(sx + 188, sy + 291, 95, 147, 0);
	gfx.PutPixel(sx + 188, sy + 292, 126, 169, 38);
	gfx.PutPixel(sx + 188, sy + 293, 123, 162, 53);
	gfx.PutPixel(sx + 188, sy + 294, 124, 158, 81);
	gfx.PutPixel(sx + 188, sy + 295, 128, 158, 106);
	gfx.PutPixel(sx + 188, sy + 296, 129, 158, 112);
	gfx.PutPixel(sx + 188, sy + 297, 116, 147, 90);
	gfx.PutPixel(sx + 188, sy + 298, 92, 126, 49);
	gfx.PutPixel(sx + 188, sy + 299, 72, 109, 14);
	gfx.PutPixel(sx + 188, sy + 300, 45, 94, 5);
	gfx.PutPixel(sx + 188, sy + 301, 52, 102, 5);
	gfx.PutPixel(sx + 188, sy + 302, 65, 117, 6);
	gfx.PutPixel(sx + 188, sy + 303, 79, 133, 9);
	gfx.PutPixel(sx + 188, sy + 304, 88, 145, 14);
	gfx.PutPixel(sx + 188, sy + 305, 86, 143, 12);
	gfx.PutPixel(sx + 188, sy + 306, 75, 134, 6);
	gfx.PutPixel(sx + 188, sy + 307, 66, 124, 1);
	gfx.PutPixel(sx + 188, sy + 308, 64, 134, 2);
	gfx.PutPixel(sx + 188, sy + 309, 79, 124, 23);
	gfx.PutPixel(sx + 188, sy + 310, 75, 127, 0);
	gfx.PutPixel(sx + 188, sy + 311, 70, 139, 20);
	gfx.PutPixel(sx + 189, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 125, 144, 219, 255);
	gfx.PutPixel(sx + 189, sy + 126, 144, 219, 255);
	gfx.PutPixel(sx + 189, sy + 127, 102, 182, 255);
	gfx.PutPixel(sx + 189, sy + 128, 102, 182, 255);
	gfx.PutPixel(sx + 189, sy + 129, 102, 182, 255);
	gfx.PutPixel(sx + 189, sy + 130, 0, 0, 58);
	gfx.PutPixel(sx + 189, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 189, sy + 191, 255, 255, 253);
	gfx.PutPixel(sx + 189, sy + 192, 255, 255, 251);
	gfx.PutPixel(sx + 189, sy + 193, 255, 255, 251);
	gfx.PutPixel(sx + 189, sy + 194, 255, 255, 250);
	gfx.PutPixel(sx + 189, sy + 195, 255, 255, 250);
	gfx.PutPixel(sx + 189, sy + 196, 253, 253, 245);
	gfx.PutPixel(sx + 189, sy + 197, 245, 245, 233);
	gfx.PutPixel(sx + 189, sy + 198, 235, 237, 216);
	gfx.PutPixel(sx + 189, sy + 199, 228, 231, 204);
	gfx.PutPixel(sx + 189, sy + 200, 230, 233, 206);
	gfx.PutPixel(sx + 189, sy + 201, 239, 241, 217);
	gfx.PutPixel(sx + 189, sy + 202, 251, 252, 234);
	gfx.PutPixel(sx + 189, sy + 203, 255, 255, 243);
	gfx.PutPixel(sx + 189, sy + 204, 247, 255, 244);
	gfx.PutPixel(sx + 189, sy + 205, 254, 255, 218);
	gfx.PutPixel(sx + 189, sy + 206, 255, 255, 241);
	gfx.PutPixel(sx + 189, sy + 207, 255, 247, 248);
	gfx.PutPixel(sx + 189, sy + 208, 255, 255, 236);
	gfx.PutPixel(sx + 189, sy + 209, 248, 249, 244);
	gfx.PutPixel(sx + 189, sy + 210, 233, 242, 239);
	gfx.PutPixel(sx + 189, sy + 211, 236, 255, 214);
	gfx.PutPixel(sx + 189, sy + 212, 255, 243, 252);
	gfx.PutPixel(sx + 189, sy + 213, 255, 232, 150);
	gfx.PutPixel(sx + 189, sy + 214, 255, 220, 33);
	gfx.PutPixel(sx + 189, sy + 215, 255, 214, 0);
	gfx.PutPixel(sx + 189, sy + 216, 255, 216, 0);
	gfx.PutPixel(sx + 189, sy + 217, 255, 221, 16);
	gfx.PutPixel(sx + 189, sy + 218, 252, 220, 11);
	gfx.PutPixel(sx + 189, sy + 219, 247, 218, 0);
	gfx.PutPixel(sx + 189, sy + 220, 252, 219, 16);
	gfx.PutPixel(sx + 189, sy + 221, 238, 205, 16);
	gfx.PutPixel(sx + 189, sy + 222, 255, 239, 151);
	gfx.PutPixel(sx + 189, sy + 223, 255, 240, 235);
	gfx.PutPixel(sx + 189, sy + 224, 212, 231, 211);
	gfx.PutPixel(sx + 189, sy + 225, 233, 255, 217);
	gfx.PutPixel(sx + 189, sy + 226, 255, 255, 243);
	gfx.PutPixel(sx + 189, sy + 227, 255, 226, 247);
	gfx.PutPixel(sx + 189, sy + 228, 239, 240, 226);
	gfx.PutPixel(sx + 189, sy + 229, 245, 246, 232);
	gfx.PutPixel(sx + 189, sy + 230, 253, 254, 240);
	gfx.PutPixel(sx + 189, sy + 231, 255, 255, 243);
	gfx.PutPixel(sx + 189, sy + 232, 255, 255, 243);
	gfx.PutPixel(sx + 189, sy + 233, 255, 255, 243);
	gfx.PutPixel(sx + 189, sy + 234, 251, 252, 238);
	gfx.PutPixel(sx + 189, sy + 235, 246, 247, 233);
	gfx.PutPixel(sx + 189, sy + 236, 227, 233, 189);
	gfx.PutPixel(sx + 189, sy + 237, 234, 237, 230);
	gfx.PutPixel(sx + 189, sy + 238, 223, 228, 221);
	gfx.PutPixel(sx + 189, sy + 239, 254, 254, 216);
	gfx.PutPixel(sx + 189, sy + 240, 255, 255, 230);
	gfx.PutPixel(sx + 189, sy + 241, 255, 249, 255);
	gfx.PutPixel(sx + 189, sy + 242, 246, 248, 245);
	gfx.PutPixel(sx + 189, sy + 243, 138, 167, 100);
	gfx.PutPixel(sx + 189, sy + 244, 100, 186, 1);
	gfx.PutPixel(sx + 189, sy + 245, 98, 173, 18);
	gfx.PutPixel(sx + 189, sy + 246, 108, 176, 29);
	gfx.PutPixel(sx + 189, sy + 247, 113, 180, 15);
	gfx.PutPixel(sx + 189, sy + 248, 109, 175, 7);
	gfx.PutPixel(sx + 189, sy + 249, 119, 186, 29);
	gfx.PutPixel(sx + 189, sy + 250, 137, 213, 42);
	gfx.PutPixel(sx + 189, sy + 251, 144, 229, 26);
	gfx.PutPixel(sx + 189, sy + 252, 133, 218, 54);
	gfx.PutPixel(sx + 189, sy + 253, 65, 146, 0);
	gfx.PutPixel(sx + 189, sy + 254, 70, 149, 4);
	gfx.PutPixel(sx + 189, sy + 255, 67, 142, 13);
	gfx.PutPixel(sx + 189, sy + 256, 58, 129, 11);
	gfx.PutPixel(sx + 189, sy + 257, 67, 137, 25);
	gfx.PutPixel(sx + 189, sy + 258, 46, 113, 7);
	gfx.PutPixel(sx + 189, sy + 259, 43, 110, 5);
	gfx.PutPixel(sx + 189, sy + 260, 65, 113, 27);
	gfx.PutPixel(sx + 189, sy + 261, 57, 111, 13);
	gfx.PutPixel(sx + 189, sy + 262, 75, 140, 12);
	gfx.PutPixel(sx + 189, sy + 263, 49, 115, 0);
	gfx.PutPixel(sx + 189, sy + 264, 109, 159, 86);
	gfx.PutPixel(sx + 189, sy + 265, 238, 255, 255);
	gfx.PutPixel(sx + 189, sy + 266, 248, 255, 255);
	gfx.PutPixel(sx + 189, sy + 267, 245, 252, 221);
	gfx.PutPixel(sx + 189, sy + 268, 72, 168, 0);
	gfx.PutPixel(sx + 189, sy + 269, 85, 177, 18);
	gfx.PutPixel(sx + 189, sy + 270, 89, 180, 1);
	gfx.PutPixel(sx + 189, sy + 271, 96, 186, 3);
	gfx.PutPixel(sx + 189, sy + 272, 109, 194, 41);
	gfx.PutPixel(sx + 189, sy + 273, 99, 187, 27);
	gfx.PutPixel(sx + 189, sy + 274, 79, 173, 0);
	gfx.PutPixel(sx + 189, sy + 275, 76, 171, 0);
	gfx.PutPixel(sx + 189, sy + 276, 89, 174, 18);
	gfx.PutPixel(sx + 189, sy + 277, 95, 180, 24);
	gfx.PutPixel(sx + 189, sy + 278, 98, 184, 25);
	gfx.PutPixel(sx + 189, sy + 279, 99, 185, 22);
	gfx.PutPixel(sx + 189, sy + 280, 107, 194, 29);
	gfx.PutPixel(sx + 189, sy + 281, 116, 204, 34);
	gfx.PutPixel(sx + 189, sy + 282, 109, 197, 25);
	gfx.PutPixel(sx + 189, sy + 283, 94, 182, 10);
	gfx.PutPixel(sx + 189, sy + 284, 95, 154, 26);
	gfx.PutPixel(sx + 189, sy + 285, 93, 157, 9);
	gfx.PutPixel(sx + 189, sy + 286, 92, 160, 0);
	gfx.PutPixel(sx + 189, sy + 287, 91, 163, 3);
	gfx.PutPixel(sx + 189, sy + 288, 90, 162, 28);
	gfx.PutPixel(sx + 189, sy + 289, 86, 155, 46);
	gfx.PutPixel(sx + 189, sy + 290, 75, 147, 48);
	gfx.PutPixel(sx + 189, sy + 291, 66, 140, 41);
	gfx.PutPixel(sx + 189, sy + 292, 51, 116, 0);
	gfx.PutPixel(sx + 189, sy + 293, 56, 121, 5);
	gfx.PutPixel(sx + 189, sy + 294, 59, 123, 9);
	gfx.PutPixel(sx + 189, sy + 295, 57, 121, 9);
	gfx.PutPixel(sx + 189, sy + 296, 54, 118, 4);
	gfx.PutPixel(sx + 189, sy + 297, 55, 120, 0);
	gfx.PutPixel(sx + 189, sy + 298, 64, 130, 6);
	gfx.PutPixel(sx + 189, sy + 299, 72, 138, 12);
	gfx.PutPixel(sx + 189, sy + 300, 76, 134, 24);
	gfx.PutPixel(sx + 189, sy + 301, 76, 135, 19);
	gfx.PutPixel(sx + 189, sy + 302, 77, 137, 13);
	gfx.PutPixel(sx + 189, sy + 303, 81, 142, 13);
	gfx.PutPixel(sx + 189, sy + 304, 86, 147, 20);
	gfx.PutPixel(sx + 189, sy + 305, 86, 145, 29);
	gfx.PutPixel(sx + 189, sy + 306, 82, 137, 35);
	gfx.PutPixel(sx + 189, sy + 307, 77, 131, 37);
	gfx.PutPixel(sx + 189, sy + 308, 74, 142, 23);
	gfx.PutPixel(sx + 189, sy + 309, 88, 131, 41);
	gfx.PutPixel(sx + 189, sy + 310, 83, 134, 7);
	gfx.PutPixel(sx + 189, sy + 311, 79, 148, 31);
	gfx.PutPixel(sx + 190, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 130, 144, 219, 255);
	gfx.PutPixel(sx + 190, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 190, sy + 188, 255, 250, 255);
	gfx.PutPixel(sx + 190, sy + 189, 255, 251, 255);
	gfx.PutPixel(sx + 190, sy + 190, 255, 252, 255);
	gfx.PutPixel(sx + 190, sy + 191, 255, 255, 243);
	gfx.PutPixel(sx + 190, sy + 192, 255, 255, 244);
	gfx.PutPixel(sx + 190, sy + 193, 255, 254, 255);
	gfx.PutPixel(sx + 190, sy + 194, 255, 254, 255);
	gfx.PutPixel(sx + 190, sy + 195, 252, 250, 251);
	gfx.PutPixel(sx + 190, sy + 196, 245, 239, 223);
	gfx.PutPixel(sx + 190, sy + 197, 243, 242, 198);
	gfx.PutPixel(sx + 190, sy + 198, 242, 241, 197);
	gfx.PutPixel(sx + 190, sy + 199, 239, 234, 215);
	gfx.PutPixel(sx + 190, sy + 200, 255, 255, 228);
	gfx.PutPixel(sx + 190, sy + 201, 250, 248, 235);
	gfx.PutPixel(sx + 190, sy + 202, 255, 252, 255);
	gfx.PutPixel(sx + 190, sy + 203, 250, 255, 235);
	gfx.PutPixel(sx + 190, sy + 204, 253, 254, 236);
	gfx.PutPixel(sx + 190, sy + 205, 255, 255, 239);
	gfx.PutPixel(sx + 190, sy + 206, 255, 255, 241);
	gfx.PutPixel(sx + 190, sy + 207, 251, 252, 236);
	gfx.PutPixel(sx + 190, sy + 208, 243, 244, 230);
	gfx.PutPixel(sx + 190, sy + 209, 241, 242, 228);
	gfx.PutPixel(sx + 190, sy + 210, 247, 247, 235);
	gfx.PutPixel(sx + 190, sy + 211, 252, 252, 240);
	gfx.PutPixel(sx + 190, sy + 212, 253, 247, 233);
	gfx.PutPixel(sx + 190, sy + 213, 255, 253, 241);
	gfx.PutPixel(sx + 190, sy + 214, 252, 239, 205);
	gfx.PutPixel(sx + 190, sy + 215, 238, 226, 140);
	gfx.PutPixel(sx + 190, sy + 216, 242, 231, 77);
	gfx.PutPixel(sx + 190, sy + 217, 240, 228, 30);
	gfx.PutPixel(sx + 190, sy + 218, 236, 218, 12);
	gfx.PutPixel(sx + 190, sy + 219, 246, 223, 29);
	gfx.PutPixel(sx + 190, sy + 220, 243, 249, 201);
	gfx.PutPixel(sx + 190, sy + 221, 251, 253, 229);
	gfx.PutPixel(sx + 190, sy + 222, 255, 255, 248);
	gfx.PutPixel(sx + 190, sy + 223, 251, 251, 239);
	gfx.PutPixel(sx + 190, sy + 224, 229, 232, 203);
	gfx.PutPixel(sx + 190, sy + 225, 238, 242, 209);
	gfx.PutPixel(sx + 190, sy + 226, 255, 255, 241);
	gfx.PutPixel(sx + 190, sy + 227, 254, 251, 255);
	gfx.PutPixel(sx + 190, sy + 228, 237, 221, 206);
	gfx.PutPixel(sx + 190, sy + 229, 250, 240, 228);
	gfx.PutPixel(sx + 190, sy + 230, 255, 255, 244);
	gfx.PutPixel(sx + 190, sy + 231, 255, 255, 246);
	gfx.PutPixel(sx + 190, sy + 232, 250, 254, 240);
	gfx.PutPixel(sx + 190, sy + 233, 255, 255, 239);
	gfx.PutPixel(sx + 190, sy + 234, 255, 255, 234);
	gfx.PutPixel(sx + 190, sy + 235, 250, 246, 219);
	gfx.PutPixel(sx + 190, sy + 236, 248, 249, 241);
	gfx.PutPixel(sx + 190, sy + 237, 238, 241, 196);
	gfx.PutPixel(sx + 190, sy + 238, 225, 226, 160);
	gfx.PutPixel(sx + 190, sy + 239, 251, 250, 206);
	gfx.PutPixel(sx + 190, sy + 240, 245, 251, 239);
	gfx.PutPixel(sx + 190, sy + 241, 211, 242, 201);
	gfx.PutPixel(sx + 190, sy + 242, 104, 172, 37);
	gfx.PutPixel(sx + 190, sy + 243, 96, 192, 0);
	gfx.PutPixel(sx + 190, sy + 244, 111, 183, 58);
	gfx.PutPixel(sx + 190, sy + 245, 102, 190, 0);
	gfx.PutPixel(sx + 190, sy + 246, 99, 180, 15);
	gfx.PutPixel(sx + 190, sy + 247, 110, 185, 56);
	gfx.PutPixel(sx + 190, sy + 248, 140, 223, 47);
	gfx.PutPixel(sx + 190, sy + 249, 139, 221, 49);
	gfx.PutPixel(sx + 190, sy + 250, 118, 198, 25);
	gfx.PutPixel(sx + 190, sy + 251, 138, 219, 36);
	gfx.PutPixel(sx + 190, sy + 252, 156, 232, 82);
	gfx.PutPixel(sx + 190, sy + 253, 104, 175, 43);
	gfx.PutPixel(sx + 190, sy + 254, 63, 129, 23);
	gfx.PutPixel(sx + 190, sy + 255, 53, 113, 27);
	gfx.PutPixel(sx + 190, sy + 256, 57, 119, 34);
	gfx.PutPixel(sx + 190, sy + 257, 53, 121, 20);
	gfx.PutPixel(sx + 190, sy + 258, 58, 134, 8);
	gfx.PutPixel(sx + 190, sy + 259, 100, 183, 39);
	gfx.PutPixel(sx + 190, sy + 260, 86, 157, 39);
	gfx.PutPixel(sx + 190, sy + 261, 85, 167, 7);
	gfx.PutPixel(sx + 190, sy + 262, 80, 172, 0);
	gfx.PutPixel(sx + 190, sy + 263, 68, 165, 0);
	gfx.PutPixel(sx + 190, sy + 264, 73, 164, 0);
	gfx.PutPixel(sx + 190, sy + 265, 85, 167, 39);
	gfx.PutPixel(sx + 190, sy + 266, 164, 242, 132);
	gfx.PutPixel(sx + 190, sy + 267, 109, 185, 76);
	gfx.PutPixel(sx + 190, sy + 268, 106, 194, 22);
	gfx.PutPixel(sx + 190, sy + 269, 83, 171, 0);
	gfx.PutPixel(sx + 190, sy + 270, 95, 183, 13);
	gfx.PutPixel(sx + 190, sy + 271, 115, 204, 38);
	gfx.PutPixel(sx + 190, sy + 272, 85, 173, 9);
	gfx.PutPixel(sx + 190, sy + 273, 82, 172, 12);
	gfx.PutPixel(sx + 190, sy + 274, 84, 174, 16);
	gfx.PutPixel(sx + 190, sy + 275, 92, 182, 25);
	gfx.PutPixel(sx + 190, sy + 276, 92, 171, 26);
	gfx.PutPixel(sx + 190, sy + 277, 101, 176, 11);
	gfx.PutPixel(sx + 190, sy + 278, 117, 186, 0);
	gfx.PutPixel(sx + 190, sy + 279, 130, 191, 0);
	gfx.PutPixel(sx + 190, sy + 280, 119, 178, 0);
	gfx.PutPixel(sx + 190, sy + 281, 98, 160, 0);
	gfx.PutPixel(sx + 190, sy + 282, 93, 160, 5);
	gfx.PutPixel(sx + 190, sy + 283, 99, 171, 25);
	gfx.PutPixel(sx + 190, sy + 284, 102, 161, 41);
	gfx.PutPixel(sx + 190, sy + 285, 94, 153, 35);
	gfx.PutPixel(sx + 190, sy + 286, 81, 139, 26);
	gfx.PutPixel(sx + 190, sy + 287, 69, 127, 15);
	gfx.PutPixel(sx + 190, sy + 288, 61, 118, 11);
	gfx.PutPixel(sx + 190, sy + 289, 60, 117, 14);
	gfx.PutPixel(sx + 190, sy + 290, 62, 118, 19);
	gfx.PutPixel(sx + 190, sy + 291, 65, 121, 22);
	gfx.PutPixel(sx + 190, sy + 292, 60, 119, 29);
	gfx.PutPixel(sx + 190, sy + 293, 61, 120, 28);
	gfx.PutPixel(sx + 190, sy + 294, 64, 124, 26);
	gfx.PutPixel(sx + 190, sy + 295, 67, 128, 24);
	gfx.PutPixel(sx + 190, sy + 296, 70, 132, 21);
	gfx.PutPixel(sx + 190, sy + 297, 73, 136, 19);
	gfx.PutPixel(sx + 190, sy + 298, 75, 139, 16);
	gfx.PutPixel(sx + 190, sy + 299, 76, 141, 15);
	gfx.PutPixel(sx + 190, sy + 300, 81, 142, 15);
	gfx.PutPixel(sx + 190, sy + 301, 81, 142, 15);
	gfx.PutPixel(sx + 190, sy + 302, 81, 141, 17);
	gfx.PutPixel(sx + 190, sy + 303, 82, 142, 20);
	gfx.PutPixel(sx + 190, sy + 304, 82, 141, 23);
	gfx.PutPixel(sx + 190, sy + 305, 82, 141, 25);
	gfx.PutPixel(sx + 190, sy + 306, 83, 141, 28);
	gfx.PutPixel(sx + 190, sy + 307, 83, 141, 28);
	gfx.PutPixel(sx + 190, sy + 308, 68, 140, 15);
	gfx.PutPixel(sx + 190, sy + 309, 83, 134, 16);
	gfx.PutPixel(sx + 190, sy + 310, 79, 130, 12);
	gfx.PutPixel(sx + 190, sy + 311, 75, 145, 21);
	gfx.PutPixel(sx + 191, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 191, sy + 188, 255, 254, 255);
	gfx.PutPixel(sx + 191, sy + 189, 248, 249, 241);
	gfx.PutPixel(sx + 191, sy + 190, 255, 255, 246);
	gfx.PutPixel(sx + 191, sy + 191, 253, 250, 255);
	gfx.PutPixel(sx + 191, sy + 192, 249, 245, 255);
	gfx.PutPixel(sx + 191, sy + 193, 255, 253, 255);
	gfx.PutPixel(sx + 191, sy + 194, 248, 247, 243);
	gfx.PutPixel(sx + 191, sy + 195, 255, 255, 253);
	gfx.PutPixel(sx + 191, sy + 196, 241, 240, 236);
	gfx.PutPixel(sx + 191, sy + 197, 240, 241, 209);
	gfx.PutPixel(sx + 191, sy + 198, 243, 241, 218);
	gfx.PutPixel(sx + 191, sy + 199, 242, 235, 229);
	gfx.PutPixel(sx + 191, sy + 200, 255, 255, 232);
	gfx.PutPixel(sx + 191, sy + 201, 252, 250, 235);
	gfx.PutPixel(sx + 191, sy + 202, 255, 254, 255);
	gfx.PutPixel(sx + 191, sy + 203, 254, 255, 232);
	gfx.PutPixel(sx + 191, sy + 204, 251, 252, 234);
	gfx.PutPixel(sx + 191, sy + 205, 255, 255, 239);
	gfx.PutPixel(sx + 191, sy + 206, 255, 255, 241);
	gfx.PutPixel(sx + 191, sy + 207, 237, 238, 222);
	gfx.PutPixel(sx + 191, sy + 208, 234, 235, 221);
	gfx.PutPixel(sx + 191, sy + 209, 251, 252, 238);
	gfx.PutPixel(sx + 191, sy + 210, 255, 255, 244);
	gfx.PutPixel(sx + 191, sy + 211, 251, 251, 239);
	gfx.PutPixel(sx + 191, sy + 212, 250, 253, 242);
	gfx.PutPixel(sx + 191, sy + 213, 254, 255, 249);
	gfx.PutPixel(sx + 191, sy + 214, 249, 244, 241);
	gfx.PutPixel(sx + 191, sy + 215, 252, 242, 233);
	gfx.PutPixel(sx + 191, sy + 216, 255, 251, 235);
	gfx.PutPixel(sx + 191, sy + 217, 255, 248, 234);
	gfx.PutPixel(sx + 191, sy + 218, 255, 242, 242);
	gfx.PutPixel(sx + 191, sy + 219, 255, 243, 255);
	gfx.PutPixel(sx + 191, sy + 220, 248, 253, 213);
	gfx.PutPixel(sx + 191, sy + 221, 251, 253, 231);
	gfx.PutPixel(sx + 191, sy + 222, 255, 255, 248);
	gfx.PutPixel(sx + 191, sy + 223, 253, 253, 241);
	gfx.PutPixel(sx + 191, sy + 224, 233, 236, 207);
	gfx.PutPixel(sx + 191, sy + 225, 237, 241, 208);
	gfx.PutPixel(sx + 191, sy + 226, 252, 253, 235);
	gfx.PutPixel(sx + 191, sy + 227, 252, 251, 249);
	gfx.PutPixel(sx + 191, sy + 228, 255, 253, 243);
	gfx.PutPixel(sx + 191, sy + 229, 241, 235, 223);
	gfx.PutPixel(sx + 191, sy + 230, 239, 237, 222);
	gfx.PutPixel(sx + 191, sy + 231, 254, 255, 240);
	gfx.PutPixel(sx + 191, sy + 232, 255, 255, 241);
	gfx.PutPixel(sx + 191, sy + 233, 255, 255, 240);
	gfx.PutPixel(sx + 191, sy + 234, 255, 253, 239);
	gfx.PutPixel(sx + 191, sy + 235, 254, 246, 233);
	gfx.PutPixel(sx + 191, sy + 236, 246, 247, 251);
	gfx.PutPixel(sx + 191, sy + 237, 255, 255, 233);
	gfx.PutPixel(sx + 191, sy + 238, 235, 232, 189);
	gfx.PutPixel(sx + 191, sy + 239, 231, 226, 194);
	gfx.PutPixel(sx + 191, sy + 240, 220, 223, 202);
	gfx.PutPixel(sx + 191, sy + 241, 189, 216, 165);
	gfx.PutPixel(sx + 191, sy + 242, 100, 156, 29);
	gfx.PutPixel(sx + 191, sy + 243, 104, 185, 0);
	gfx.PutPixel(sx + 191, sy + 244, 115, 187, 2);
	gfx.PutPixel(sx + 191, sy + 245, 147, 209, 110);
	gfx.PutPixel(sx + 191, sy + 246, 119, 207, 0);
	gfx.PutPixel(sx + 191, sy + 247, 113, 208, 0);
	gfx.PutPixel(sx + 191, sy + 248, 133, 219, 56);
	gfx.PutPixel(sx + 191, sy + 249, 137, 230, 17);
	gfx.PutPixel(sx + 191, sy + 250, 143, 232, 18);
	gfx.PutPixel(sx + 191, sy + 251, 134, 214, 27);
	gfx.PutPixel(sx + 191, sy + 252, 72, 150, 4);
	gfx.PutPixel(sx + 191, sy + 253, 59, 131, 0);
	gfx.PutPixel(sx + 191, sy + 254, 56, 124, 5);
	gfx.PutPixel(sx + 191, sy + 255, 52, 115, 8);
	gfx.PutPixel(sx + 191, sy + 256, 80, 146, 38);
	gfx.PutPixel(sx + 191, sy + 257, 64, 135, 15);
	gfx.PutPixel(sx + 191, sy + 258, 28, 106, 0);
	gfx.PutPixel(sx + 191, sy + 259, 103, 187, 37);
	gfx.PutPixel(sx + 191, sy + 260, 121, 217, 55);
	gfx.PutPixel(sx + 191, sy + 261, 74, 174, 0);
	gfx.PutPixel(sx + 191, sy + 262, 64, 163, 0);
	gfx.PutPixel(sx + 191, sy + 263, 64, 160, 11);
	gfx.PutPixel(sx + 191, sy + 264, 74, 162, 42);
	gfx.PutPixel(sx + 191, sy + 265, 59, 139, 24);
	gfx.PutPixel(sx + 191, sy + 266, 100, 178, 33);
	gfx.PutPixel(sx + 191, sy + 267, 97, 176, 0);
	gfx.PutPixel(sx + 191, sy + 268, 70, 158, 0);
	gfx.PutPixel(sx + 191, sy + 269, 109, 197, 27);
	gfx.PutPixel(sx + 191, sy + 270, 115, 203, 33);
	gfx.PutPixel(sx + 191, sy + 271, 81, 168, 1);
	gfx.PutPixel(sx + 191, sy + 272, 102, 191, 25);
	gfx.PutPixel(sx + 191, sy + 273, 82, 170, 6);
	gfx.PutPixel(sx + 191, sy + 274, 106, 194, 32);
	gfx.PutPixel(sx + 191, sy + 275, 93, 181, 19);
	gfx.PutPixel(sx + 191, sy + 276, 93, 179, 0);
	gfx.PutPixel(sx + 191, sy + 277, 152, 221, 94);
	gfx.PutPixel(sx + 191, sy + 278, 216, 255, 211);
	gfx.PutPixel(sx + 191, sy + 279, 226, 255, 235);
	gfx.PutPixel(sx + 191, sy + 280, 175, 212, 161);
	gfx.PutPixel(sx + 191, sy + 281, 109, 159, 64);
	gfx.PutPixel(sx + 191, sy + 282, 75, 137, 14);
	gfx.PutPixel(sx + 191, sy + 283, 70, 139, 10);
	gfx.PutPixel(sx + 191, sy + 284, 69, 127, 15);
	gfx.PutPixel(sx + 191, sy + 285, 69, 127, 15);
	gfx.PutPixel(sx + 191, sy + 286, 70, 128, 18);
	gfx.PutPixel(sx + 191, sy + 287, 70, 128, 18);
	gfx.PutPixel(sx + 191, sy + 288, 69, 126, 19);
	gfx.PutPixel(sx + 191, sy + 289, 67, 124, 19);
	gfx.PutPixel(sx + 191, sy + 290, 65, 122, 19);
	gfx.PutPixel(sx + 191, sy + 291, 64, 121, 18);
	gfx.PutPixel(sx + 191, sy + 292, 74, 133, 27);
	gfx.PutPixel(sx + 191, sy + 293, 75, 134, 26);
	gfx.PutPixel(sx + 191, sy + 294, 76, 136, 23);
	gfx.PutPixel(sx + 191, sy + 295, 78, 139, 22);
	gfx.PutPixel(sx + 191, sy + 296, 80, 141, 20);
	gfx.PutPixel(sx + 191, sy + 297, 82, 144, 19);
	gfx.PutPixel(sx + 191, sy + 298, 84, 147, 17);
	gfx.PutPixel(sx + 191, sy + 299, 85, 148, 17);
	gfx.PutPixel(sx + 191, sy + 300, 83, 143, 11);
	gfx.PutPixel(sx + 191, sy + 301, 83, 142, 13);
	gfx.PutPixel(sx + 191, sy + 302, 83, 142, 13);
	gfx.PutPixel(sx + 191, sy + 303, 83, 142, 14);
	gfx.PutPixel(sx + 191, sy + 304, 82, 141, 15);
	gfx.PutPixel(sx + 191, sy + 305, 82, 140, 17);
	gfx.PutPixel(sx + 191, sy + 306, 82, 140, 19);
	gfx.PutPixel(sx + 191, sy + 307, 82, 140, 19);
	gfx.PutPixel(sx + 191, sy + 308, 79, 148, 21);
	gfx.PutPixel(sx + 191, sy + 309, 95, 143, 23);
	gfx.PutPixel(sx + 191, sy + 310, 87, 135, 15);
	gfx.PutPixel(sx + 191, sy + 311, 73, 142, 13);
	gfx.PutPixel(sx + 192, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 192, sy + 188, 252, 255, 220);
	gfx.PutPixel(sx + 192, sy + 189, 252, 255, 248);
	gfx.PutPixel(sx + 192, sy + 190, 247, 248, 255);
	gfx.PutPixel(sx + 192, sy + 191, 254, 253, 255);
	gfx.PutPixel(sx + 192, sy + 192, 255, 255, 253);
	gfx.PutPixel(sx + 192, sy + 193, 246, 248, 237);
	gfx.PutPixel(sx + 192, sy + 194, 255, 254, 255);
	gfx.PutPixel(sx + 192, sy + 195, 242, 238, 252);
	gfx.PutPixel(sx + 192, sy + 196, 227, 238, 222);
	gfx.PutPixel(sx + 192, sy + 197, 228, 239, 197);
	gfx.PutPixel(sx + 192, sy + 198, 246, 246, 238);
	gfx.PutPixel(sx + 192, sy + 199, 246, 240, 242);
	gfx.PutPixel(sx + 192, sy + 200, 255, 255, 232);
	gfx.PutPixel(sx + 192, sy + 201, 254, 252, 237);
	gfx.PutPixel(sx + 192, sy + 202, 255, 255, 248);
	gfx.PutPixel(sx + 192, sy + 203, 255, 255, 225);
	gfx.PutPixel(sx + 192, sy + 204, 255, 255, 238);
	gfx.PutPixel(sx + 192, sy + 205, 255, 255, 239);
	gfx.PutPixel(sx + 192, sy + 206, 248, 249, 233);
	gfx.PutPixel(sx + 192, sy + 207, 232, 233, 217);
	gfx.PutPixel(sx + 192, sy + 208, 235, 236, 222);
	gfx.PutPixel(sx + 192, sy + 209, 255, 255, 243);
	gfx.PutPixel(sx + 192, sy + 210, 255, 255, 244);
	gfx.PutPixel(sx + 192, sy + 211, 255, 255, 244);
	gfx.PutPixel(sx + 192, sy + 212, 242, 255, 231);
	gfx.PutPixel(sx + 192, sy + 213, 234, 248, 213);
	gfx.PutPixel(sx + 192, sy + 214, 228, 240, 200);
	gfx.PutPixel(sx + 192, sy + 215, 238, 248, 214);
	gfx.PutPixel(sx + 192, sy + 216, 255, 255, 241);
	gfx.PutPixel(sx + 192, sy + 217, 252, 251, 247);
	gfx.PutPixel(sx + 192, sy + 218, 250, 246, 243);
	gfx.PutPixel(sx + 192, sy + 219, 255, 254, 248);
	gfx.PutPixel(sx + 192, sy + 220, 255, 255, 232);
	gfx.PutPixel(sx + 192, sy + 221, 251, 252, 236);
	gfx.PutPixel(sx + 192, sy + 222, 255, 255, 248);
	gfx.PutPixel(sx + 192, sy + 223, 255, 255, 242);
	gfx.PutPixel(sx + 192, sy + 224, 240, 243, 216);
	gfx.PutPixel(sx + 192, sy + 225, 235, 239, 206);
	gfx.PutPixel(sx + 192, sy + 226, 244, 246, 222);
	gfx.PutPixel(sx + 192, sy + 227, 249, 250, 236);
	gfx.PutPixel(sx + 192, sy + 228, 255, 254, 248);
	gfx.PutPixel(sx + 192, sy + 229, 241, 239, 227);
	gfx.PutPixel(sx + 192, sy + 230, 235, 237, 216);
	gfx.PutPixel(sx + 192, sy + 231, 250, 254, 229);
	gfx.PutPixel(sx + 192, sy + 232, 251, 255, 230);
	gfx.PutPixel(sx + 192, sy + 233, 249, 247, 232);
	gfx.PutPixel(sx + 192, sy + 234, 255, 249, 243);
	gfx.PutPixel(sx + 192, sy + 235, 255, 251, 253);
	gfx.PutPixel(sx + 192, sy + 236, 252, 255, 255);
	gfx.PutPixel(sx + 192, sy + 237, 255, 255, 251);
	gfx.PutPixel(sx + 192, sy + 238, 250, 243, 227);
	gfx.PutPixel(sx + 192, sy + 239, 248, 240, 219);
	gfx.PutPixel(sx + 192, sy + 240, 244, 243, 212);
	gfx.PutPixel(sx + 192, sy + 241, 225, 243, 185);
	gfx.PutPixel(sx + 192, sy + 242, 148, 186, 87);
	gfx.PutPixel(sx + 192, sy + 243, 117, 170, 40);
	gfx.PutPixel(sx + 192, sy + 244, 142, 185, 95);
	gfx.PutPixel(sx + 192, sy + 245, 218, 255, 231);
	gfx.PutPixel(sx + 192, sy + 246, 195, 255, 204);
	gfx.PutPixel(sx + 192, sy + 247, 123, 213, 56);
	gfx.PutPixel(sx + 192, sy + 248, 124, 225, 27);
	gfx.PutPixel(sx + 192, sy + 249, 131, 220, 50);
	gfx.PutPixel(sx + 192, sy + 250, 85, 161, 29);
	gfx.PutPixel(sx + 192, sy + 251, 49, 109, 35);
	gfx.PutPixel(sx + 192, sy + 252, 74, 152, 6);
	gfx.PutPixel(sx + 192, sy + 253, 99, 174, 30);
	gfx.PutPixel(sx + 192, sy + 254, 115, 188, 47);
	gfx.PutPixel(sx + 192, sy + 255, 59, 129, 0);
	gfx.PutPixel(sx + 192, sy + 256, 71, 143, 9);
	gfx.PutPixel(sx + 192, sy + 257, 88, 164, 29);
	gfx.PutPixel(sx + 192, sy + 258, 44, 125, 0);
	gfx.PutPixel(sx + 192, sy + 259, 92, 176, 36);
	gfx.PutPixel(sx + 192, sy + 260, 121, 234, 6);
	gfx.PutPixel(sx + 192, sy + 261, 91, 201, 6);
	gfx.PutPixel(sx + 192, sy + 262, 88, 188, 36);
	gfx.PutPixel(sx + 192, sy + 263, 54, 149, 19);
	gfx.PutPixel(sx + 192, sy + 264, 61, 152, 15);
	gfx.PutPixel(sx + 192, sy + 265, 73, 158, 3);
	gfx.PutPixel(sx + 192, sy + 266, 93, 171, 0);
	gfx.PutPixel(sx + 192, sy + 267, 106, 181, 2);
	gfx.PutPixel(sx + 192, sy + 268, 94, 179, 13);
	gfx.PutPixel(sx + 192, sy + 269, 103, 188, 22);
	gfx.PutPixel(sx + 192, sy + 270, 89, 174, 8);
	gfx.PutPixel(sx + 192, sy + 271, 89, 174, 8);
	gfx.PutPixel(sx + 192, sy + 272, 85, 170, 4);
	gfx.PutPixel(sx + 192, sy + 273, 108, 195, 28);
	gfx.PutPixel(sx + 192, sy + 274, 78, 163, 0);
	gfx.PutPixel(sx + 192, sy + 275, 135, 222, 55);
	gfx.PutPixel(sx + 192, sy + 276, 142, 224, 36);
	gfx.PutPixel(sx + 192, sy + 277, 156, 223, 94);
	gfx.PutPixel(sx + 192, sy + 278, 154, 202, 140);
	gfx.PutPixel(sx + 192, sy + 279, 125, 163, 124);
	gfx.PutPixel(sx + 192, sy + 280, 85, 125, 63);
	gfx.PutPixel(sx + 192, sy + 281, 63, 113, 16);
	gfx.PutPixel(sx + 192, sy + 282, 67, 125, 13);
	gfx.PutPixel(sx + 192, sy + 283, 76, 140, 28);
	gfx.PutPixel(sx + 192, sy + 284, 66, 123, 20);
	gfx.PutPixel(sx + 192, sy + 285, 67, 124, 21);
	gfx.PutPixel(sx + 192, sy + 286, 69, 126, 21);
	gfx.PutPixel(sx + 192, sy + 287, 71, 128, 23);
	gfx.PutPixel(sx + 192, sy + 288, 71, 128, 21);
	gfx.PutPixel(sx + 192, sy + 289, 69, 126, 19);
	gfx.PutPixel(sx + 192, sy + 290, 67, 125, 15);
	gfx.PutPixel(sx + 192, sy + 291, 65, 123, 13);
	gfx.PutPixel(sx + 192, sy + 292, 81, 139, 16);
	gfx.PutPixel(sx + 192, sy + 293, 81, 140, 14);
	gfx.PutPixel(sx + 192, sy + 294, 82, 141, 15);
	gfx.PutPixel(sx + 192, sy + 295, 82, 141, 13);
	gfx.PutPixel(sx + 192, sy + 296, 83, 142, 13);
	gfx.PutPixel(sx + 192, sy + 297, 84, 143, 14);
	gfx.PutPixel(sx + 192, sy + 298, 84, 144, 12);
	gfx.PutPixel(sx + 192, sy + 299, 84, 144, 12);
	gfx.PutPixel(sx + 192, sy + 300, 89, 146, 13);
	gfx.PutPixel(sx + 192, sy + 301, 89, 146, 13);
	gfx.PutPixel(sx + 192, sy + 302, 88, 145, 14);
	gfx.PutPixel(sx + 192, sy + 303, 87, 144, 15);
	gfx.PutPixel(sx + 192, sy + 304, 86, 143, 14);
	gfx.PutPixel(sx + 192, sy + 305, 85, 141, 14);
	gfx.PutPixel(sx + 192, sy + 306, 84, 140, 13);
	gfx.PutPixel(sx + 192, sy + 307, 83, 139, 14);
	gfx.PutPixel(sx + 192, sy + 308, 77, 139, 16);
	gfx.PutPixel(sx + 192, sy + 309, 98, 139, 21);
	gfx.PutPixel(sx + 192, sy + 310, 90, 134, 11);
	gfx.PutPixel(sx + 192, sy + 311, 74, 142, 7);
	gfx.PutPixel(sx + 193, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 193, sy + 188, 249, 255, 230);
	gfx.PutPixel(sx + 193, sy + 189, 234, 244, 235);
	gfx.PutPixel(sx + 193, sy + 190, 251, 255, 251);
	gfx.PutPixel(sx + 193, sy + 191, 251, 255, 236);
	gfx.PutPixel(sx + 193, sy + 192, 250, 255, 235);
	gfx.PutPixel(sx + 193, sy + 193, 252, 255, 255);
	gfx.PutPixel(sx + 193, sy + 194, 238, 240, 252);
	gfx.PutPixel(sx + 193, sy + 195, 254, 255, 253);
	gfx.PutPixel(sx + 193, sy + 196, 208, 239, 169);
	gfx.PutPixel(sx + 193, sy + 197, 213, 242, 152);
	gfx.PutPixel(sx + 193, sy + 198, 251, 255, 241);
	gfx.PutPixel(sx + 193, sy + 199, 254, 253, 248);
	gfx.PutPixel(sx + 193, sy + 200, 255, 255, 228);
	gfx.PutPixel(sx + 193, sy + 201, 249, 245, 236);
	gfx.PutPixel(sx + 193, sy + 202, 246, 247, 231);
	gfx.PutPixel(sx + 193, sy + 203, 238, 243, 213);
	gfx.PutPixel(sx + 193, sy + 204, 255, 255, 239);
	gfx.PutPixel(sx + 193, sy + 205, 244, 245, 227);
	gfx.PutPixel(sx + 193, sy + 206, 235, 236, 220);
	gfx.PutPixel(sx + 193, sy + 207, 242, 243, 227);
	gfx.PutPixel(sx + 193, sy + 208, 251, 252, 238);
	gfx.PutPixel(sx + 193, sy + 209, 254, 255, 241);
	gfx.PutPixel(sx + 193, sy + 210, 255, 255, 244);
	gfx.PutPixel(sx + 193, sy + 211, 255, 255, 244);
	gfx.PutPixel(sx + 193, sy + 212, 252, 253, 255);
	gfx.PutPixel(sx + 193, sy + 213, 240, 245, 238);
	gfx.PutPixel(sx + 193, sy + 214, 230, 239, 208);
	gfx.PutPixel(sx + 193, sy + 215, 243, 254, 222);
	gfx.PutPixel(sx + 193, sy + 216, 251, 255, 243);
	gfx.PutPixel(sx + 193, sy + 217, 243, 252, 235);
	gfx.PutPixel(sx + 193, sy + 218, 235, 247, 209);
	gfx.PutPixel(sx + 193, sy + 219, 241, 255, 194);
	gfx.PutPixel(sx + 193, sy + 220, 255, 255, 243);
	gfx.PutPixel(sx + 193, sy + 221, 252, 252, 240);
	gfx.PutPixel(sx + 193, sy + 222, 251, 251, 239);
	gfx.PutPixel(sx + 193, sy + 223, 255, 255, 240);
	gfx.PutPixel(sx + 193, sy + 224, 247, 249, 225);
	gfx.PutPixel(sx + 193, sy + 225, 236, 239, 210);
	gfx.PutPixel(sx + 193, sy + 226, 238, 241, 212);
	gfx.PutPixel(sx + 193, sy + 227, 245, 248, 221);
	gfx.PutPixel(sx + 193, sy + 228, 247, 248, 243);
	gfx.PutPixel(sx + 193, sy + 229, 249, 251, 238);
	gfx.PutPixel(sx + 193, sy + 230, 248, 252, 229);
	gfx.PutPixel(sx + 193, sy + 231, 243, 248, 216);
	gfx.PutPixel(sx + 193, sy + 232, 245, 248, 219);
	gfx.PutPixel(sx + 193, sy + 233, 255, 255, 239);
	gfx.PutPixel(sx + 193, sy + 234, 255, 253, 251);
	gfx.PutPixel(sx + 193, sy + 235, 255, 247, 255);
	gfx.PutPixel(sx + 193, sy + 236, 252, 255, 248);
	gfx.PutPixel(sx + 193, sy + 237, 253, 252, 248);
	gfx.PutPixel(sx + 193, sy + 238, 255, 253, 250);
	gfx.PutPixel(sx + 193, sy + 239, 255, 254, 239);
	gfx.PutPixel(sx + 193, sy + 240, 239, 235, 200);
	gfx.PutPixel(sx + 193, sy + 241, 242, 248, 200);
	gfx.PutPixel(sx + 193, sy + 242, 240, 255, 205);
	gfx.PutPixel(sx + 193, sy + 243, 227, 251, 201);
	gfx.PutPixel(sx + 193, sy + 244, 173, 209, 99);
	gfx.PutPixel(sx + 193, sy + 245, 111, 173, 0);
	gfx.PutPixel(sx + 193, sy + 246, 120, 188, 53);
	gfx.PutPixel(sx + 193, sy + 247, 130, 217, 61);
	gfx.PutPixel(sx + 193, sy + 248, 91, 189, 0);
	gfx.PutPixel(sx + 193, sy + 249, 61, 142, 24);
	gfx.PutPixel(sx + 193, sy + 250, 72, 145, 27);
	gfx.PutPixel(sx + 193, sy + 251, 119, 194, 15);
	gfx.PutPixel(sx + 193, sy + 252, 124, 206, 46);
	gfx.PutPixel(sx + 193, sy + 253, 125, 205, 44);
	gfx.PutPixel(sx + 193, sy + 254, 145, 221, 60);
	gfx.PutPixel(sx + 193, sy + 255, 96, 172, 14);
	gfx.PutPixel(sx + 193, sy + 256, 64, 138, 0);
	gfx.PutPixel(sx + 193, sy + 257, 81, 156, 27);
	gfx.PutPixel(sx + 193, sy + 258, 68, 147, 32);
	gfx.PutPixel(sx + 193, sy + 259, 73, 152, 47);
	gfx.PutPixel(sx + 193, sy + 260, 131, 209, 37);
	gfx.PutPixel(sx + 193, sy + 261, 127, 207, 32);
	gfx.PutPixel(sx + 193, sy + 262, 118, 203, 24);
	gfx.PutPixel(sx + 193, sy + 263, 75, 164, 0);
	gfx.PutPixel(sx + 193, sy + 264, 70, 158, 0);
	gfx.PutPixel(sx + 193, sy + 265, 93, 179, 10);
	gfx.PutPixel(sx + 193, sy + 266, 98, 179, 16);
	gfx.PutPixel(sx + 193, sy + 267, 86, 164, 3);
	gfx.PutPixel(sx + 193, sy + 268, 107, 192, 28);
	gfx.PutPixel(sx + 193, sy + 269, 94, 179, 13);
	gfx.PutPixel(sx + 193, sy + 270, 88, 173, 7);
	gfx.PutPixel(sx + 193, sy + 271, 96, 179, 13);
	gfx.PutPixel(sx + 193, sy + 272, 87, 170, 4);
	gfx.PutPixel(sx + 193, sy + 273, 95, 178, 10);
	gfx.PutPixel(sx + 193, sy + 274, 143, 224, 57);
	gfx.PutPixel(sx + 193, sy + 275, 88, 169, 2);
	gfx.PutPixel(sx + 193, sy + 276, 86, 158, 20);
	gfx.PutPixel(sx + 193, sy + 277, 84, 153, 8);
	gfx.PutPixel(sx + 193, sy + 278, 73, 138, 0);
	gfx.PutPixel(sx + 193, sy + 279, 63, 121, 0);
	gfx.PutPixel(sx + 193, sy + 280, 66, 122, 0);
	gfx.PutPixel(sx + 193, sy + 281, 77, 132, 15);
	gfx.PutPixel(sx + 193, sy + 282, 74, 132, 22);
	gfx.PutPixel(sx + 193, sy + 283, 63, 122, 14);
	gfx.PutPixel(sx + 193, sy + 284, 78, 134, 37);
	gfx.PutPixel(sx + 193, sy + 285, 75, 131, 32);
	gfx.PutPixel(sx + 193, sy + 286, 71, 128, 25);
	gfx.PutPixel(sx + 193, sy + 287, 69, 126, 21);
	gfx.PutPixel(sx + 193, sy + 288, 71, 129, 19);
	gfx.PutPixel(sx + 193, sy + 289, 75, 133, 20);
	gfx.PutPixel(sx + 193, sy + 290, 81, 140, 24);
	gfx.PutPixel(sx + 193, sy + 291, 86, 145, 27);
	gfx.PutPixel(sx + 193, sy + 292, 86, 145, 16);
	gfx.PutPixel(sx + 193, sy + 293, 86, 145, 16);
	gfx.PutPixel(sx + 193, sy + 294, 86, 145, 16);
	gfx.PutPixel(sx + 193, sy + 295, 85, 144, 16);
	gfx.PutPixel(sx + 193, sy + 296, 85, 144, 16);
	gfx.PutPixel(sx + 193, sy + 297, 85, 144, 18);
	gfx.PutPixel(sx + 193, sy + 298, 85, 144, 18);
	gfx.PutPixel(sx + 193, sy + 299, 85, 144, 18);
	gfx.PutPixel(sx + 193, sy + 300, 90, 146, 19);
	gfx.PutPixel(sx + 193, sy + 301, 89, 145, 20);
	gfx.PutPixel(sx + 193, sy + 302, 88, 144, 19);
	gfx.PutPixel(sx + 193, sy + 303, 87, 143, 18);
	gfx.PutPixel(sx + 193, sy + 304, 85, 141, 16);
	gfx.PutPixel(sx + 193, sy + 305, 84, 140, 15);
	gfx.PutPixel(sx + 193, sy + 306, 83, 139, 16);
	gfx.PutPixel(sx + 193, sy + 307, 82, 138, 15);
	gfx.PutPixel(sx + 193, sy + 308, 79, 138, 22);
	gfx.PutPixel(sx + 193, sy + 309, 101, 139, 26);
	gfx.PutPixel(sx + 193, sy + 310, 91, 135, 14);
	gfx.PutPixel(sx + 193, sy + 311, 72, 139, 7);
	gfx.PutPixel(sx + 194, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 194, sy + 188, 249, 248, 255);
	gfx.PutPixel(sx + 194, sy + 189, 232, 247, 206);
	gfx.PutPixel(sx + 194, sy + 190, 200, 223, 133);
	gfx.PutPixel(sx + 194, sy + 191, 235, 252, 208);
	gfx.PutPixel(sx + 194, sy + 192, 248, 255, 255);
	gfx.PutPixel(sx + 194, sy + 193, 229, 242, 222);
	gfx.PutPixel(sx + 194, sy + 194, 247, 255, 234);
	gfx.PutPixel(sx + 194, sy + 195, 247, 255, 251);
	gfx.PutPixel(sx + 194, sy + 196, 138, 198, 50);
	gfx.PutPixel(sx + 194, sy + 197, 157, 208, 51);
	gfx.PutPixel(sx + 194, sy + 198, 231, 249, 209);
	gfx.PutPixel(sx + 194, sy + 199, 254, 255, 238);
	gfx.PutPixel(sx + 194, sy + 200, 255, 255, 223);
	gfx.PutPixel(sx + 194, sy + 201, 255, 252, 253);
	gfx.PutPixel(sx + 194, sy + 202, 255, 255, 239);
	gfx.PutPixel(sx + 194, sy + 203, 255, 255, 244);
	gfx.PutPixel(sx + 194, sy + 204, 250, 251, 233);
	gfx.PutPixel(sx + 194, sy + 205, 237, 238, 220);
	gfx.PutPixel(sx + 194, sy + 206, 236, 237, 221);
	gfx.PutPixel(sx + 194, sy + 207, 251, 252, 236);
	gfx.PutPixel(sx + 194, sy + 208, 255, 255, 243);
	gfx.PutPixel(sx + 194, sy + 209, 255, 255, 243);
	gfx.PutPixel(sx + 194, sy + 210, 254, 254, 242);
	gfx.PutPixel(sx + 194, sy + 211, 255, 255, 244);
	gfx.PutPixel(sx + 194, sy + 212, 255, 252, 255);
	gfx.PutPixel(sx + 194, sy + 213, 244, 238, 222);
	gfx.PutPixel(sx + 194, sy + 214, 239, 238, 207);
	gfx.PutPixel(sx + 194, sy + 215, 255, 255, 239);
	gfx.PutPixel(sx + 194, sy + 216, 255, 254, 255);
	gfx.PutPixel(sx + 194, sy + 217, 254, 253, 255);
	gfx.PutPixel(sx + 194, sy + 218, 250, 254, 255);
	gfx.PutPixel(sx + 194, sy + 219, 252, 255, 239);
	gfx.PutPixel(sx + 194, sy + 220, 255, 255, 250);
	gfx.PutPixel(sx + 194, sy + 221, 252, 252, 242);
	gfx.PutPixel(sx + 194, sy + 222, 248, 249, 233);
	gfx.PutPixel(sx + 194, sy + 223, 253, 255, 234);
	gfx.PutPixel(sx + 194, sy + 224, 253, 255, 234);
	gfx.PutPixel(sx + 194, sy + 225, 242, 244, 220);
	gfx.PutPixel(sx + 194, sy + 226, 236, 239, 208);
	gfx.PutPixel(sx + 194, sy + 227, 241, 245, 210);
	gfx.PutPixel(sx + 194, sy + 228, 245, 248, 239);
	gfx.PutPixel(sx + 194, sy + 229, 255, 255, 243);
	gfx.PutPixel(sx + 194, sy + 230, 249, 253, 228);
	gfx.PutPixel(sx + 194, sy + 231, 234, 237, 206);
	gfx.PutPixel(sx + 194, sy + 232, 241, 241, 213);
	gfx.PutPixel(sx + 194, sy + 233, 255, 255, 237);
	gfx.PutPixel(sx + 194, sy + 234, 255, 255, 246);
	gfx.PutPixel(sx + 194, sy + 235, 255, 255, 253);
	gfx.PutPixel(sx + 194, sy + 236, 252, 255, 227);
	gfx.PutPixel(sx + 194, sy + 237, 252, 255, 236);
	gfx.PutPixel(sx + 194, sy + 238, 255, 254, 246);
	gfx.PutPixel(sx + 194, sy + 239, 255, 249, 237);
	gfx.PutPixel(sx + 194, sy + 240, 241, 234, 206);
	gfx.PutPixel(sx + 194, sy + 241, 234, 233, 205);
	gfx.PutPixel(sx + 194, sy + 242, 255, 255, 248);
	gfx.PutPixel(sx + 194, sy + 243, 252, 254, 255);
	gfx.PutPixel(sx + 194, sy + 244, 244, 253, 255);
	gfx.PutPixel(sx + 194, sy + 245, 238, 255, 255);
	gfx.PutPixel(sx + 194, sy + 246, 172, 224, 139);
	gfx.PutPixel(sx + 194, sy + 247, 69, 134, 34);
	gfx.PutPixel(sx + 194, sy + 248, 58, 134, 0);
	gfx.PutPixel(sx + 194, sy + 249, 108, 196, 0);
	gfx.PutPixel(sx + 194, sy + 250, 129, 207, 25);
	gfx.PutPixel(sx + 194, sy + 251, 142, 217, 29);
	gfx.PutPixel(sx + 194, sy + 252, 122, 207, 28);
	gfx.PutPixel(sx + 194, sy + 253, 141, 224, 44);
	gfx.PutPixel(sx + 194, sy + 254, 148, 228, 51);
	gfx.PutPixel(sx + 194, sy + 255, 111, 188, 20);
	gfx.PutPixel(sx + 194, sy + 256, 61, 136, 0);
	gfx.PutPixel(sx + 194, sy + 257, 64, 139, 21);
	gfx.PutPixel(sx + 194, sy + 258, 58, 133, 42);
	gfx.PutPixel(sx + 194, sy + 259, 0, 70, 0);
	gfx.PutPixel(sx + 194, sy + 260, 244, 254, 243);
	gfx.PutPixel(sx + 194, sy + 261, 220, 247, 176);
	gfx.PutPixel(sx + 194, sy + 262, 176, 227, 88);
	gfx.PutPixel(sx + 194, sy + 263, 143, 210, 45);
	gfx.PutPixel(sx + 194, sy + 264, 98, 173, 21);
	gfx.PutPixel(sx + 194, sy + 265, 92, 173, 32);
	gfx.PutPixel(sx + 194, sy + 266, 109, 197, 37);
	gfx.PutPixel(sx + 194, sy + 267, 101, 195, 10);
	gfx.PutPixel(sx + 194, sy + 268, 88, 173, 9);
	gfx.PutPixel(sx + 194, sy + 269, 98, 183, 19);
	gfx.PutPixel(sx + 194, sy + 270, 114, 196, 33);
	gfx.PutPixel(sx + 194, sy + 271, 91, 172, 9);
	gfx.PutPixel(sx + 194, sy + 272, 134, 212, 50);
	gfx.PutPixel(sx + 194, sy + 273, 124, 200, 39);
	gfx.PutPixel(sx + 194, sy + 274, 70, 146, 0);
	gfx.PutPixel(sx + 194, sy + 275, 88, 162, 3);
	gfx.PutPixel(sx + 194, sy + 276, 85, 151, 27);
	gfx.PutPixel(sx + 194, sy + 277, 89, 154, 26);
	gfx.PutPixel(sx + 194, sy + 278, 84, 145, 16);
	gfx.PutPixel(sx + 194, sy + 279, 71, 129, 9);
	gfx.PutPixel(sx + 194, sy + 280, 69, 122, 18);
	gfx.PutPixel(sx + 194, sy + 281, 73, 124, 31);
	gfx.PutPixel(sx + 194, sy + 282, 68, 121, 29);
	gfx.PutPixel(sx + 194, sy + 283, 57, 113, 16);
	gfx.PutPixel(sx + 194, sy + 284, 65, 121, 22);
	gfx.PutPixel(sx + 194, sy + 285, 66, 122, 21);
	gfx.PutPixel(sx + 194, sy + 286, 67, 124, 19);
	gfx.PutPixel(sx + 194, sy + 287, 72, 130, 20);
	gfx.PutPixel(sx + 194, sy + 288, 79, 137, 24);
	gfx.PutPixel(sx + 194, sy + 289, 88, 147, 27);
	gfx.PutPixel(sx + 194, sy + 290, 97, 157, 35);
	gfx.PutPixel(sx + 194, sy + 291, 102, 162, 38);
	gfx.PutPixel(sx + 194, sy + 292, 91, 150, 24);
	gfx.PutPixel(sx + 194, sy + 293, 90, 149, 23);
	gfx.PutPixel(sx + 194, sy + 294, 90, 148, 25);
	gfx.PutPixel(sx + 194, sy + 295, 90, 148, 27);
	gfx.PutPixel(sx + 194, sy + 296, 90, 148, 28);
	gfx.PutPixel(sx + 194, sy + 297, 90, 147, 30);
	gfx.PutPixel(sx + 194, sy + 298, 89, 146, 29);
	gfx.PutPixel(sx + 194, sy + 299, 89, 146, 31);
	gfx.PutPixel(sx + 194, sy + 300, 80, 139, 19);
	gfx.PutPixel(sx + 194, sy + 301, 80, 139, 19);
	gfx.PutPixel(sx + 194, sy + 302, 79, 138, 18);
	gfx.PutPixel(sx + 194, sy + 303, 78, 137, 17);
	gfx.PutPixel(sx + 194, sy + 304, 78, 138, 16);
	gfx.PutPixel(sx + 194, sy + 305, 77, 137, 15);
	gfx.PutPixel(sx + 194, sy + 306, 76, 136, 14);
	gfx.PutPixel(sx + 194, sy + 307, 76, 136, 14);
	gfx.PutPixel(sx + 194, sy + 308, 73, 136, 21);
	gfx.PutPixel(sx + 194, sy + 309, 94, 136, 24);
	gfx.PutPixel(sx + 194, sy + 310, 87, 135, 15);
	gfx.PutPixel(sx + 194, sy + 311, 75, 145, 13);
	gfx.PutPixel(sx + 195, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 195, sy + 188, 247, 252, 230);
	gfx.PutPixel(sx + 195, sy + 189, 252, 251, 255);
	gfx.PutPixel(sx + 195, sy + 190, 248, 254, 255);
	gfx.PutPixel(sx + 195, sy + 191, 181, 205, 129);
	gfx.PutPixel(sx + 195, sy + 192, 178, 210, 109);
	gfx.PutPixel(sx + 195, sy + 193, 234, 255, 216);
	gfx.PutPixel(sx + 195, sy + 194, 222, 248, 223);
	gfx.PutPixel(sx + 195, sy + 195, 195, 230, 166);
	gfx.PutPixel(sx + 195, sy + 196, 123, 203, 6);
	gfx.PutPixel(sx + 195, sy + 197, 142, 213, 13);
	gfx.PutPixel(sx + 195, sy + 198, 233, 255, 217);
	gfx.PutPixel(sx + 195, sy + 199, 254, 255, 239);
	gfx.PutPixel(sx + 195, sy + 200, 255, 255, 223);
	gfx.PutPixel(sx + 195, sy + 201, 255, 249, 255);
	gfx.PutPixel(sx + 195, sy + 202, 250, 249, 229);
	gfx.PutPixel(sx + 195, sy + 203, 243, 243, 243);
	gfx.PutPixel(sx + 195, sy + 204, 238, 239, 221);
	gfx.PutPixel(sx + 195, sy + 205, 243, 244, 226);
	gfx.PutPixel(sx + 195, sy + 206, 247, 248, 232);
	gfx.PutPixel(sx + 195, sy + 207, 251, 252, 236);
	gfx.PutPixel(sx + 195, sy + 208, 255, 255, 243);
	gfx.PutPixel(sx + 195, sy + 209, 255, 255, 243);
	gfx.PutPixel(sx + 195, sy + 210, 255, 255, 244);
	gfx.PutPixel(sx + 195, sy + 211, 251, 251, 239);
	gfx.PutPixel(sx + 195, sy + 212, 255, 248, 207);
	gfx.PutPixel(sx + 195, sy + 213, 239, 232, 186);
	gfx.PutPixel(sx + 195, sy + 214, 241, 237, 192);
	gfx.PutPixel(sx + 195, sy + 215, 255, 252, 222);
	gfx.PutPixel(sx + 195, sy + 216, 255, 255, 243);
	gfx.PutPixel(sx + 195, sy + 217, 255, 251, 248);
	gfx.PutPixel(sx + 195, sy + 218, 255, 252, 245);
	gfx.PutPixel(sx + 195, sy + 219, 251, 252, 236);
	gfx.PutPixel(sx + 195, sy + 220, 255, 255, 253);
	gfx.PutPixel(sx + 195, sy + 221, 253, 254, 240);
	gfx.PutPixel(sx + 195, sy + 222, 245, 247, 223);
	gfx.PutPixel(sx + 195, sy + 223, 248, 250, 226);
	gfx.PutPixel(sx + 195, sy + 224, 255, 255, 241);
	gfx.PutPixel(sx + 195, sy + 225, 250, 251, 235);
	gfx.PutPixel(sx + 195, sy + 226, 238, 241, 214);
	gfx.PutPixel(sx + 195, sy + 227, 238, 243, 203);
	gfx.PutPixel(sx + 195, sy + 228, 241, 244, 227);
	gfx.PutPixel(sx + 195, sy + 229, 255, 255, 239);
	gfx.PutPixel(sx + 195, sy + 230, 255, 255, 237);
	gfx.PutPixel(sx + 195, sy + 231, 249, 247, 226);
	gfx.PutPixel(sx + 195, sy + 232, 230, 230, 206);
	gfx.PutPixel(sx + 195, sy + 233, 216, 220, 195);
	gfx.PutPixel(sx + 195, sy + 234, 234, 243, 216);
	gfx.PutPixel(sx + 195, sy + 235, 249, 255, 234);
	gfx.PutPixel(sx + 195, sy + 236, 254, 255, 223);
	gfx.PutPixel(sx + 195, sy + 237, 255, 255, 232);
	gfx.PutPixel(sx + 195, sy + 238, 255, 253, 236);
	gfx.PutPixel(sx + 195, sy + 239, 251, 245, 231);
	gfx.PutPixel(sx + 195, sy + 240, 255, 255, 239);
	gfx.PutPixel(sx + 195, sy + 241, 242, 238, 227);
	gfx.PutPixel(sx + 195, sy + 242, 245, 244, 250);
	gfx.PutPixel(sx + 195, sy + 243, 245, 243, 255);
	gfx.PutPixel(sx + 195, sy + 244, 238, 255, 255);
	gfx.PutPixel(sx + 195, sy + 245, 207, 239, 192);
	gfx.PutPixel(sx + 195, sy + 246, 89, 140, 0);
	gfx.PutPixel(sx + 195, sy + 247, 144, 193, 65);
	gfx.PutPixel(sx + 195, sy + 248, 214, 252, 211);
	gfx.PutPixel(sx + 195, sy + 249, 164, 213, 134);
	gfx.PutPixel(sx + 195, sy + 250, 156, 222, 72);
	gfx.PutPixel(sx + 195, sy + 251, 128, 197, 44);
	gfx.PutPixel(sx + 195, sy + 252, 142, 231, 45);
	gfx.PutPixel(sx + 195, sy + 253, 141, 227, 40);
	gfx.PutPixel(sx + 195, sy + 254, 125, 209, 25);
	gfx.PutPixel(sx + 195, sy + 255, 142, 222, 49);
	gfx.PutPixel(sx + 195, sy + 256, 115, 194, 41);
	gfx.PutPixel(sx + 195, sy + 257, 57, 136, 9);
	gfx.PutPixel(sx + 195, sy + 258, 43, 121, 19);
	gfx.PutPixel(sx + 195, sy + 259, 21, 101, 14);
	gfx.PutPixel(sx + 195, sy + 260, 203, 195, 216);
	gfx.PutPixel(sx + 195, sy + 261, 252, 253, 255);
	gfx.PutPixel(sx + 195, sy + 262, 242, 255, 255);
	gfx.PutPixel(sx + 195, sy + 263, 209, 250, 194);
	gfx.PutPixel(sx + 195, sy + 264, 109, 176, 47);
	gfx.PutPixel(sx + 195, sy + 265, 82, 169, 0);
	gfx.PutPixel(sx + 195, sy + 266, 90, 184, 0);
	gfx.PutPixel(sx + 195, sy + 267, 79, 173, 0);
	gfx.PutPixel(sx + 195, sy + 268, 102, 187, 21);
	gfx.PutPixel(sx + 195, sy + 269, 92, 177, 13);
	gfx.PutPixel(sx + 195, sy + 270, 88, 170, 8);
	gfx.PutPixel(sx + 195, sy + 271, 155, 232, 74);
	gfx.PutPixel(sx + 195, sy + 272, 104, 179, 24);
	gfx.PutPixel(sx + 195, sy + 273, 80, 153, 2);
	gfx.PutPixel(sx + 195, sy + 274, 87, 157, 9);
	gfx.PutPixel(sx + 195, sy + 275, 85, 153, 6);
	gfx.PutPixel(sx + 195, sy + 276, 84, 151, 9);
	gfx.PutPixel(sx + 195, sy + 277, 80, 142, 31);
	gfx.PutPixel(sx + 195, sy + 278, 72, 127, 46);
	gfx.PutPixel(sx + 195, sy + 279, 64, 118, 34);
	gfx.PutPixel(sx + 195, sy + 280, 65, 121, 12);
	gfx.PutPixel(sx + 195, sy + 281, 72, 129, 12);
	gfx.PutPixel(sx + 195, sy + 282, 76, 130, 36);
	gfx.PutPixel(sx + 195, sy + 283, 77, 123, 58);
	gfx.PutPixel(sx + 195, sy + 284, 59, 117, 7);
	gfx.PutPixel(sx + 195, sy + 285, 65, 123, 13);
	gfx.PutPixel(sx + 195, sy + 286, 75, 133, 20);
	gfx.PutPixel(sx + 195, sy + 287, 84, 143, 25);
	gfx.PutPixel(sx + 195, sy + 288, 89, 148, 28);
	gfx.PutPixel(sx + 195, sy + 289, 89, 149, 25);
	gfx.PutPixel(sx + 195, sy + 290, 86, 147, 18);
	gfx.PutPixel(sx + 195, sy + 291, 84, 145, 16);
	gfx.PutPixel(sx + 195, sy + 292, 80, 142, 17);
	gfx.PutPixel(sx + 195, sy + 293, 80, 142, 17);
	gfx.PutPixel(sx + 195, sy + 294, 81, 143, 18);
	gfx.PutPixel(sx + 195, sy + 295, 82, 144, 21);
	gfx.PutPixel(sx + 195, sy + 296, 82, 143, 22);
	gfx.PutPixel(sx + 195, sy + 297, 83, 144, 23);
	gfx.PutPixel(sx + 195, sy + 298, 84, 145, 26);
	gfx.PutPixel(sx + 195, sy + 299, 84, 145, 26);
	gfx.PutPixel(sx + 195, sy + 300, 78, 143, 17);
	gfx.PutPixel(sx + 195, sy + 301, 78, 143, 17);
	gfx.PutPixel(sx + 195, sy + 302, 79, 144, 16);
	gfx.PutPixel(sx + 195, sy + 303, 79, 144, 16);
	gfx.PutPixel(sx + 195, sy + 304, 80, 145, 15);
	gfx.PutPixel(sx + 195, sy + 305, 81, 147, 15);
	gfx.PutPixel(sx + 195, sy + 306, 81, 147, 15);
	gfx.PutPixel(sx + 195, sy + 307, 82, 148, 16);
	gfx.PutPixel(sx + 195, sy + 308, 61, 138, 6);
	gfx.PutPixel(sx + 195, sy + 309, 77, 134, 5);
	gfx.PutPixel(sx + 195, sy + 310, 79, 137, 1);
	gfx.PutPixel(sx + 195, sy + 311, 78, 156, 10);
	gfx.PutPixel(sx + 196, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 196, sy + 188, 255, 252, 251);
	gfx.PutPixel(sx + 196, sy + 189, 255, 255, 243);
	gfx.PutPixel(sx + 196, sy + 190, 252, 255, 255);
	gfx.PutPixel(sx + 196, sy + 191, 246, 254, 255);
	gfx.PutPixel(sx + 196, sy + 192, 200, 228, 179);
	gfx.PutPixel(sx + 196, sy + 193, 150, 202, 57);
	gfx.PutPixel(sx + 196, sy + 194, 162, 218, 81);
	gfx.PutPixel(sx + 196, sy + 195, 180, 226, 164);
	gfx.PutPixel(sx + 196, sy + 196, 117, 208, 7);
	gfx.PutPixel(sx + 196, sy + 197, 134, 212, 12);
	gfx.PutPixel(sx + 196, sy + 198, 233, 255, 239);
	gfx.PutPixel(sx + 196, sy + 199, 252, 255, 251);
	gfx.PutPixel(sx + 196, sy + 200, 255, 254, 227);
	gfx.PutPixel(sx + 196, sy + 201, 255, 246, 255);
	gfx.PutPixel(sx + 196, sy + 202, 254, 253, 225);
	gfx.PutPixel(sx + 196, sy + 203, 251, 251, 253);
	gfx.PutPixel(sx + 196, sy + 204, 241, 242, 224);
	gfx.PutPixel(sx + 196, sy + 205, 246, 247, 229);
	gfx.PutPixel(sx + 196, sy + 206, 250, 251, 235);
	gfx.PutPixel(sx + 196, sy + 207, 252, 253, 237);
	gfx.PutPixel(sx + 196, sy + 208, 252, 253, 239);
	gfx.PutPixel(sx + 196, sy + 209, 252, 253, 239);
	gfx.PutPixel(sx + 196, sy + 210, 254, 254, 242);
	gfx.PutPixel(sx + 196, sy + 211, 255, 255, 244);
	gfx.PutPixel(sx + 196, sy + 212, 252, 244, 221);
	gfx.PutPixel(sx + 196, sy + 213, 244, 236, 225);
	gfx.PutPixel(sx + 196, sy + 214, 253, 243, 244);
	gfx.PutPixel(sx + 196, sy + 215, 255, 252, 253);
	gfx.PutPixel(sx + 196, sy + 216, 254, 250, 239);
	gfx.PutPixel(sx + 196, sy + 217, 254, 253, 233);
	gfx.PutPixel(sx + 196, sy + 218, 255, 255, 238);
	gfx.PutPixel(sx + 196, sy + 219, 249, 247, 234);
	gfx.PutPixel(sx + 196, sy + 220, 251, 250, 248);
	gfx.PutPixel(sx + 196, sy + 221, 254, 255, 237);
	gfx.PutPixel(sx + 196, sy + 222, 243, 247, 214);
	gfx.PutPixel(sx + 196, sy + 223, 242, 245, 216);
	gfx.PutPixel(sx + 196, sy + 224, 255, 255, 244);
	gfx.PutPixel(sx + 196, sy + 225, 255, 255, 248);
	gfx.PutPixel(sx + 196, sy + 226, 243, 245, 223);
	gfx.PutPixel(sx + 196, sy + 227, 235, 240, 200);
	gfx.PutPixel(sx + 196, sy + 228, 237, 236, 208);
	gfx.PutPixel(sx + 196, sy + 229, 251, 246, 226);
	gfx.PutPixel(sx + 196, sy + 230, 255, 255, 241);
	gfx.PutPixel(sx + 196, sy + 231, 255, 255, 243);
	gfx.PutPixel(sx + 196, sy + 232, 240, 239, 221);
	gfx.PutPixel(sx + 196, sy + 233, 190, 200, 166);
	gfx.PutPixel(sx + 196, sy + 234, 188, 208, 159);
	gfx.PutPixel(sx + 196, sy + 235, 229, 255, 196);
	gfx.PutPixel(sx + 196, sy + 236, 246, 247, 231);
	gfx.PutPixel(sx + 196, sy + 237, 252, 253, 235);
	gfx.PutPixel(sx + 196, sy + 238, 255, 255, 241);
	gfx.PutPixel(sx + 196, sy + 239, 248, 244, 232);
	gfx.PutPixel(sx + 196, sy + 240, 255, 254, 247);
	gfx.PutPixel(sx + 196, sy + 241, 237, 237, 229);
	gfx.PutPixel(sx + 196, sy + 242, 254, 255, 246);
	gfx.PutPixel(sx + 196, sy + 243, 240, 247, 231);
	gfx.PutPixel(sx + 196, sy + 244, 157, 213, 104);
	gfx.PutPixel(sx + 196, sy + 245, 65, 114, 0);
	gfx.PutPixel(sx + 196, sy + 246, 204, 221, 203);
	gfx.PutPixel(sx + 196, sy + 247, 252, 253, 255);
	gfx.PutPixel(sx + 196, sy + 248, 248, 251, 255);
	gfx.PutPixel(sx + 196, sy + 249, 237, 255, 248);
	gfx.PutPixel(sx + 196, sy + 250, 145, 202, 63);
	gfx.PutPixel(sx + 196, sy + 251, 142, 218, 32);
	gfx.PutPixel(sx + 196, sy + 252, 125, 215, 32);
	gfx.PutPixel(sx + 196, sy + 253, 141, 226, 45);
	gfx.PutPixel(sx + 196, sy + 254, 130, 214, 32);
	gfx.PutPixel(sx + 196, sy + 255, 135, 215, 38);
	gfx.PutPixel(sx + 196, sy + 256, 140, 222, 50);
	gfx.PutPixel(sx + 196, sy + 257, 118, 203, 40);
	gfx.PutPixel(sx + 196, sy + 258, 107, 193, 40);
	gfx.PutPixel(sx + 196, sy + 259, 106, 196, 49);
	gfx.PutPixel(sx + 196, sy + 260, 131, 169, 68);
	gfx.PutPixel(sx + 196, sy + 261, 211, 244, 197);
	gfx.PutPixel(sx + 196, sy + 262, 230, 255, 253);
	gfx.PutPixel(sx + 196, sy + 263, 178, 232, 174);
	gfx.PutPixel(sx + 196, sy + 264, 92, 168, 18);
	gfx.PutPixel(sx + 196, sy + 265, 106, 195, 0);
	gfx.PutPixel(sx + 196, sy + 266, 97, 186, 0);
	gfx.PutPixel(sx + 196, sy + 267, 103, 185, 38);
	gfx.PutPixel(sx + 196, sy + 268, 106, 192, 23);
	gfx.PutPixel(sx + 196, sy + 269, 99, 182, 16);
	gfx.PutPixel(sx + 196, sy + 270, 132, 212, 51);
	gfx.PutPixel(sx + 196, sy + 271, 86, 161, 8);
	gfx.PutPixel(sx + 196, sy + 272, 79, 151, 5);
	gfx.PutPixel(sx + 196, sy + 273, 82, 149, 10);
	gfx.PutPixel(sx + 196, sy + 274, 104, 167, 34);
	gfx.PutPixel(sx + 196, sy + 275, 93, 154, 24);
	gfx.PutPixel(sx + 196, sy + 276, 90, 155, 13);
	gfx.PutPixel(sx + 196, sy + 277, 77, 138, 21);
	gfx.PutPixel(sx + 196, sy + 278, 68, 126, 26);
	gfx.PutPixel(sx + 196, sy + 279, 70, 130, 17);
	gfx.PutPixel(sx + 196, sy + 280, 75, 137, 0);
	gfx.PutPixel(sx + 196, sy + 281, 74, 135, 0);
	gfx.PutPixel(sx + 196, sy + 282, 71, 125, 13);
	gfx.PutPixel(sx + 196, sy + 283, 69, 116, 38);
	gfx.PutPixel(sx + 196, sy + 284, 75, 134, 14);
	gfx.PutPixel(sx + 196, sy + 285, 80, 139, 19);
	gfx.PutPixel(sx + 196, sy + 286, 87, 147, 25);
	gfx.PutPixel(sx + 196, sy + 287, 92, 152, 28);
	gfx.PutPixel(sx + 196, sy + 288, 92, 153, 26);
	gfx.PutPixel(sx + 196, sy + 289, 87, 148, 19);
	gfx.PutPixel(sx + 196, sy + 290, 80, 141, 11);
	gfx.PutPixel(sx + 196, sy + 291, 75, 137, 4);
	gfx.PutPixel(sx + 196, sy + 292, 78, 148, 15);
	gfx.PutPixel(sx + 196, sy + 293, 79, 149, 16);
	gfx.PutPixel(sx + 196, sy + 294, 80, 150, 15);
	gfx.PutPixel(sx + 196, sy + 295, 82, 152, 17);
	gfx.PutPixel(sx + 196, sy + 296, 84, 154, 19);
	gfx.PutPixel(sx + 196, sy + 297, 86, 156, 21);
	gfx.PutPixel(sx + 196, sy + 298, 88, 158, 23);
	gfx.PutPixel(sx + 196, sy + 299, 89, 160, 22);
	gfx.PutPixel(sx + 196, sy + 300, 95, 169, 24);
	gfx.PutPixel(sx + 196, sy + 301, 96, 170, 23);
	gfx.PutPixel(sx + 196, sy + 302, 98, 172, 23);
	gfx.PutPixel(sx + 196, sy + 303, 101, 176, 24);
	gfx.PutPixel(sx + 196, sy + 304, 103, 178, 25);
	gfx.PutPixel(sx + 196, sy + 305, 106, 181, 26);
	gfx.PutPixel(sx + 196, sy + 306, 108, 183, 28);
	gfx.PutPixel(sx + 196, sy + 307, 109, 185, 27);
	gfx.PutPixel(sx + 196, sy + 308, 117, 214, 49);
	gfx.PutPixel(sx + 196, sy + 309, 125, 200, 39);
	gfx.PutPixel(sx + 196, sy + 310, 126, 199, 32);
	gfx.PutPixel(sx + 196, sy + 311, 130, 220, 47);
	gfx.PutPixel(sx + 197, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 197, sy + 188, 255, 252, 255);
	gfx.PutPixel(sx + 197, sy + 189, 248, 243, 247);
	gfx.PutPixel(sx + 197, sy + 190, 250, 253, 242);
	gfx.PutPixel(sx + 197, sy + 191, 247, 255, 237);
	gfx.PutPixel(sx + 197, sy + 192, 238, 255, 241);
	gfx.PutPixel(sx + 197, sy + 193, 208, 250, 202);
	gfx.PutPixel(sx + 197, sy + 194, 156, 217, 90);
	gfx.PutPixel(sx + 197, sy + 195, 128, 207, 0);
	gfx.PutPixel(sx + 197, sy + 196, 118, 212, 28);
	gfx.PutPixel(sx + 197, sy + 197, 132, 212, 27);
	gfx.PutPixel(sx + 197, sy + 198, 232, 255, 255);
	gfx.PutPixel(sx + 197, sy + 199, 251, 255, 255);
	gfx.PutPixel(sx + 197, sy + 200, 253, 248, 229);
	gfx.PutPixel(sx + 197, sy + 201, 255, 246, 255);
	gfx.PutPixel(sx + 197, sy + 202, 255, 255, 223);
	gfx.PutPixel(sx + 197, sy + 203, 255, 255, 253);
	gfx.PutPixel(sx + 197, sy + 204, 253, 254, 236);
	gfx.PutPixel(sx + 197, sy + 205, 242, 243, 225);
	gfx.PutPixel(sx + 197, sy + 206, 245, 246, 230);
	gfx.PutPixel(sx + 197, sy + 207, 255, 255, 241);
	gfx.PutPixel(sx + 197, sy + 208, 253, 254, 240);
	gfx.PutPixel(sx + 197, sy + 209, 238, 239, 225);
	gfx.PutPixel(sx + 197, sy + 210, 246, 246, 234);
	gfx.PutPixel(sx + 197, sy + 211, 255, 255, 244);
	gfx.PutPixel(sx + 197, sy + 212, 233, 239, 177);
	gfx.PutPixel(sx + 197, sy + 213, 233, 234, 202);
	gfx.PutPixel(sx + 197, sy + 214, 246, 246, 238);
	gfx.PutPixel(sx + 197, sy + 215, 252, 252, 242);
	gfx.PutPixel(sx + 197, sy + 216, 244, 247, 218);
	gfx.PutPixel(sx + 197, sy + 217, 249, 255, 215);
	gfx.PutPixel(sx + 197, sy + 218, 255, 255, 232);
	gfx.PutPixel(sx + 197, sy + 219, 247, 248, 242);
	gfx.PutPixel(sx + 197, sy + 220, 246, 245, 243);
	gfx.PutPixel(sx + 197, sy + 221, 254, 255, 234);
	gfx.PutPixel(sx + 197, sy + 222, 243, 247, 210);
	gfx.PutPixel(sx + 197, sy + 223, 238, 241, 210);
	gfx.PutPixel(sx + 197, sy + 224, 255, 255, 246);
	gfx.PutPixel(sx + 197, sy + 225, 255, 255, 251);
	gfx.PutPixel(sx + 197, sy + 226, 246, 247, 229);
	gfx.PutPixel(sx + 197, sy + 227, 234, 239, 199);
	gfx.PutPixel(sx + 197, sy + 228, 247, 244, 211);
	gfx.PutPixel(sx + 197, sy + 229, 237, 231, 207);
	gfx.PutPixel(sx + 197, sy + 230, 240, 230, 220);
	gfx.PutPixel(sx + 197, sy + 231, 255, 253, 248);
	gfx.PutPixel(sx + 197, sy + 232, 255, 255, 243);
	gfx.PutPixel(sx + 197, sy + 233, 215, 229, 193);
	gfx.PutPixel(sx + 197, sy + 234, 159, 188, 124);
	gfx.PutPixel(sx + 197, sy + 235, 150, 189, 108);
	gfx.PutPixel(sx + 197, sy + 236, 255, 253, 255);
	gfx.PutPixel(sx + 197, sy + 237, 239, 235, 232);
	gfx.PutPixel(sx + 197, sy + 238, 255, 255, 244);
	gfx.PutPixel(sx + 197, sy + 239, 255, 255, 246);
	gfx.PutPixel(sx + 197, sy + 240, 254, 255, 250);
	gfx.PutPixel(sx + 197, sy + 241, 242, 245, 234);
	gfx.PutPixel(sx + 197, sy + 242, 251, 255, 227);
	gfx.PutPixel(sx + 197, sy + 243, 146, 164, 106);
	gfx.PutPixel(sx + 197, sy + 244, 89, 149, 61);
	gfx.PutPixel(sx + 197, sy + 245, 233, 255, 236);
	gfx.PutPixel(sx + 197, sy + 246, 251, 255, 239);
	gfx.PutPixel(sx + 197, sy + 247, 245, 234, 238);
	gfx.PutPixel(sx + 197, sy + 248, 255, 246, 255);
	gfx.PutPixel(sx + 197, sy + 249, 251, 255, 255);
	gfx.PutPixel(sx + 197, sy + 250, 234, 255, 239);
	gfx.PutPixel(sx + 197, sy + 251, 141, 207, 81);
	gfx.PutPixel(sx + 197, sy + 252, 111, 199, 27);
	gfx.PutPixel(sx + 197, sy + 253, 121, 207, 34);
	gfx.PutPixel(sx + 197, sy + 254, 137, 220, 42);
	gfx.PutPixel(sx + 197, sy + 255, 127, 211, 27);
	gfx.PutPixel(sx + 197, sy + 256, 132, 217, 28);
	gfx.PutPixel(sx + 197, sy + 257, 138, 228, 32);
	gfx.PutPixel(sx + 197, sy + 258, 122, 219, 18);
	gfx.PutPixel(sx + 197, sy + 259, 129, 228, 24);
	gfx.PutPixel(sx + 197, sy + 260, 118, 204, 11);
	gfx.PutPixel(sx + 197, sy + 261, 115, 203, 3);
	gfx.PutPixel(sx + 197, sy + 262, 114, 205, 4);
	gfx.PutPixel(sx + 197, sy + 263, 98, 188, 2);
	gfx.PutPixel(sx + 197, sy + 264, 85, 170, 6);
	gfx.PutPixel(sx + 197, sy + 265, 121, 200, 49);
	gfx.PutPixel(sx + 197, sy + 266, 78, 153, 0);
	gfx.PutPixel(sx + 197, sy + 267, 119, 191, 31);
	gfx.PutPixel(sx + 197, sy + 268, 101, 187, 16);
	gfx.PutPixel(sx + 197, sy + 269, 122, 205, 39);
	gfx.PutPixel(sx + 197, sy + 270, 93, 173, 14);
	gfx.PutPixel(sx + 197, sy + 271, 87, 162, 10);
	gfx.PutPixel(sx + 197, sy + 272, 87, 155, 16);
	gfx.PutPixel(sx + 197, sy + 273, 89, 152, 21);
	gfx.PutPixel(sx + 197, sy + 274, 84, 144, 20);
	gfx.PutPixel(sx + 197, sy + 275, 107, 165, 45);
	gfx.PutPixel(sx + 197, sy + 276, 72, 133, 6);
	gfx.PutPixel(sx + 197, sy + 277, 68, 130, 7);
	gfx.PutPixel(sx + 197, sy + 278, 69, 132, 17);
	gfx.PutPixel(sx + 197, sy + 279, 72, 132, 32);
	gfx.PutPixel(sx + 197, sy + 280, 65, 121, 30);
	gfx.PutPixel(sx + 197, sy + 281, 57, 113, 16);
	gfx.PutPixel(sx + 197, sy + 282, 67, 121, 9);
	gfx.PutPixel(sx + 197, sy + 283, 84, 139, 11);
	gfx.PutPixel(sx + 197, sy + 284, 87, 148, 19);
	gfx.PutPixel(sx + 197, sy + 285, 88, 149, 20);
	gfx.PutPixel(sx + 197, sy + 286, 89, 150, 21);
	gfx.PutPixel(sx + 197, sy + 287, 91, 152, 22);
	gfx.PutPixel(sx + 197, sy + 288, 93, 154, 24);
	gfx.PutPixel(sx + 197, sy + 289, 96, 158, 25);
	gfx.PutPixel(sx + 197, sy + 290, 99, 161, 28);
	gfx.PutPixel(sx + 197, sy + 291, 100, 162, 29);
	gfx.PutPixel(sx + 197, sy + 292, 99, 172, 29);
	gfx.PutPixel(sx + 197, sy + 293, 100, 174, 29);
	gfx.PutPixel(sx + 197, sy + 294, 102, 176, 31);
	gfx.PutPixel(sx + 197, sy + 295, 105, 179, 32);
	gfx.PutPixel(sx + 197, sy + 296, 108, 182, 33);
	gfx.PutPixel(sx + 197, sy + 297, 111, 186, 34);
	gfx.PutPixel(sx + 197, sy + 298, 113, 188, 35);
	gfx.PutPixel(sx + 197, sy + 299, 115, 190, 37);
	gfx.PutPixel(sx + 197, sy + 300, 118, 199, 34);
	gfx.PutPixel(sx + 197, sy + 301, 119, 200, 35);
	gfx.PutPixel(sx + 197, sy + 302, 122, 203, 36);
	gfx.PutPixel(sx + 197, sy + 303, 126, 208, 38);
	gfx.PutPixel(sx + 197, sy + 304, 130, 212, 40);
	gfx.PutPixel(sx + 197, sy + 305, 134, 217, 41);
	gfx.PutPixel(sx + 197, sy + 306, 136, 219, 43);
	gfx.PutPixel(sx + 197, sy + 307, 138, 221, 43);
	gfx.PutPixel(sx + 197, sy + 308, 115, 224, 34);
	gfx.PutPixel(sx + 197, sy + 309, 120, 206, 19);
	gfx.PutPixel(sx + 197, sy + 310, 123, 205, 15);
	gfx.PutPixel(sx + 197, sy + 311, 135, 232, 37);
	gfx.PutPixel(sx + 198, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 198, sy + 188, 253, 253, 255);
	gfx.PutPixel(sx + 198, sy + 189, 252, 255, 255);
	gfx.PutPixel(sx + 198, sy + 190, 252, 255, 239);
	gfx.PutPixel(sx + 198, sy + 191, 255, 251, 255);
	gfx.PutPixel(sx + 198, sy + 192, 255, 252, 253);
	gfx.PutPixel(sx + 198, sy + 193, 252, 255, 237);
	gfx.PutPixel(sx + 198, sy + 194, 218, 248, 224);
	gfx.PutPixel(sx + 198, sy + 195, 134, 209, 28);
	gfx.PutPixel(sx + 198, sy + 196, 129, 208, 55);
	gfx.PutPixel(sx + 198, sy + 197, 134, 212, 12);
	gfx.PutPixel(sx + 198, sy + 198, 139, 211, 0);
	gfx.PutPixel(sx + 198, sy + 199, 213, 248, 164);
	gfx.PutPixel(sx + 198, sy + 200, 244, 255, 252);
	gfx.PutPixel(sx + 198, sy + 201, 242, 250, 226);
	gfx.PutPixel(sx + 198, sy + 202, 245, 243, 255);
	gfx.PutPixel(sx + 198, sy + 203, 255, 249, 255);
	gfx.PutPixel(sx + 198, sy + 204, 249, 249, 215);
	gfx.PutPixel(sx + 198, sy + 205, 232, 231, 203);
	gfx.PutPixel(sx + 198, sy + 206, 251, 248, 231);
	gfx.PutPixel(sx + 198, sy + 207, 255, 253, 255);
	gfx.PutPixel(sx + 198, sy + 208, 255, 250, 255);
	gfx.PutPixel(sx + 198, sy + 209, 255, 254, 255);
	gfx.PutPixel(sx + 198, sy + 210, 247, 252, 232);
	gfx.PutPixel(sx + 198, sy + 211, 238, 249, 206);
	gfx.PutPixel(sx + 198, sy + 212, 236, 239, 210);
	gfx.PutPixel(sx + 198, sy + 213, 240, 242, 218);
	gfx.PutPixel(sx + 198, sy + 214, 242, 243, 225);
	gfx.PutPixel(sx + 198, sy + 215, 255, 255, 242);
	gfx.PutPixel(sx + 198, sy + 216, 254, 254, 244);
	gfx.PutPixel(sx + 198, sy + 217, 255, 255, 246);
	gfx.PutPixel(sx + 198, sy + 218, 236, 236, 224);
	gfx.PutPixel(sx + 198, sy + 219, 254, 255, 241);
	gfx.PutPixel(sx + 198, sy + 220, 249, 249, 239);
	gfx.PutPixel(sx + 198, sy + 221, 255, 255, 244);
	gfx.PutPixel(sx + 198, sy + 222, 255, 255, 239);
	gfx.PutPixel(sx + 198, sy + 223, 227, 229, 207);
	gfx.PutPixel(sx + 198, sy + 224, 255, 255, 236);
	gfx.PutPixel(sx + 198, sy + 225, 250, 252, 230);
	gfx.PutPixel(sx + 198, sy + 226, 255, 255, 238);
	gfx.PutPixel(sx + 198, sy + 227, 241, 242, 226);
	gfx.PutPixel(sx + 198, sy + 228, 229, 243, 208);
	gfx.PutPixel(sx + 198, sy + 229, 232, 240, 216);
	gfx.PutPixel(sx + 198, sy + 230, 238, 240, 226);
	gfx.PutPixel(sx + 198, sy + 231, 255, 255, 248);
	gfx.PutPixel(sx + 198, sy + 232, 255, 255, 244);
	gfx.PutPixel(sx + 198, sy + 233, 249, 249, 225);
	gfx.PutPixel(sx + 198, sy + 234, 234, 241, 199);
	gfx.PutPixel(sx + 198, sy + 235, 196, 206, 153);
	gfx.PutPixel(sx + 198, sy + 236, 63, 181, 19);
	gfx.PutPixel(sx + 198, sy + 237, 164, 224, 162);
	gfx.PutPixel(sx + 198, sy + 238, 245, 255, 237);
	gfx.PutPixel(sx + 198, sy + 239, 250, 253, 246);
	gfx.PutPixel(sx + 198, sy + 240, 255, 250, 255);
	gfx.PutPixel(sx + 198, sy + 241, 230, 230, 180);
	gfx.PutPixel(sx + 198, sy + 242, 105, 142, 28);
	gfx.PutPixel(sx + 198, sy + 243, 151, 218, 147);
	gfx.PutPixel(sx + 198, sy + 244, 245, 238, 255);
	gfx.PutPixel(sx + 198, sy + 245, 245, 243, 248);
	gfx.PutPixel(sx + 198, sy + 246, 255, 255, 228);
	gfx.PutPixel(sx + 198, sy + 247, 255, 255, 232);
	gfx.PutPixel(sx + 198, sy + 248, 255, 253, 255);
	gfx.PutPixel(sx + 198, sy + 249, 255, 252, 255);
	gfx.PutPixel(sx + 198, sy + 250, 252, 255, 255);
	gfx.PutPixel(sx + 198, sy + 251, 249, 255, 239);
	gfx.PutPixel(sx + 198, sy + 252, 179, 234, 104);
	gfx.PutPixel(sx + 198, sy + 253, 132, 202, 28);
	gfx.PutPixel(sx + 198, sy + 254, 128, 211, 17);
	gfx.PutPixel(sx + 198, sy + 255, 132, 223, 40);
	gfx.PutPixel(sx + 198, sy + 256, 112, 211, 20);
	gfx.PutPixel(sx + 198, sy + 257, 128, 228, 18);
	gfx.PutPixel(sx + 198, sy + 258, 139, 232, 40);
	gfx.PutPixel(sx + 198, sy + 259, 101, 185, 38);
	gfx.PutPixel(sx + 198, sy + 260, 129, 207, 10);
	gfx.PutPixel(sx + 198, sy + 261, 104, 180, 20);
	gfx.PutPixel(sx + 198, sy + 262, 90, 170, 45);
	gfx.PutPixel(sx + 198, sy + 263, 88, 174, 51);
	gfx.PutPixel(sx + 198, sy + 264, 99, 189, 40);
	gfx.PutPixel(sx + 198, sy + 265, 84, 173, 3);
	gfx.PutPixel(sx + 198, sy + 266, 104, 187, 19);
	gfx.PutPixel(sx + 198, sy + 267, 108, 184, 26);
	gfx.PutPixel(sx + 198, sy + 268, 149, 220, 64);
	gfx.PutPixel(sx + 198, sy + 269, 99, 165, 15);
	gfx.PutPixel(sx + 198, sy + 270, 91, 153, 10);
	gfx.PutPixel(sx + 198, sy + 271, 108, 164, 29);
	gfx.PutPixel(sx + 198, sy + 272, 97, 150, 16);
	gfx.PutPixel(sx + 198, sy + 273, 93, 149, 12);
	gfx.PutPixel(sx + 198, sy + 274, 104, 163, 19);
	gfx.PutPixel(sx + 198, sy + 275, 98, 160, 13);
	gfx.PutPixel(sx + 198, sy + 276, 81, 130, 25);
	gfx.PutPixel(sx + 198, sy + 277, 67, 118, 17);
	gfx.PutPixel(sx + 198, sy + 278, 65, 117, 17);
	gfx.PutPixel(sx + 198, sy + 279, 70, 126, 27);
	gfx.PutPixel(sx + 198, sy + 280, 65, 123, 21);
	gfx.PutPixel(sx + 198, sy + 281, 54, 117, 10);
	gfx.PutPixel(sx + 198, sy + 282, 66, 133, 17);
	gfx.PutPixel(sx + 198, sy + 283, 92, 160, 39);
	gfx.PutPixel(sx + 198, sy + 284, 86, 167, 28);
	gfx.PutPixel(sx + 198, sy + 285, 87, 168, 29);
	gfx.PutPixel(sx + 198, sy + 286, 89, 170, 29);
	gfx.PutPixel(sx + 198, sy + 287, 93, 174, 33);
	gfx.PutPixel(sx + 198, sy + 288, 96, 178, 34);
	gfx.PutPixel(sx + 198, sy + 289, 99, 181, 35);
	gfx.PutPixel(sx + 198, sy + 290, 101, 183, 37);
	gfx.PutPixel(sx + 198, sy + 291, 102, 184, 38);
	gfx.PutPixel(sx + 198, sy + 292, 99, 183, 23);
	gfx.PutPixel(sx + 198, sy + 293, 101, 185, 25);
	gfx.PutPixel(sx + 198, sy + 294, 106, 191, 27);
	gfx.PutPixel(sx + 198, sy + 295, 111, 196, 30);
	gfx.PutPixel(sx + 198, sy + 296, 118, 204, 33);
	gfx.PutPixel(sx + 198, sy + 297, 124, 211, 36);
	gfx.PutPixel(sx + 198, sy + 298, 128, 215, 38);
	gfx.PutPixel(sx + 198, sy + 299, 130, 218, 38);
	gfx.PutPixel(sx + 198, sy + 300, 123, 210, 35);
	gfx.PutPixel(sx + 198, sy + 301, 125, 212, 37);
	gfx.PutPixel(sx + 198, sy + 302, 127, 214, 39);
	gfx.PutPixel(sx + 198, sy + 303, 129, 216, 41);
	gfx.PutPixel(sx + 198, sy + 304, 129, 216, 41);
	gfx.PutPixel(sx + 198, sy + 305, 128, 215, 40);
	gfx.PutPixel(sx + 198, sy + 306, 126, 213, 38);
	gfx.PutPixel(sx + 198, sy + 307, 124, 211, 36);
	gfx.PutPixel(sx + 198, sy + 308, 108, 218, 7);
	gfx.PutPixel(sx + 198, sy + 309, 146, 222, 26);
	gfx.PutPixel(sx + 198, sy + 310, 129, 226, 51);
	gfx.PutPixel(sx + 198, sy + 311, 121, 205, 32);
	gfx.PutPixel(sx + 199, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 188, 253, 253, 255);
	gfx.PutPixel(sx + 199, sy + 189, 252, 255, 255);
	gfx.PutPixel(sx + 199, sy + 190, 252, 255, 243);
	gfx.PutPixel(sx + 199, sy + 191, 255, 252, 255);
	gfx.PutPixel(sx + 199, sy + 192, 255, 253, 253);
	gfx.PutPixel(sx + 199, sy + 193, 250, 255, 239);
	gfx.PutPixel(sx + 199, sy + 194, 214, 245, 211);
	gfx.PutPixel(sx + 199, sy + 195, 134, 209, 28);
	gfx.PutPixel(sx + 199, sy + 196, 120, 199, 45);
	gfx.PutPixel(sx + 199, sy + 197, 128, 200, 64);
	gfx.PutPixel(sx + 199, sy + 198, 110, 177, 10);
	gfx.PutPixel(sx + 199, sy + 199, 132, 187, 33);
	gfx.PutPixel(sx + 199, sy + 200, 154, 202, 54);
	gfx.PutPixel(sx + 199, sy + 201, 203, 242, 125);
	gfx.PutPixel(sx + 199, sy + 202, 230, 254, 222);
	gfx.PutPixel(sx + 199, sy + 203, 234, 255, 219);
	gfx.PutPixel(sx + 199, sy + 204, 248, 247, 226);
	gfx.PutPixel(sx + 199, sy + 205, 240, 240, 214);
	gfx.PutPixel(sx + 199, sy + 206, 255, 255, 234);
	gfx.PutPixel(sx + 199, sy + 207, 255, 255, 239);
	gfx.PutPixel(sx + 199, sy + 208, 255, 255, 246);
	gfx.PutPixel(sx + 199, sy + 209, 255, 255, 248);
	gfx.PutPixel(sx + 199, sy + 210, 248, 249, 233);
	gfx.PutPixel(sx + 199, sy + 211, 230, 232, 208);
	gfx.PutPixel(sx + 199, sy + 212, 235, 238, 209);
	gfx.PutPixel(sx + 199, sy + 213, 239, 241, 217);
	gfx.PutPixel(sx + 199, sy + 214, 242, 244, 223);
	gfx.PutPixel(sx + 199, sy + 215, 254, 255, 241);
	gfx.PutPixel(sx + 199, sy + 216, 253, 253, 241);
	gfx.PutPixel(sx + 199, sy + 217, 255, 255, 244);
	gfx.PutPixel(sx + 199, sy + 218, 236, 237, 223);
	gfx.PutPixel(sx + 199, sy + 219, 254, 255, 241);
	gfx.PutPixel(sx + 199, sy + 220, 250, 250, 240);
	gfx.PutPixel(sx + 199, sy + 221, 255, 255, 244);
	gfx.PutPixel(sx + 199, sy + 222, 255, 255, 239);
	gfx.PutPixel(sx + 199, sy + 223, 227, 229, 207);
	gfx.PutPixel(sx + 199, sy + 224, 252, 254, 232);
	gfx.PutPixel(sx + 199, sy + 225, 249, 251, 229);
	gfx.PutPixel(sx + 199, sy + 226, 255, 255, 239);
	gfx.PutPixel(sx + 199, sy + 227, 247, 248, 232);
	gfx.PutPixel(sx + 199, sy + 228, 199, 215, 152);
	gfx.PutPixel(sx + 199, sy + 229, 234, 247, 194);
	gfx.PutPixel(sx + 199, sy + 230, 238, 244, 206);
	gfx.PutPixel(sx + 199, sy + 231, 247, 246, 225);
	gfx.PutPixel(sx + 199, sy + 232, 255, 254, 242);
	gfx.PutPixel(sx + 199, sy + 233, 245, 245, 237);
	gfx.PutPixel(sx + 199, sy + 234, 246, 247, 239);
	gfx.PutPixel(sx + 199, sy + 235, 250, 253, 242);
	gfx.PutPixel(sx + 199, sy + 236, 202, 190, 204);
	gfx.PutPixel(sx + 199, sy + 237, 73, 123, 12);
	gfx.PutPixel(sx + 199, sy + 238, 66, 141, 0);
	gfx.PutPixel(sx + 199, sy + 239, 149, 195, 97);
	gfx.PutPixel(sx + 199, sy + 240, 89, 134, 43);
	gfx.PutPixel(sx + 199, sy + 241, 82, 153, 31);
	gfx.PutPixel(sx + 199, sy + 242, 184, 233, 151);
	gfx.PutPixel(sx + 199, sy + 243, 255, 252, 248);
	gfx.PutPixel(sx + 199, sy + 244, 249, 255, 236);
	gfx.PutPixel(sx + 199, sy + 245, 252, 255, 255);
	gfx.PutPixel(sx + 199, sy + 246, 255, 251, 255);
	gfx.PutPixel(sx + 199, sy + 247, 252, 246, 255);
	gfx.PutPixel(sx + 199, sy + 248, 255, 255, 243);
	gfx.PutPixel(sx + 199, sy + 249, 255, 255, 237);
	gfx.PutPixel(sx + 199, sy + 250, 255, 255, 255);
	gfx.PutPixel(sx + 199, sy + 251, 241, 240, 255);
	gfx.PutPixel(sx + 199, sy + 252, 239, 255, 241);
	gfx.PutPixel(sx + 199, sy + 253, 189, 228, 145);
	gfx.PutPixel(sx + 199, sy + 254, 130, 194, 37);
	gfx.PutPixel(sx + 199, sy + 255, 120, 201, 8);
	gfx.PutPixel(sx + 199, sy + 256, 144, 226, 53);
	gfx.PutPixel(sx + 199, sy + 257, 136, 213, 71);
	gfx.PutPixel(sx + 199, sy + 258, 106, 181, 37);
	gfx.PutPixel(sx + 199, sy + 259, 93, 168, 3);
	gfx.PutPixel(sx + 199, sy + 260, 79, 148, 0);
	gfx.PutPixel(sx + 199, sy + 261, 84, 157, 16);
	gfx.PutPixel(sx + 199, sy + 262, 98, 180, 36);
	gfx.PutPixel(sx + 199, sy + 263, 87, 179, 10);
	gfx.PutPixel(sx + 199, sy + 264, 106, 204, 5);
	gfx.PutPixel(sx + 199, sy + 265, 87, 180, 0);
	gfx.PutPixel(sx + 199, sy + 266, 83, 165, 0);
	gfx.PutPixel(sx + 199, sy + 267, 141, 212, 70);
	gfx.PutPixel(sx + 199, sy + 268, 78, 152, 13);
	gfx.PutPixel(sx + 199, sy + 269, 75, 148, 7);
	gfx.PutPixel(sx + 199, sy + 270, 88, 157, 14);
	gfx.PutPixel(sx + 199, sy + 271, 98, 166, 21);
	gfx.PutPixel(sx + 199, sy + 272, 96, 163, 21);
	gfx.PutPixel(sx + 199, sy + 273, 94, 162, 23);
	gfx.PutPixel(sx + 199, sy + 274, 88, 160, 26);
	gfx.PutPixel(sx + 199, sy + 275, 76, 149, 18);
	gfx.PutPixel(sx + 199, sy + 276, 66, 128, 19);
	gfx.PutPixel(sx + 199, sy + 277, 62, 125, 10);
	gfx.PutPixel(sx + 199, sy + 278, 69, 135, 9);
	gfx.PutPixel(sx + 199, sy + 279, 90, 159, 17);
	gfx.PutPixel(sx + 199, sy + 280, 108, 182, 25);
	gfx.PutPixel(sx + 199, sy + 281, 119, 197, 25);
	gfx.PutPixel(sx + 199, sy + 282, 129, 210, 29);
	gfx.PutPixel(sx + 199, sy + 283, 139, 221, 33);
	gfx.PutPixel(sx + 199, sy + 284, 129, 216, 39);
	gfx.PutPixel(sx + 199, sy + 285, 129, 217, 37);
	gfx.PutPixel(sx + 199, sy + 286, 129, 217, 37);
	gfx.PutPixel(sx + 199, sy + 287, 129, 217, 35);
	gfx.PutPixel(sx + 199, sy + 288, 128, 216, 33);
	gfx.PutPixel(sx + 199, sy + 289, 128, 216, 33);
	gfx.PutPixel(sx + 199, sy + 290, 128, 217, 31);
	gfx.PutPixel(sx + 199, sy + 291, 127, 216, 30);
	gfx.PutPixel(sx + 199, sy + 292, 124, 209, 46);
	gfx.PutPixel(sx + 199, sy + 293, 124, 209, 45);
	gfx.PutPixel(sx + 199, sy + 294, 125, 210, 44);
	gfx.PutPixel(sx + 199, sy + 295, 127, 213, 42);
	gfx.PutPixel(sx + 199, sy + 296, 128, 214, 41);
	gfx.PutPixel(sx + 199, sy + 297, 129, 216, 39);
	gfx.PutPixel(sx + 199, sy + 298, 130, 218, 38);
	gfx.PutPixel(sx + 199, sy + 299, 131, 219, 37);
	gfx.PutPixel(sx + 199, sy + 300, 132, 221, 35);
	gfx.PutPixel(sx + 199, sy + 301, 128, 217, 31);
	gfx.PutPixel(sx + 199, sy + 302, 123, 212, 26);
	gfx.PutPixel(sx + 199, sy + 303, 118, 207, 21);
	gfx.PutPixel(sx + 199, sy + 304, 118, 207, 21);
	gfx.PutPixel(sx + 199, sy + 305, 121, 210, 24);
	gfx.PutPixel(sx + 199, sy + 306, 126, 215, 29);
	gfx.PutPixel(sx + 199, sy + 307, 129, 218, 32);
	gfx.PutPixel(sx + 199, sy + 308, 107, 211, 38);
	gfx.PutPixel(sx + 199, sy + 309, 134, 206, 36);
	gfx.PutPixel(sx + 199, sy + 310, 119, 212, 46);
	gfx.PutPixel(sx + 199, sy + 311, 125, 208, 32);
	gfx.PutPixel(sx + 200, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 200, sy + 188, 253, 253, 253);
	gfx.PutPixel(sx + 200, sy + 189, 252, 255, 255);
	gfx.PutPixel(sx + 200, sy + 190, 252, 255, 246);
	gfx.PutPixel(sx + 200, sy + 191, 255, 253, 255);
	gfx.PutPixel(sx + 200, sy + 192, 255, 253, 255);
	gfx.PutPixel(sx + 200, sy + 193, 248, 255, 241);
	gfx.PutPixel(sx + 200, sy + 194, 204, 241, 187);
	gfx.PutPixel(sx + 200, sy + 195, 130, 210, 25);
	gfx.PutPixel(sx + 200, sy + 196, 144, 223, 34);
	gfx.PutPixel(sx + 200, sy + 197, 221, 255, 238);
	gfx.PutPixel(sx + 200, sy + 198, 181, 239, 129);
	gfx.PutPixel(sx + 200, sy + 199, 126, 193, 0);
	gfx.PutPixel(sx + 200, sy + 200, 110, 172, 0);
	gfx.PutPixel(sx + 200, sy + 201, 124, 190, 0);
	gfx.PutPixel(sx + 200, sy + 202, 133, 200, 25);
	gfx.PutPixel(sx + 200, sy + 203, 168, 226, 116);
	gfx.PutPixel(sx + 200, sy + 204, 248, 249, 235);
	gfx.PutPixel(sx + 200, sy + 205, 245, 246, 228);
	gfx.PutPixel(sx + 200, sy + 206, 255, 255, 234);
	gfx.PutPixel(sx + 200, sy + 207, 255, 255, 229);
	gfx.PutPixel(sx + 200, sy + 208, 254, 252, 229);
	gfx.PutPixel(sx + 200, sy + 209, 255, 255, 239);
	gfx.PutPixel(sx + 200, sy + 210, 249, 242, 232);
	gfx.PutPixel(sx + 200, sy + 211, 230, 223, 217);
	gfx.PutPixel(sx + 200, sy + 212, 235, 238, 207);
	gfx.PutPixel(sx + 200, sy + 213, 239, 242, 215);
	gfx.PutPixel(sx + 200, sy + 214, 241, 243, 222);
	gfx.PutPixel(sx + 200, sy + 215, 254, 255, 241);
	gfx.PutPixel(sx + 200, sy + 216, 253, 253, 241);
	gfx.PutPixel(sx + 200, sy + 217, 255, 255, 244);
	gfx.PutPixel(sx + 200, sy + 218, 235, 236, 222);
	gfx.PutPixel(sx + 200, sy + 219, 253, 254, 238);
	gfx.PutPixel(sx + 200, sy + 220, 252, 252, 242);
	gfx.PutPixel(sx + 200, sy + 221, 255, 255, 244);
	gfx.PutPixel(sx + 200, sy + 222, 255, 255, 238);
	gfx.PutPixel(sx + 200, sy + 223, 229, 231, 209);
	gfx.PutPixel(sx + 200, sy + 224, 245, 247, 225);
	gfx.PutPixel(sx + 200, sy + 225, 248, 250, 228);
	gfx.PutPixel(sx + 200, sy + 226, 255, 255, 239);
	gfx.PutPixel(sx + 200, sy + 227, 255, 255, 240);
	gfx.PutPixel(sx + 200, sy + 228, 201, 213, 165);
	gfx.PutPixel(sx + 200, sy + 229, 234, 243, 200);
	gfx.PutPixel(sx + 200, sy + 230, 235, 239, 202);
	gfx.PutPixel(sx + 200, sy + 231, 240, 241, 210);
	gfx.PutPixel(sx + 200, sy + 232, 248, 247, 226);
	gfx.PutPixel(sx + 200, sy + 233, 243, 244, 230);
	gfx.PutPixel(sx + 200, sy + 234, 246, 249, 238);
	gfx.PutPixel(sx + 200, sy + 235, 245, 250, 243);
	gfx.PutPixel(sx + 200, sy + 236, 255, 234, 255);
	gfx.PutPixel(sx + 200, sy + 237, 253, 248, 254);
	gfx.PutPixel(sx + 200, sy + 238, 104, 157, 65);
	gfx.PutPixel(sx + 200, sy + 239, 53, 156, 0);
	gfx.PutPixel(sx + 200, sy + 240, 71, 183, 13);
	gfx.PutPixel(sx + 200, sy + 241, 60, 146, 0);
	gfx.PutPixel(sx + 200, sy + 242, 96, 143, 15);
	gfx.PutPixel(sx + 200, sy + 243, 207, 222, 191);
	gfx.PutPixel(sx + 200, sy + 244, 239, 255, 248);
	gfx.PutPixel(sx + 200, sy + 245, 244, 255, 255);
	gfx.PutPixel(sx + 200, sy + 246, 248, 255, 255);
	gfx.PutPixel(sx + 200, sy + 247, 238, 237, 251);
	gfx.PutPixel(sx + 200, sy + 248, 252, 249, 255);
	gfx.PutPixel(sx + 200, sy + 249, 255, 254, 255);
	gfx.PutPixel(sx + 200, sy + 250, 250, 249, 244);
	gfx.PutPixel(sx + 200, sy + 251, 247, 249, 236);
	gfx.PutPixel(sx + 200, sy + 252, 249, 245, 255);
	gfx.PutPixel(sx + 200, sy + 253, 247, 254, 255);
	gfx.PutPixel(sx + 200, sy + 254, 197, 229, 179);
	gfx.PutPixel(sx + 200, sy + 255, 142, 203, 48);
	gfx.PutPixel(sx + 200, sy + 256, 130, 205, 14);
	gfx.PutPixel(sx + 200, sy + 257, 107, 177, 19);
	gfx.PutPixel(sx + 200, sy + 258, 89, 154, 10);
	gfx.PutPixel(sx + 200, sy + 259, 111, 176, 10);
	gfx.PutPixel(sx + 200, sy + 260, 92, 159, 18);
	gfx.PutPixel(sx + 200, sy + 261, 88, 163, 8);
	gfx.PutPixel(sx + 200, sy + 262, 94, 180, 9);
	gfx.PutPixel(sx + 200, sy + 263, 119, 211, 38);
	gfx.PutPixel(sx + 200, sy + 264, 64, 156, 0);
	gfx.PutPixel(sx + 200, sy + 265, 110, 196, 25);
	gfx.PutPixel(sx + 200, sy + 266, 131, 211, 26);
	gfx.PutPixel(sx + 200, sy + 267, 92, 168, 0);
	gfx.PutPixel(sx + 200, sy + 268, 94, 166, 18);
	gfx.PutPixel(sx + 200, sy + 269, 89, 160, 4);
	gfx.PutPixel(sx + 200, sy + 270, 79, 150, 0);
	gfx.PutPixel(sx + 200, sy + 271, 75, 147, 0);
	gfx.PutPixel(sx + 200, sy + 272, 78, 151, 0);
	gfx.PutPixel(sx + 200, sy + 273, 76, 153, 0);
	gfx.PutPixel(sx + 200, sy + 274, 82, 161, 18);
	gfx.PutPixel(sx + 200, sy + 275, 97, 179, 45);
	gfx.PutPixel(sx + 200, sy + 276, 101, 183, 20);
	gfx.PutPixel(sx + 200, sy + 277, 125, 208, 38);
	gfx.PutPixel(sx + 200, sy + 278, 138, 223, 44);
	gfx.PutPixel(sx + 200, sy + 279, 130, 219, 31);
	gfx.PutPixel(sx + 200, sy + 280, 126, 215, 27);
	gfx.PutPixel(sx + 200, sy + 281, 133, 221, 38);
	gfx.PutPixel(sx + 200, sy + 282, 133, 220, 45);
	gfx.PutPixel(sx + 200, sy + 283, 124, 210, 39);
	gfx.PutPixel(sx + 200, sy + 284, 128, 217, 41);
	gfx.PutPixel(sx + 200, sy + 285, 127, 216, 40);
	gfx.PutPixel(sx + 200, sy + 286, 126, 215, 37);
	gfx.PutPixel(sx + 200, sy + 287, 126, 215, 37);
	gfx.PutPixel(sx + 200, sy + 288, 125, 214, 34);
	gfx.PutPixel(sx + 200, sy + 289, 124, 214, 31);
	gfx.PutPixel(sx + 200, sy + 290, 123, 213, 30);
	gfx.PutPixel(sx + 200, sy + 291, 123, 213, 30);
	gfx.PutPixel(sx + 200, sy + 292, 123, 211, 37);
	gfx.PutPixel(sx + 200, sy + 293, 123, 211, 37);
	gfx.PutPixel(sx + 200, sy + 294, 123, 212, 36);
	gfx.PutPixel(sx + 200, sy + 295, 122, 211, 33);
	gfx.PutPixel(sx + 200, sy + 296, 122, 212, 29);
	gfx.PutPixel(sx + 200, sy + 297, 121, 211, 27);
	gfx.PutPixel(sx + 200, sy + 298, 121, 211, 25);
	gfx.PutPixel(sx + 200, sy + 299, 121, 212, 23);
	gfx.PutPixel(sx + 200, sy + 300, 126, 219, 16);
	gfx.PutPixel(sx + 200, sy + 301, 129, 222, 19);
	gfx.PutPixel(sx + 200, sy + 302, 134, 227, 24);
	gfx.PutPixel(sx + 200, sy + 303, 136, 229, 26);
	gfx.PutPixel(sx + 200, sy + 304, 135, 228, 25);
	gfx.PutPixel(sx + 200, sy + 305, 129, 222, 19);
	gfx.PutPixel(sx + 200, sy + 306, 123, 216, 13);
	gfx.PutPixel(sx + 200, sy + 307, 119, 212, 9);
	gfx.PutPixel(sx + 200, sy + 308, 115, 213, 50);
	gfx.PutPixel(sx + 200, sy + 309, 136, 203, 35);
	gfx.PutPixel(sx + 200, sy + 310, 119, 212, 35);
	gfx.PutPixel(sx + 200, sy + 311, 125, 211, 16);
	gfx.PutPixel(sx + 201, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 188, 254, 253, 251);
	gfx.PutPixel(sx + 201, sy + 189, 254, 255, 255);
	gfx.PutPixel(sx + 201, sy + 190, 252, 255, 253);
	gfx.PutPixel(sx + 201, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 201, sy + 192, 255, 253, 255);
	gfx.PutPixel(sx + 201, sy + 193, 246, 255, 245);
	gfx.PutPixel(sx + 201, sy + 194, 193, 237, 158);
	gfx.PutPixel(sx + 201, sy + 195, 126, 211, 22);
	gfx.PutPixel(sx + 201, sy + 196, 153, 209, 50);
	gfx.PutPixel(sx + 201, sy + 197, 233, 255, 224);
	gfx.PutPixel(sx + 201, sy + 198, 235, 255, 225);
	gfx.PutPixel(sx + 201, sy + 199, 219, 254, 198);
	gfx.PutPixel(sx + 201, sy + 200, 148, 195, 89);
	gfx.PutPixel(sx + 201, sy + 201, 125, 191, 0);
	gfx.PutPixel(sx + 201, sy + 202, 128, 200, 4);
	gfx.PutPixel(sx + 201, sy + 203, 141, 216, 28);
	gfx.PutPixel(sx + 201, sy + 204, 248, 249, 231);
	gfx.PutPixel(sx + 201, sy + 205, 242, 242, 230);
	gfx.PutPixel(sx + 201, sy + 206, 252, 253, 247);
	gfx.PutPixel(sx + 201, sy + 207, 248, 249, 241);
	gfx.PutPixel(sx + 201, sy + 208, 247, 248, 232);
	gfx.PutPixel(sx + 201, sy + 209, 253, 250, 231);
	gfx.PutPixel(sx + 201, sy + 210, 242, 235, 219);
	gfx.PutPixel(sx + 201, sy + 211, 239, 229, 220);
	gfx.PutPixel(sx + 201, sy + 212, 234, 237, 206);
	gfx.PutPixel(sx + 201, sy + 213, 238, 241, 212);
	gfx.PutPixel(sx + 201, sy + 214, 241, 243, 221);
	gfx.PutPixel(sx + 201, sy + 215, 253, 254, 238);
	gfx.PutPixel(sx + 201, sy + 216, 252, 253, 239);
	gfx.PutPixel(sx + 201, sy + 217, 255, 255, 243);
	gfx.PutPixel(sx + 201, sy + 218, 234, 235, 219);
	gfx.PutPixel(sx + 201, sy + 219, 253, 254, 238);
	gfx.PutPixel(sx + 201, sy + 220, 253, 253, 243);
	gfx.PutPixel(sx + 201, sy + 221, 255, 255, 244);
	gfx.PutPixel(sx + 201, sy + 222, 251, 252, 234);
	gfx.PutPixel(sx + 201, sy + 223, 233, 235, 213);
	gfx.PutPixel(sx + 201, sy + 224, 237, 239, 217);
	gfx.PutPixel(sx + 201, sy + 225, 246, 248, 226);
	gfx.PutPixel(sx + 201, sy + 226, 255, 255, 239);
	gfx.PutPixel(sx + 201, sy + 227, 255, 255, 241);
	gfx.PutPixel(sx + 201, sy + 228, 254, 255, 255);
	gfx.PutPixel(sx + 201, sy + 229, 245, 245, 243);
	gfx.PutPixel(sx + 201, sy + 230, 240, 238, 225);
	gfx.PutPixel(sx + 201, sy + 231, 246, 244, 219);
	gfx.PutPixel(sx + 201, sy + 232, 236, 238, 201);
	gfx.PutPixel(sx + 201, sy + 233, 235, 242, 198);
	gfx.PutPixel(sx + 201, sy + 234, 225, 237, 189);
	gfx.PutPixel(sx + 201, sy + 235, 173, 187, 138);
	gfx.PutPixel(sx + 201, sy + 236, 177, 231, 119);
	gfx.PutPixel(sx + 201, sy + 237, 224, 243, 241);
	gfx.PutPixel(sx + 201, sy + 238, 140, 178, 141);
	gfx.PutPixel(sx + 201, sy + 239, 69, 159, 36);
	gfx.PutPixel(sx + 201, sy + 240, 51, 143, 32);
	gfx.PutPixel(sx + 201, sy + 241, 72, 139, 8);
	gfx.PutPixel(sx + 201, sy + 242, 75, 141, 0);
	gfx.PutPixel(sx + 201, sy + 243, 54, 133, 24);
	gfx.PutPixel(sx + 201, sy + 244, 113, 163, 66);
	gfx.PutPixel(sx + 201, sy + 245, 186, 223, 169);
	gfx.PutPixel(sx + 201, sy + 246, 241, 255, 255);
	gfx.PutPixel(sx + 201, sy + 247, 247, 255, 255);
	gfx.PutPixel(sx + 201, sy + 248, 252, 255, 255);
	gfx.PutPixel(sx + 201, sy + 249, 254, 255, 250);
	gfx.PutPixel(sx + 201, sy + 250, 253, 253, 255);
	gfx.PutPixel(sx + 201, sy + 251, 255, 252, 255);
	gfx.PutPixel(sx + 201, sy + 252, 249, 255, 251);
	gfx.PutPixel(sx + 201, sy + 253, 247, 255, 250);
	gfx.PutPixel(sx + 201, sy + 254, 190, 226, 165);
	gfx.PutPixel(sx + 201, sy + 255, 108, 166, 30);
	gfx.PutPixel(sx + 201, sy + 256, 82, 155, 0);
	gfx.PutPixel(sx + 201, sy + 257, 106, 177, 13);
	gfx.PutPixel(sx + 201, sy + 258, 114, 179, 37);
	gfx.PutPixel(sx + 201, sy + 259, 99, 160, 21);
	gfx.PutPixel(sx + 201, sy + 260, 93, 164, 0);
	gfx.PutPixel(sx + 201, sy + 261, 93, 169, 8);
	gfx.PutPixel(sx + 201, sy + 262, 75, 157, 0);
	gfx.PutPixel(sx + 201, sy + 263, 113, 198, 42);
	gfx.PutPixel(sx + 201, sy + 264, 100, 186, 27);
	gfx.PutPixel(sx + 201, sy + 265, 119, 199, 40);
	gfx.PutPixel(sx + 201, sy + 266, 114, 186, 26);
	gfx.PutPixel(sx + 201, sy + 267, 91, 157, 0);
	gfx.PutPixel(sx + 201, sy + 268, 105, 148, 33);
	gfx.PutPixel(sx + 201, sy + 269, 101, 140, 47);
	gfx.PutPixel(sx + 201, sy + 270, 131, 163, 100);
	gfx.PutPixel(sx + 201, sy + 271, 183, 215, 165);
	gfx.PutPixel(sx + 201, sy + 272, 201, 241, 171);
	gfx.PutPixel(sx + 201, sy + 273, 165, 218, 102);
	gfx.PutPixel(sx + 201, sy + 274, 131, 200, 29);
	gfx.PutPixel(sx + 201, sy + 275, 133, 213, 4);
	gfx.PutPixel(sx + 201, sy + 276, 146, 239, 62);
	gfx.PutPixel(sx + 201, sy + 277, 119, 213, 29);
	gfx.PutPixel(sx + 201, sy + 278, 112, 207, 15);
	gfx.PutPixel(sx + 201, sy + 279, 131, 224, 29);
	gfx.PutPixel(sx + 201, sy + 280, 133, 225, 38);
	gfx.PutPixel(sx + 201, sy + 281, 115, 205, 32);
	gfx.PutPixel(sx + 201, sy + 282, 114, 201, 45);
	gfx.PutPixel(sx + 201, sy + 283, 131, 216, 73);
	gfx.PutPixel(sx + 201, sy + 284, 117, 205, 31);
	gfx.PutPixel(sx + 201, sy + 285, 117, 205, 31);
	gfx.PutPixel(sx + 201, sy + 286, 118, 206, 32);
	gfx.PutPixel(sx + 201, sy + 287, 119, 208, 32);
	gfx.PutPixel(sx + 201, sy + 288, 121, 210, 32);
	gfx.PutPixel(sx + 201, sy + 289, 122, 211, 33);
	gfx.PutPixel(sx + 201, sy + 290, 123, 212, 32);
	gfx.PutPixel(sx + 201, sy + 291, 123, 212, 32);
	gfx.PutPixel(sx + 201, sy + 292, 123, 213, 27);
	gfx.PutPixel(sx + 201, sy + 293, 124, 214, 28);
	gfx.PutPixel(sx + 201, sy + 294, 125, 216, 27);
	gfx.PutPixel(sx + 201, sy + 295, 126, 217, 26);
	gfx.PutPixel(sx + 201, sy + 296, 127, 218, 25);
	gfx.PutPixel(sx + 201, sy + 297, 129, 220, 27);
	gfx.PutPixel(sx + 201, sy + 298, 130, 222, 27);
	gfx.PutPixel(sx + 201, sy + 299, 130, 222, 27);
	gfx.PutPixel(sx + 201, sy + 300, 128, 215, 48);
	gfx.PutPixel(sx + 201, sy + 301, 126, 213, 46);
	gfx.PutPixel(sx + 201, sy + 302, 123, 210, 43);
	gfx.PutPixel(sx + 201, sy + 303, 120, 207, 40);
	gfx.PutPixel(sx + 201, sy + 304, 119, 206, 39);
	gfx.PutPixel(sx + 201, sy + 305, 120, 207, 40);
	gfx.PutPixel(sx + 201, sy + 306, 121, 208, 41);
	gfx.PutPixel(sx + 201, sy + 307, 122, 209, 42);
	gfx.PutPixel(sx + 201, sy + 308, 125, 224, 37);
	gfx.PutPixel(sx + 201, sy + 309, 138, 206, 21);
	gfx.PutPixel(sx + 201, sy + 310, 121, 213, 28);
	gfx.PutPixel(sx + 201, sy + 311, 133, 217, 18);
	gfx.PutPixel(sx + 202, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 202, sy + 188, 255, 252, 249);
	gfx.PutPixel(sx + 202, sy + 189, 254, 255, 255);
	gfx.PutPixel(sx + 202, sy + 190, 252, 255, 255);
	gfx.PutPixel(sx + 202, sy + 191, 255, 255, 246);
	gfx.PutPixel(sx + 202, sy + 192, 255, 253, 255);
	gfx.PutPixel(sx + 202, sy + 193, 244, 255, 249);
	gfx.PutPixel(sx + 202, sy + 194, 179, 232, 124);
	gfx.PutPixel(sx + 202, sy + 195, 124, 211, 19);
	gfx.PutPixel(sx + 202, sy + 196, 176, 212, 64);
	gfx.PutPixel(sx + 202, sy + 197, 248, 253, 255);
	gfx.PutPixel(sx + 202, sy + 198, 248, 255, 244);
	gfx.PutPixel(sx + 202, sy + 199, 243, 255, 234);
	gfx.PutPixel(sx + 202, sy + 200, 242, 249, 255);
	gfx.PutPixel(sx + 202, sy + 201, 196, 229, 148);
	gfx.PutPixel(sx + 202, sy + 202, 134, 189, 10);
	gfx.PutPixel(sx + 202, sy + 203, 142, 195, 55);
	gfx.PutPixel(sx + 202, sy + 204, 244, 245, 214);
	gfx.PutPixel(sx + 202, sy + 205, 235, 236, 228);
	gfx.PutPixel(sx + 202, sy + 206, 250, 252, 255);
	gfx.PutPixel(sx + 202, sy + 207, 251, 255, 255);
	gfx.PutPixel(sx + 202, sy + 208, 251, 255, 248);
	gfx.PutPixel(sx + 202, sy + 209, 239, 246, 215);
	gfx.PutPixel(sx + 202, sy + 210, 226, 227, 193);
	gfx.PutPixel(sx + 202, sy + 211, 245, 241, 212);
	gfx.PutPixel(sx + 202, sy + 212, 233, 237, 204);
	gfx.PutPixel(sx + 202, sy + 213, 237, 240, 211);
	gfx.PutPixel(sx + 202, sy + 214, 240, 242, 220);
	gfx.PutPixel(sx + 202, sy + 215, 252, 253, 235);
	gfx.PutPixel(sx + 202, sy + 216, 251, 252, 238);
	gfx.PutPixel(sx + 202, sy + 217, 255, 255, 243);
	gfx.PutPixel(sx + 202, sy + 218, 234, 235, 219);
	gfx.PutPixel(sx + 202, sy + 219, 252, 253, 235);
	gfx.PutPixel(sx + 202, sy + 220, 255, 255, 245);
	gfx.PutPixel(sx + 202, sy + 221, 255, 255, 244);
	gfx.PutPixel(sx + 202, sy + 222, 249, 250, 232);
	gfx.PutPixel(sx + 202, sy + 223, 242, 244, 222);
	gfx.PutPixel(sx + 202, sy + 224, 231, 233, 211);
	gfx.PutPixel(sx + 202, sy + 225, 244, 246, 224);
	gfx.PutPixel(sx + 202, sy + 226, 254, 255, 237);
	gfx.PutPixel(sx + 202, sy + 227, 255, 255, 241);
	gfx.PutPixel(sx + 202, sy + 228, 254, 252, 255);
	gfx.PutPixel(sx + 202, sy + 229, 239, 237, 242);
	gfx.PutPixel(sx + 202, sy + 230, 233, 230, 223);
	gfx.PutPixel(sx + 202, sy + 231, 240, 238, 217);
	gfx.PutPixel(sx + 202, sy + 232, 235, 236, 202);
	gfx.PutPixel(sx + 202, sy + 233, 249, 255, 210);
	gfx.PutPixel(sx + 202, sy + 234, 249, 255, 207);
	gfx.PutPixel(sx + 202, sy + 235, 192, 212, 151);
	gfx.PutPixel(sx + 202, sy + 236, 82, 181, 0);
	gfx.PutPixel(sx + 202, sy + 237, 66, 183, 0);
	gfx.PutPixel(sx + 202, sy + 238, 56, 153, 0);
	gfx.PutPixel(sx + 202, sy + 239, 194, 243, 152);
	gfx.PutPixel(sx + 202, sy + 240, 176, 218, 152);
	gfx.PutPixel(sx + 202, sy + 241, 64, 144, 45);
	gfx.PutPixel(sx + 202, sy + 242, 64, 158, 36);
	gfx.PutPixel(sx + 202, sy + 243, 59, 135, 13);
	gfx.PutPixel(sx + 202, sy + 244, 64, 134, 0);
	gfx.PutPixel(sx + 202, sy + 245, 57, 120, 0);
	gfx.PutPixel(sx + 202, sy + 246, 114, 160, 72);
	gfx.PutPixel(sx + 202, sy + 247, 207, 235, 195);
	gfx.PutPixel(sx + 202, sy + 248, 244, 255, 255);
	gfx.PutPixel(sx + 202, sy + 249, 242, 250, 255);
	gfx.PutPixel(sx + 202, sy + 250, 240, 249, 255);
	gfx.PutPixel(sx + 202, sy + 251, 248, 255, 255);
	gfx.PutPixel(sx + 202, sy + 252, 179, 215, 117);
	gfx.PutPixel(sx + 202, sy + 253, 112, 163, 8);
	gfx.PutPixel(sx + 202, sy + 254, 80, 149, 0);
	gfx.PutPixel(sx + 202, sy + 255, 103, 175, 15);
	gfx.PutPixel(sx + 202, sy + 256, 106, 178, 53);
	gfx.PutPixel(sx + 202, sy + 257, 88, 158, 36);
	gfx.PutPixel(sx + 202, sy + 258, 85, 153, 18);
	gfx.PutPixel(sx + 202, sy + 259, 96, 160, 22);
	gfx.PutPixel(sx + 202, sy + 260, 97, 167, 9);
	gfx.PutPixel(sx + 202, sy + 261, 103, 175, 31);
	gfx.PutPixel(sx + 202, sy + 262, 117, 197, 48);
	gfx.PutPixel(sx + 202, sy + 263, 83, 170, 0);
	gfx.PutPixel(sx + 202, sy + 264, 111, 199, 3);
	gfx.PutPixel(sx + 202, sy + 265, 136, 214, 43);
	gfx.PutPixel(sx + 202, sy + 266, 110, 165, 71);
	gfx.PutPixel(sx + 202, sy + 267, 165, 204, 177);
	gfx.PutPixel(sx + 202, sy + 268, 218, 225, 184);
	gfx.PutPixel(sx + 202, sy + 269, 254, 255, 236);
	gfx.PutPixel(sx + 202, sy + 270, 255, 253, 255);
	gfx.PutPixel(sx + 202, sy + 271, 247, 243, 255);
	gfx.PutPixel(sx + 202, sy + 272, 249, 250, 255);
	gfx.PutPixel(sx + 202, sy + 273, 248, 255, 255);
	gfx.PutPixel(sx + 202, sy + 274, 214, 238, 202);
	gfx.PutPixel(sx + 202, sy + 275, 130, 161, 102);
	gfx.PutPixel(sx + 202, sy + 276, 69, 150, 11);
	gfx.PutPixel(sx + 202, sy + 277, 95, 179, 29);
	gfx.PutPixel(sx + 202, sy + 278, 117, 204, 37);
	gfx.PutPixel(sx + 202, sy + 279, 118, 208, 24);
	gfx.PutPixel(sx + 202, sy + 280, 110, 201, 8);
	gfx.PutPixel(sx + 202, sy + 281, 111, 203, 8);
	gfx.PutPixel(sx + 202, sy + 282, 120, 211, 20);
	gfx.PutPixel(sx + 202, sy + 283, 127, 217, 31);
	gfx.PutPixel(sx + 202, sy + 284, 130, 219, 29);
	gfx.PutPixel(sx + 202, sy + 285, 130, 219, 29);
	gfx.PutPixel(sx + 202, sy + 286, 129, 219, 26);
	gfx.PutPixel(sx + 202, sy + 287, 128, 218, 25);
	gfx.PutPixel(sx + 202, sy + 288, 126, 216, 22);
	gfx.PutPixel(sx + 202, sy + 289, 125, 215, 19);
	gfx.PutPixel(sx + 202, sy + 290, 124, 214, 18);
	gfx.PutPixel(sx + 202, sy + 291, 124, 214, 18);
	gfx.PutPixel(sx + 202, sy + 292, 126, 215, 27);
	gfx.PutPixel(sx + 202, sy + 293, 127, 216, 28);
	gfx.PutPixel(sx + 202, sy + 294, 127, 216, 28);
	gfx.PutPixel(sx + 202, sy + 295, 128, 217, 27);
	gfx.PutPixel(sx + 202, sy + 296, 128, 217, 27);
	gfx.PutPixel(sx + 202, sy + 297, 129, 218, 28);
	gfx.PutPixel(sx + 202, sy + 298, 130, 220, 27);
	gfx.PutPixel(sx + 202, sy + 299, 130, 220, 27);
	gfx.PutPixel(sx + 202, sy + 300, 126, 214, 32);
	gfx.PutPixel(sx + 202, sy + 301, 125, 213, 31);
	gfx.PutPixel(sx + 202, sy + 302, 124, 212, 30);
	gfx.PutPixel(sx + 202, sy + 303, 124, 212, 30);
	gfx.PutPixel(sx + 202, sy + 304, 125, 213, 31);
	gfx.PutPixel(sx + 202, sy + 305, 128, 216, 34);
	gfx.PutPixel(sx + 202, sy + 306, 131, 219, 37);
	gfx.PutPixel(sx + 202, sy + 307, 133, 221, 39);
	gfx.PutPixel(sx + 202, sy + 308, 125, 219, 35);
	gfx.PutPixel(sx + 202, sy + 309, 147, 208, 42);
	gfx.PutPixel(sx + 202, sy + 310, 124, 206, 60);
	gfx.PutPixel(sx + 202, sy + 311, 110, 184, 37);
	gfx.PutPixel(sx + 203, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 188, 255, 253, 248);
	gfx.PutPixel(sx + 203, sy + 189, 252, 253, 255);
	gfx.PutPixel(sx + 203, sy + 190, 252, 254, 255);
	gfx.PutPixel(sx + 203, sy + 191, 253, 255, 238);
	gfx.PutPixel(sx + 203, sy + 192, 255, 253, 255);
	gfx.PutPixel(sx + 203, sy + 193, 241, 255, 253);
	gfx.PutPixel(sx + 203, sy + 194, 168, 228, 96);
	gfx.PutPixel(sx + 203, sy + 195, 120, 212, 15);
	gfx.PutPixel(sx + 203, sy + 196, 211, 228, 157);
	gfx.PutPixel(sx + 203, sy + 197, 241, 243, 255);
	gfx.PutPixel(sx + 203, sy + 198, 237, 238, 240);
	gfx.PutPixel(sx + 203, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 203, sy + 200, 255, 253, 255);
	gfx.PutPixel(sx + 203, sy + 201, 252, 255, 255);
	gfx.PutPixel(sx + 203, sy + 202, 224, 234, 225);
	gfx.PutPixel(sx + 203, sy + 203, 191, 217, 130);
	gfx.PutPixel(sx + 203, sy + 204, 239, 238, 207);
	gfx.PutPixel(sx + 203, sy + 205, 234, 236, 225);
	gfx.PutPixel(sx + 203, sy + 206, 249, 255, 255);
	gfx.PutPixel(sx + 203, sy + 207, 245, 255, 250);
	gfx.PutPixel(sx + 203, sy + 208, 240, 255, 217);
	gfx.PutPixel(sx + 203, sy + 209, 212, 235, 165);
	gfx.PutPixel(sx + 203, sy + 210, 202, 218, 153);
	gfx.PutPixel(sx + 203, sy + 211, 239, 249, 197);
	gfx.PutPixel(sx + 203, sy + 212, 232, 236, 201);
	gfx.PutPixel(sx + 203, sy + 213, 236, 239, 208);
	gfx.PutPixel(sx + 203, sy + 214, 239, 241, 217);
	gfx.PutPixel(sx + 203, sy + 215, 252, 253, 235);
	gfx.PutPixel(sx + 203, sy + 216, 250, 251, 235);
	gfx.PutPixel(sx + 203, sy + 217, 255, 255, 241);
	gfx.PutPixel(sx + 203, sy + 218, 233, 234, 216);
	gfx.PutPixel(sx + 203, sy + 219, 251, 253, 232);
	gfx.PutPixel(sx + 203, sy + 220, 255, 255, 246);
	gfx.PutPixel(sx + 203, sy + 221, 255, 255, 244);
	gfx.PutPixel(sx + 203, sy + 222, 250, 251, 233);
	gfx.PutPixel(sx + 203, sy + 223, 253, 255, 233);
	gfx.PutPixel(sx + 203, sy + 224, 228, 230, 208);
	gfx.PutPixel(sx + 203, sy + 225, 241, 243, 221);
	gfx.PutPixel(sx + 203, sy + 226, 247, 248, 230);
	gfx.PutPixel(sx + 203, sy + 227, 255, 255, 241);
	gfx.PutPixel(sx + 203, sy + 228, 255, 255, 228);
	gfx.PutPixel(sx + 203, sy + 229, 255, 255, 232);
	gfx.PutPixel(sx + 203, sy + 230, 255, 254, 235);
	gfx.PutPixel(sx + 203, sy + 231, 241, 238, 223);
	gfx.PutPixel(sx + 203, sy + 232, 232, 231, 213);
	gfx.PutPixel(sx + 203, sy + 233, 236, 242, 216);
	gfx.PutPixel(sx + 203, sy + 234, 240, 254, 219);
	gfx.PutPixel(sx + 203, sy + 235, 216, 234, 192);
	gfx.PutPixel(sx + 203, sy + 236, 67, 171, 0);
	gfx.PutPixel(sx + 203, sy + 237, 62, 163, 0);
	gfx.PutPixel(sx + 203, sy + 238, 98, 191, 22);
	gfx.PutPixel(sx + 203, sy + 239, 99, 182, 2);
	gfx.PutPixel(sx + 203, sy + 240, 120, 195, 42);
	gfx.PutPixel(sx + 203, sy + 241, 146, 223, 83);
	gfx.PutPixel(sx + 203, sy + 242, 59, 135, 0);
	gfx.PutPixel(sx + 203, sy + 243, 63, 130, 15);
	gfx.PutPixel(sx + 203, sy + 244, 67, 140, 50);
	gfx.PutPixel(sx + 203, sy + 245, 74, 145, 23);
	gfx.PutPixel(sx + 203, sy + 246, 63, 129, 0);
	gfx.PutPixel(sx + 203, sy + 247, 54, 106, 5);
	gfx.PutPixel(sx + 203, sy + 248, 106, 142, 96);
	gfx.PutPixel(sx + 203, sy + 249, 194, 224, 190);
	gfx.PutPixel(sx + 203, sy + 250, 191, 229, 144);
	gfx.PutPixel(sx + 203, sy + 251, 109, 156, 14);
	gfx.PutPixel(sx + 203, sy + 252, 109, 164, 36);
	gfx.PutPixel(sx + 203, sy + 253, 104, 173, 0);
	gfx.PutPixel(sx + 203, sy + 254, 93, 172, 0);
	gfx.PutPixel(sx + 203, sy + 255, 89, 167, 21);
	gfx.PutPixel(sx + 203, sy + 256, 93, 170, 38);
	gfx.PutPixel(sx + 203, sy + 257, 95, 172, 8);
	gfx.PutPixel(sx + 203, sy + 258, 99, 172, 0);
	gfx.PutPixel(sx + 203, sy + 259, 110, 176, 14);
	gfx.PutPixel(sx + 203, sy + 260, 86, 150, 30);
	gfx.PutPixel(sx + 203, sy + 261, 107, 181, 22);
	gfx.PutPixel(sx + 203, sy + 262, 118, 204, 7);
	gfx.PutPixel(sx + 203, sy + 263, 102, 189, 0);
	gfx.PutPixel(sx + 203, sy + 264, 157, 234, 92);
	gfx.PutPixel(sx + 203, sy + 265, 30, 90, 4);
	gfx.PutPixel(sx + 203, sy + 266, 158, 202, 151);
	gfx.PutPixel(sx + 203, sy + 267, 224, 255, 222);
	gfx.PutPixel(sx + 203, sy + 268, 254, 255, 232);
	gfx.PutPixel(sx + 203, sy + 269, 255, 255, 237);
	gfx.PutPixel(sx + 203, sy + 270, 255, 255, 246);
	gfx.PutPixel(sx + 203, sy + 271, 253, 251, 252);
	gfx.PutPixel(sx + 203, sy + 272, 253, 252, 255);
	gfx.PutPixel(sx + 203, sy + 273, 251, 255, 255);
	gfx.PutPixel(sx + 203, sy + 274, 232, 244, 240);
	gfx.PutPixel(sx + 203, sy + 275, 196, 213, 203);
	gfx.PutPixel(sx + 203, sy + 276, 93, 159, 10);
	gfx.PutPixel(sx + 203, sy + 277, 107, 173, 23);
	gfx.PutPixel(sx + 203, sy + 278, 121, 191, 33);
	gfx.PutPixel(sx + 203, sy + 279, 127, 202, 39);
	gfx.PutPixel(sx + 203, sy + 280, 125, 203, 32);
	gfx.PutPixel(sx + 203, sy + 281, 113, 195, 22);
	gfx.PutPixel(sx + 203, sy + 282, 96, 181, 2);
	gfx.PutPixel(sx + 203, sy + 283, 82, 167, 0);
	gfx.PutPixel(sx + 203, sy + 284, 97, 173, 23);
	gfx.PutPixel(sx + 203, sy + 285, 100, 176, 24);
	gfx.PutPixel(sx + 203, sy + 286, 106, 182, 30);
	gfx.PutPixel(sx + 203, sy + 287, 113, 190, 36);
	gfx.PutPixel(sx + 203, sy + 288, 120, 197, 43);
	gfx.PutPixel(sx + 203, sy + 289, 127, 204, 48);
	gfx.PutPixel(sx + 203, sy + 290, 133, 210, 52);
	gfx.PutPixel(sx + 203, sy + 291, 136, 213, 55);
	gfx.PutPixel(sx + 203, sy + 292, 146, 224, 60);
	gfx.PutPixel(sx + 203, sy + 293, 145, 223, 59);
	gfx.PutPixel(sx + 203, sy + 294, 143, 221, 57);
	gfx.PutPixel(sx + 203, sy + 295, 140, 218, 54);
	gfx.PutPixel(sx + 203, sy + 296, 138, 216, 52);
	gfx.PutPixel(sx + 203, sy + 297, 135, 213, 49);
	gfx.PutPixel(sx + 203, sy + 298, 134, 212, 48);
	gfx.PutPixel(sx + 203, sy + 299, 133, 211, 47);
	gfx.PutPixel(sx + 203, sy + 300, 132, 210, 46);
	gfx.PutPixel(sx + 203, sy + 301, 132, 210, 46);
	gfx.PutPixel(sx + 203, sy + 302, 130, 208, 44);
	gfx.PutPixel(sx + 203, sy + 303, 125, 203, 39);
	gfx.PutPixel(sx + 203, sy + 304, 115, 193, 29);
	gfx.PutPixel(sx + 203, sy + 305, 102, 180, 16);
	gfx.PutPixel(sx + 203, sy + 306, 89, 167, 3);
	gfx.PutPixel(sx + 203, sy + 307, 81, 159, 0);
	gfx.PutPixel(sx + 203, sy + 308, 53, 137, 0);
	gfx.PutPixel(sx + 203, sy + 309, 61, 110, 0);
	gfx.PutPixel(sx + 203, sy + 310, 25, 95, 6);
	gfx.PutPixel(sx + 203, sy + 311, 20, 83, 0);
	gfx.PutPixel(sx + 204, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 204, sy + 188, 255, 253, 246);
	gfx.PutPixel(sx + 204, sy + 189, 251, 250, 255);
	gfx.PutPixel(sx + 204, sy + 190, 252, 253, 255);
	gfx.PutPixel(sx + 204, sy + 191, 252, 255, 230);
	gfx.PutPixel(sx + 204, sy + 192, 254, 254, 255);
	gfx.PutPixel(sx + 204, sy + 193, 239, 255, 255);
	gfx.PutPixel(sx + 204, sy + 194, 158, 224, 72);
	gfx.PutPixel(sx + 204, sy + 195, 116, 212, 14);
	gfx.PutPixel(sx + 204, sy + 196, 212, 237, 179);
	gfx.PutPixel(sx + 204, sy + 197, 247, 255, 255);
	gfx.PutPixel(sx + 204, sy + 198, 230, 243, 200);
	gfx.PutPixel(sx + 204, sy + 199, 246, 253, 220);
	gfx.PutPixel(sx + 204, sy + 200, 255, 252, 255);
	gfx.PutPixel(sx + 204, sy + 201, 255, 254, 255);
	gfx.PutPixel(sx + 204, sy + 202, 248, 246, 255);
	gfx.PutPixel(sx + 204, sy + 203, 254, 254, 255);
	gfx.PutPixel(sx + 204, sy + 204, 246, 239, 221);
	gfx.PutPixel(sx + 204, sy + 205, 240, 241, 227);
	gfx.PutPixel(sx + 204, sy + 206, 234, 251, 219);
	gfx.PutPixel(sx + 204, sy + 207, 207, 241, 165);
	gfx.PutPixel(sx + 204, sy + 208, 178, 224, 100);
	gfx.PutPixel(sx + 204, sy + 209, 158, 204, 70);
	gfx.PutPixel(sx + 204, sy + 210, 171, 206, 106);
	gfx.PutPixel(sx + 204, sy + 211, 228, 252, 190);
	gfx.PutPixel(sx + 204, sy + 212, 232, 236, 201);
	gfx.PutPixel(sx + 204, sy + 213, 236, 239, 208);
	gfx.PutPixel(sx + 204, sy + 214, 238, 241, 214);
	gfx.PutPixel(sx + 204, sy + 215, 251, 253, 232);
	gfx.PutPixel(sx + 204, sy + 216, 250, 251, 233);
	gfx.PutPixel(sx + 204, sy + 217, 255, 255, 239);
	gfx.PutPixel(sx + 204, sy + 218, 232, 233, 215);
	gfx.PutPixel(sx + 204, sy + 219, 251, 253, 232);
	gfx.PutPixel(sx + 204, sy + 220, 255, 255, 246);
	gfx.PutPixel(sx + 204, sy + 221, 255, 255, 244);
	gfx.PutPixel(sx + 204, sy + 222, 253, 254, 236);
	gfx.PutPixel(sx + 204, sy + 223, 255, 255, 236);
	gfx.PutPixel(sx + 204, sy + 224, 227, 229, 207);
	gfx.PutPixel(sx + 204, sy + 225, 239, 241, 219);
	gfx.PutPixel(sx + 204, sy + 226, 240, 241, 223);
	gfx.PutPixel(sx + 204, sy + 227, 250, 251, 235);
	gfx.PutPixel(sx + 204, sy + 228, 252, 254, 215);
	gfx.PutPixel(sx + 204, sy + 229, 255, 255, 232);
	gfx.PutPixel(sx + 204, sy + 230, 255, 255, 244);
	gfx.PutPixel(sx + 204, sy + 231, 250, 244, 244);
	gfx.PutPixel(sx + 204, sy + 232, 236, 235, 230);
	gfx.PutPixel(sx + 204, sy + 233, 235, 243, 220);
	gfx.PutPixel(sx + 204, sy + 234, 228, 245, 200);
	gfx.PutPixel(sx + 204, sy + 235, 188, 212, 150);
	gfx.PutPixel(sx + 204, sy + 236, 56, 134, 0);
	gfx.PutPixel(sx + 204, sy + 237, 228, 248, 255);
	gfx.PutPixel(sx + 204, sy + 238, 168, 198, 164);
	gfx.PutPixel(sx + 204, sy + 239, 112, 195, 27);
	gfx.PutPixel(sx + 204, sy + 240, 105, 189, 31);
	gfx.PutPixel(sx + 204, sy + 241, 114, 165, 26);
	gfx.PutPixel(sx + 204, sy + 242, 131, 190, 22);
	gfx.PutPixel(sx + 204, sy + 243, 92, 180, 32);
	gfx.PutPixel(sx + 204, sy + 244, 68, 155, 25);
	gfx.PutPixel(sx + 204, sy + 245, 52, 130, 20);
	gfx.PutPixel(sx + 204, sy + 246, 54, 124, 26);
	gfx.PutPixel(sx + 204, sy + 247, 79, 143, 33);
	gfx.PutPixel(sx + 204, sy + 248, 89, 152, 9);
	gfx.PutPixel(sx + 204, sy + 249, 87, 153, 0);
	gfx.PutPixel(sx + 204, sy + 250, 96, 165, 0);
	gfx.PutPixel(sx + 204, sy + 251, 113, 181, 6);
	gfx.PutPixel(sx + 204, sy + 252, 94, 153, 25);
	gfx.PutPixel(sx + 204, sy + 253, 108, 171, 41);
	gfx.PutPixel(sx + 204, sy + 254, 103, 172, 43);
	gfx.PutPixel(sx + 204, sy + 255, 89, 163, 24);
	gfx.PutPixel(sx + 204, sy + 256, 92, 166, 9);
	gfx.PutPixel(sx + 204, sy + 257, 105, 172, 5);
	gfx.PutPixel(sx + 204, sy + 258, 111, 167, 16);
	gfx.PutPixel(sx + 204, sy + 259, 113, 159, 34);
	gfx.PutPixel(sx + 204, sy + 260, 127, 187, 87);
	gfx.PutPixel(sx + 204, sy + 261, 108, 183, 18);
	gfx.PutPixel(sx + 204, sy + 262, 74, 161, 0);
	gfx.PutPixel(sx + 204, sy + 263, 133, 218, 29);
	gfx.PutPixel(sx + 204, sy + 264, 168, 237, 131);
	gfx.PutPixel(sx + 204, sy + 265, 219, 255, 223);
	gfx.PutPixel(sx + 204, sy + 266, 59, 99, 47);
	gfx.PutPixel(sx + 204, sy + 267, 69, 109, 21);
	gfx.PutPixel(sx + 204, sy + 268, 176, 217, 157);
	gfx.PutPixel(sx + 204, sy + 269, 207, 245, 196);
	gfx.PutPixel(sx + 204, sy + 270, 236, 255, 233);
	gfx.PutPixel(sx + 204, sy + 271, 238, 255, 232);
	gfx.PutPixel(sx + 204, sy + 272, 213, 246, 189);
	gfx.PutPixel(sx + 204, sy + 273, 154, 196, 98);
	gfx.PutPixel(sx + 204, sy + 274, 103, 156, 14);
	gfx.PutPixel(sx + 204, sy + 275, 88, 150, 0);
	gfx.PutPixel(sx + 204, sy + 276, 107, 147, 25);
	gfx.PutPixel(sx + 204, sy + 277, 165, 208, 93);
	gfx.PutPixel(sx + 204, sy + 278, 190, 235, 132);
	gfx.PutPixel(sx + 204, sy + 279, 140, 187, 93);
	gfx.PutPixel(sx + 204, sy + 280, 72, 125, 33);
	gfx.PutPixel(sx + 204, sy + 281, 48, 108, 10);
	gfx.PutPixel(sx + 204, sy + 282, 53, 119, 13);
	gfx.PutPixel(sx + 204, sy + 283, 58, 128, 14);
	gfx.PutPixel(sx + 204, sy + 284, 56, 120, 23);
	gfx.PutPixel(sx + 204, sy + 285, 56, 121, 21);
	gfx.PutPixel(sx + 204, sy + 286, 54, 119, 19);
	gfx.PutPixel(sx + 204, sy + 287, 52, 117, 15);
	gfx.PutPixel(sx + 204, sy + 288, 49, 114, 12);
	gfx.PutPixel(sx + 204, sy + 289, 47, 112, 8);
	gfx.PutPixel(sx + 204, sy + 290, 46, 111, 7);
	gfx.PutPixel(sx + 204, sy + 291, 45, 111, 5);
	gfx.PutPixel(sx + 204, sy + 292, 58, 127, 2);
	gfx.PutPixel(sx + 204, sy + 293, 58, 127, 2);
	gfx.PutPixel(sx + 204, sy + 294, 57, 125, 2);
	gfx.PutPixel(sx + 204, sy + 295, 55, 123, 0);
	gfx.PutPixel(sx + 204, sy + 296, 53, 121, 0);
	gfx.PutPixel(sx + 204, sy + 297, 52, 120, 0);
	gfx.PutPixel(sx + 204, sy + 298, 51, 119, 0);
	gfx.PutPixel(sx + 204, sy + 299, 50, 118, 0);
	gfx.PutPixel(sx + 204, sy + 300, 39, 101, 15);
	gfx.PutPixel(sx + 204, sy + 301, 36, 98, 12);
	gfx.PutPixel(sx + 204, sy + 302, 31, 93, 7);
	gfx.PutPixel(sx + 204, sy + 303, 29, 91, 5);
	gfx.PutPixel(sx + 204, sy + 304, 30, 92, 6);
	gfx.PutPixel(sx + 204, sy + 305, 35, 97, 11);
	gfx.PutPixel(sx + 204, sy + 306, 41, 103, 17);
	gfx.PutPixel(sx + 204, sy + 307, 45, 107, 21);
	gfx.PutPixel(sx + 204, sy + 308, 48, 124, 16);
	gfx.PutPixel(sx + 204, sy + 309, 67, 111, 14);
	gfx.PutPixel(sx + 204, sy + 310, 56, 124, 37);
	gfx.PutPixel(sx + 204, sy + 311, 69, 131, 34);
	gfx.PutPixel(sx + 205, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 205, sy + 188, 255, 252, 246);
	gfx.PutPixel(sx + 205, sy + 189, 250, 249, 255);
	gfx.PutPixel(sx + 205, sy + 190, 252, 253, 255);
	gfx.PutPixel(sx + 205, sy + 191, 252, 255, 226);
	gfx.PutPixel(sx + 205, sy + 192, 254, 254, 255);
	gfx.PutPixel(sx + 205, sy + 193, 239, 254, 255);
	gfx.PutPixel(sx + 205, sy + 194, 154, 222, 59);
	gfx.PutPixel(sx + 205, sy + 195, 115, 212, 11);
	gfx.PutPixel(sx + 205, sy + 196, 207, 244, 203);
	gfx.PutPixel(sx + 205, sy + 197, 210, 247, 169);
	gfx.PutPixel(sx + 205, sy + 198, 206, 235, 151);
	gfx.PutPixel(sx + 205, sy + 199, 249, 255, 255);
	gfx.PutPixel(sx + 205, sy + 200, 254, 255, 255);
	gfx.PutPixel(sx + 205, sy + 201, 255, 255, 209);
	gfx.PutPixel(sx + 205, sy + 202, 253, 250, 255);
	gfx.PutPixel(sx + 205, sy + 203, 255, 246, 255);
	gfx.PutPixel(sx + 205, sy + 204, 255, 246, 244);
	gfx.PutPixel(sx + 205, sy + 205, 244, 245, 227);
	gfx.PutPixel(sx + 205, sy + 206, 212, 234, 170);
	gfx.PutPixel(sx + 205, sy + 207, 149, 197, 62);
	gfx.PutPixel(sx + 205, sy + 208, 110, 172, 0);
	gfx.PutPixel(sx + 205, sy + 209, 109, 171, 0);
	gfx.PutPixel(sx + 205, sy + 210, 146, 195, 70);
	gfx.PutPixel(sx + 205, sy + 211, 222, 254, 191);
	gfx.PutPixel(sx + 205, sy + 212, 231, 235, 200);
	gfx.PutPixel(sx + 205, sy + 213, 235, 239, 206);
	gfx.PutPixel(sx + 205, sy + 214, 238, 241, 214);
	gfx.PutPixel(sx + 205, sy + 215, 251, 253, 232);
	gfx.PutPixel(sx + 205, sy + 216, 249, 250, 232);
	gfx.PutPixel(sx + 205, sy + 217, 255, 255, 238);
	gfx.PutPixel(sx + 205, sy + 218, 232, 234, 213);
	gfx.PutPixel(sx + 205, sy + 219, 250, 252, 230);
	gfx.PutPixel(sx + 205, sy + 220, 255, 255, 246);
	gfx.PutPixel(sx + 205, sy + 221, 255, 255, 244);
	gfx.PutPixel(sx + 205, sy + 222, 255, 255, 238);
	gfx.PutPixel(sx + 205, sy + 223, 255, 255, 236);
	gfx.PutPixel(sx + 205, sy + 224, 227, 229, 207);
	gfx.PutPixel(sx + 205, sy + 225, 238, 240, 218);
	gfx.PutPixel(sx + 205, sy + 226, 235, 236, 218);
	gfx.PutPixel(sx + 205, sy + 227, 245, 246, 230);
	gfx.PutPixel(sx + 205, sy + 228, 255, 254, 248);
	gfx.PutPixel(sx + 205, sy + 229, 251, 244, 251);
	gfx.PutPixel(sx + 205, sy + 230, 255, 249, 255);
	gfx.PutPixel(sx + 205, sy + 231, 255, 250, 255);
	gfx.PutPixel(sx + 205, sy + 232, 243, 242, 238);
	gfx.PutPixel(sx + 205, sy + 233, 239, 250, 207);
	gfx.PutPixel(sx + 205, sy + 234, 211, 235, 149);
	gfx.PutPixel(sx + 205, sy + 235, 116, 149, 36);
	gfx.PutPixel(sx + 205, sy + 236, 228, 244, 208);
	gfx.PutPixel(sx + 205, sy + 237, 241, 255, 255);
	gfx.PutPixel(sx + 205, sy + 238, 247, 255, 255);
	gfx.PutPixel(sx + 205, sy + 239, 255, 253, 253);
	gfx.PutPixel(sx + 205, sy + 240, 217, 224, 206);
	gfx.PutPixel(sx + 205, sy + 241, 174, 225, 158);
	gfx.PutPixel(sx + 205, sy + 242, 130, 213, 79);
	gfx.PutPixel(sx + 205, sy + 243, 98, 187, 9);
	gfx.PutPixel(sx + 205, sy + 244, 98, 200, 0);
	gfx.PutPixel(sx + 205, sy + 245, 115, 210, 22);
	gfx.PutPixel(sx + 205, sy + 246, 109, 195, 26);
	gfx.PutPixel(sx + 205, sy + 247, 96, 174, 13);
	gfx.PutPixel(sx + 205, sy + 248, 100, 175, 12);
	gfx.PutPixel(sx + 205, sy + 249, 104, 179, 16);
	gfx.PutPixel(sx + 205, sy + 250, 100, 173, 22);
	gfx.PutPixel(sx + 205, sy + 251, 101, 173, 35);
	gfx.PutPixel(sx + 205, sy + 252, 103, 163, 13);
	gfx.PutPixel(sx + 205, sy + 253, 92, 157, 5);
	gfx.PutPixel(sx + 205, sy + 254, 100, 173, 0);
	gfx.PutPixel(sx + 205, sy + 255, 109, 183, 0);
	gfx.PutPixel(sx + 205, sy + 256, 116, 177, 48);
	gfx.PutPixel(sx + 205, sy + 257, 160, 197, 153);
	gfx.PutPixel(sx + 205, sy + 258, 217, 238, 221);
	gfx.PutPixel(sx + 205, sy + 259, 242, 255, 218);
	gfx.PutPixel(sx + 205, sy + 260, 154, 216, 109);
	gfx.PutPixel(sx + 205, sy + 261, 102, 171, 44);
	gfx.PutPixel(sx + 205, sy + 262, 113, 191, 29);
	gfx.PutPixel(sx + 205, sy + 263, 132, 217, 26);
	gfx.PutPixel(sx + 205, sy + 264, 122, 202, 15);
	gfx.PutPixel(sx + 205, sy + 265, 167, 231, 91);
	gfx.PutPixel(sx + 205, sy + 266, 226, 255, 202);
	gfx.PutPixel(sx + 205, sy + 267, 141, 167, 156);
	gfx.PutPixel(sx + 205, sy + 268, 24, 99, 32);
	gfx.PutPixel(sx + 205, sy + 269, 82, 159, 55);
	gfx.PutPixel(sx + 205, sy + 270, 109, 190, 35);
	gfx.PutPixel(sx + 205, sy + 271, 109, 191, 1);
	gfx.PutPixel(sx + 205, sy + 272, 114, 194, 11);
	gfx.PutPixel(sx + 205, sy + 273, 116, 189, 55);
	gfx.PutPixel(sx + 205, sy + 274, 145, 211, 137);
	gfx.PutPixel(sx + 205, sy + 275, 204, 255, 234);
	gfx.PutPixel(sx + 205, sy + 276, 251, 255, 244);
	gfx.PutPixel(sx + 205, sy + 277, 248, 255, 251);
	gfx.PutPixel(sx + 205, sy + 278, 244, 255, 255);
	gfx.PutPixel(sx + 205, sy + 279, 240, 255, 255);
	gfx.PutPixel(sx + 205, sy + 280, 208, 241, 222);
	gfx.PutPixel(sx + 205, sy + 281, 147, 193, 147);
	gfx.PutPixel(sx + 205, sy + 282, 76, 132, 57);
	gfx.PutPixel(sx + 205, sy + 283, 28, 92, 0);
	gfx.PutPixel(sx + 205, sy + 284, 52, 113, 10);
	gfx.PutPixel(sx + 205, sy + 285, 52, 113, 10);
	gfx.PutPixel(sx + 205, sy + 286, 53, 114, 11);
	gfx.PutPixel(sx + 205, sy + 287, 53, 114, 10);
	gfx.PutPixel(sx + 205, sy + 288, 54, 116, 9);
	gfx.PutPixel(sx + 205, sy + 289, 54, 116, 9);
	gfx.PutPixel(sx + 205, sy + 290, 55, 117, 8);
	gfx.PutPixel(sx + 205, sy + 291, 55, 117, 8);
	gfx.PutPixel(sx + 205, sy + 292, 41, 100, 8);
	gfx.PutPixel(sx + 205, sy + 293, 42, 101, 9);
	gfx.PutPixel(sx + 205, sy + 294, 44, 103, 11);
	gfx.PutPixel(sx + 205, sy + 295, 46, 105, 15);
	gfx.PutPixel(sx + 205, sy + 296, 49, 107, 20);
	gfx.PutPixel(sx + 205, sy + 297, 51, 109, 22);
	gfx.PutPixel(sx + 205, sy + 298, 53, 111, 24);
	gfx.PutPixel(sx + 205, sy + 299, 54, 112, 27);
	gfx.PutPixel(sx + 205, sy + 300, 63, 126, 11);
	gfx.PutPixel(sx + 205, sy + 301, 66, 129, 14);
	gfx.PutPixel(sx + 205, sy + 302, 70, 133, 18);
	gfx.PutPixel(sx + 205, sy + 303, 74, 137, 22);
	gfx.PutPixel(sx + 205, sy + 304, 77, 140, 25);
	gfx.PutPixel(sx + 205, sy + 305, 78, 141, 26);
	gfx.PutPixel(sx + 205, sy + 306, 78, 141, 26);
	gfx.PutPixel(sx + 205, sy + 307, 78, 141, 26);
	gfx.PutPixel(sx + 205, sy + 308, 70, 146, 37);
	gfx.PutPixel(sx + 205, sy + 309, 82, 126, 15);
	gfx.PutPixel(sx + 205, sy + 310, 73, 147, 26);
	gfx.PutPixel(sx + 205, sy + 311, 102, 172, 24);
	gfx.PutPixel(sx + 206, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 206, sy + 188, 255, 255, 244);
	gfx.PutPixel(sx + 206, sy + 189, 246, 245, 251);
	gfx.PutPixel(sx + 206, sy + 190, 252, 253, 255);
	gfx.PutPixel(sx + 206, sy + 191, 250, 255, 228);
	gfx.PutPixel(sx + 206, sy + 192, 254, 253, 255);
	gfx.PutPixel(sx + 206, sy + 193, 241, 255, 255);
	gfx.PutPixel(sx + 206, sy + 194, 148, 217, 46);
	gfx.PutPixel(sx + 206, sy + 195, 115, 213, 2);
	gfx.PutPixel(sx + 206, sy + 196, 236, 248, 236);
	gfx.PutPixel(sx + 206, sy + 197, 142, 230, 47);
	gfx.PutPixel(sx + 206, sy + 198, 223, 255, 238);
	gfx.PutPixel(sx + 206, sy + 199, 255, 245, 245);
	gfx.PutPixel(sx + 206, sy + 200, 241, 237, 226);
	gfx.PutPixel(sx + 206, sy + 201, 247, 253, 243);
	gfx.PutPixel(sx + 206, sy + 202, 254, 255, 238);
	gfx.PutPixel(sx + 206, sy + 203, 244, 255, 255);
	gfx.PutPixel(sx + 206, sy + 204, 255, 251, 253);
	gfx.PutPixel(sx + 206, sy + 205, 255, 247, 255);
	gfx.PutPixel(sx + 206, sy + 206, 255, 249, 255);
	gfx.PutPixel(sx + 206, sy + 207, 246, 255, 245);
	gfx.PutPixel(sx + 206, sy + 208, 187, 221, 135);
	gfx.PutPixel(sx + 206, sy + 209, 124, 177, 35);
	gfx.PutPixel(sx + 206, sy + 210, 119, 180, 24);
	gfx.PutPixel(sx + 206, sy + 211, 152, 216, 68);
	gfx.PutPixel(sx + 206, sy + 212, 227, 254, 219);
	gfx.PutPixel(sx + 206, sy + 213, 191, 225, 115);
	gfx.PutPixel(sx + 206, sy + 214, 161, 194, 41);
	gfx.PutPixel(sx + 206, sy + 215, 252, 255, 234);
	gfx.PutPixel(sx + 206, sy + 216, 253, 247, 233);
	gfx.PutPixel(sx + 206, sy + 217, 240, 230, 220);
	gfx.PutPixel(sx + 206, sy + 218, 246, 243, 188);
	gfx.PutPixel(sx + 206, sy + 219, 248, 237, 233);
	gfx.PutPixel(sx + 206, sy + 220, 255, 250, 255);
	gfx.PutPixel(sx + 206, sy + 221, 255, 248, 255);
	gfx.PutPixel(sx + 206, sy + 222, 255, 238, 255);
	gfx.PutPixel(sx + 206, sy + 223, 255, 241, 251);
	gfx.PutPixel(sx + 206, sy + 224, 253, 243, 218);
	gfx.PutPixel(sx + 206, sy + 225, 240, 238, 197);
	gfx.PutPixel(sx + 206, sy + 226, 230, 235, 203);
	gfx.PutPixel(sx + 206, sy + 227, 229, 235, 223);
	gfx.PutPixel(sx + 206, sy + 228, 255, 251, 239);
	gfx.PutPixel(sx + 206, sy + 229, 255, 255, 237);
	gfx.PutPixel(sx + 206, sy + 230, 255, 252, 255);
	gfx.PutPixel(sx + 206, sy + 231, 255, 247, 255);
	gfx.PutPixel(sx + 206, sy + 232, 241, 255, 221);
	gfx.PutPixel(sx + 206, sy + 233, 108, 200, 57);
	gfx.PutPixel(sx + 206, sy + 234, 55, 136, 8);
	gfx.PutPixel(sx + 206, sy + 235, 196, 219, 177);
	gfx.PutPixel(sx + 206, sy + 236, 242, 255, 255);
	gfx.PutPixel(sx + 206, sy + 237, 247, 255, 255);
	gfx.PutPixel(sx + 206, sy + 238, 251, 249, 255);
	gfx.PutPixel(sx + 206, sy + 239, 255, 248, 255);
	gfx.PutPixel(sx + 206, sy + 240, 255, 247, 255);
	gfx.PutPixel(sx + 206, sy + 241, 255, 250, 255);
	gfx.PutPixel(sx + 206, sy + 242, 255, 254, 245);
	gfx.PutPixel(sx + 206, sy + 243, 255, 255, 244);
	gfx.PutPixel(sx + 206, sy + 244, 160, 228, 117);
	gfx.PutPixel(sx + 206, sy + 245, 104, 175, 43);
	gfx.PutPixel(sx + 206, sy + 246, 83, 158, 3);
	gfx.PutPixel(sx + 206, sy + 247, 103, 180, 16);
	gfx.PutPixel(sx + 206, sy + 248, 109, 183, 26);
	gfx.PutPixel(sx + 206, sy + 249, 102, 174, 28);
	gfx.PutPixel(sx + 206, sy + 250, 103, 174, 32);
	gfx.PutPixel(sx + 206, sy + 251, 102, 174, 30);
	gfx.PutPixel(sx + 206, sy + 252, 104, 174, 23);
	gfx.PutPixel(sx + 206, sy + 253, 104, 177, 26);
	gfx.PutPixel(sx + 206, sy + 254, 104, 174, 41);
	gfx.PutPixel(sx + 206, sy + 255, 113, 173, 77);
	gfx.PutPixel(sx + 206, sy + 256, 187, 229, 181);
	gfx.PutPixel(sx + 206, sy + 257, 240, 255, 248);
	gfx.PutPixel(sx + 206, sy + 258, 238, 250, 240);
	gfx.PutPixel(sx + 206, sy + 259, 254, 255, 244);
	gfx.PutPixel(sx + 206, sy + 260, 117, 193, 69);
	gfx.PutPixel(sx + 206, sy + 261, 88, 167, 0);
	gfx.PutPixel(sx + 206, sy + 262, 143, 212, 35);
	gfx.PutPixel(sx + 206, sy + 263, 201, 253, 126);
	gfx.PutPixel(sx + 206, sy + 264, 166, 219, 85);
	gfx.PutPixel(sx + 206, sy + 265, 137, 206, 25);
	gfx.PutPixel(sx + 206, sy + 266, 159, 235, 75);
	gfx.PutPixel(sx + 206, sy + 267, 169, 238, 157);
	gfx.PutPixel(sx + 206, sy + 268, 116, 185, 68);
	gfx.PutPixel(sx + 206, sy + 269, 112, 188, 38);
	gfx.PutPixel(sx + 206, sy + 270, 106, 187, 20);
	gfx.PutPixel(sx + 206, sy + 271, 96, 180, 24);
	gfx.PutPixel(sx + 206, sy + 272, 85, 170, 23);
	gfx.PutPixel(sx + 206, sy + 273, 70, 161, 6);
	gfx.PutPixel(sx + 206, sy + 274, 64, 159, 0);
	gfx.PutPixel(sx + 206, sy + 275, 68, 164, 2);
	gfx.PutPixel(sx + 206, sy + 276, 85, 153, 34);
	gfx.PutPixel(sx + 206, sy + 277, 115, 178, 71);
	gfx.PutPixel(sx + 206, sy + 278, 133, 192, 100);
	gfx.PutPixel(sx + 206, sy + 279, 138, 188, 115);
	gfx.PutPixel(sx + 206, sy + 280, 160, 201, 145);
	gfx.PutPixel(sx + 206, sy + 281, 186, 222, 174);
	gfx.PutPixel(sx + 206, sy + 282, 180, 211, 169);
	gfx.PutPixel(sx + 206, sy + 283, 152, 180, 139);
	gfx.PutPixel(sx + 206, sy + 284, 63, 131, 22);
	gfx.PutPixel(sx + 206, sy + 285, 63, 131, 22);
	gfx.PutPixel(sx + 206, sy + 286, 64, 132, 23);
	gfx.PutPixel(sx + 206, sy + 287, 65, 133, 22);
	gfx.PutPixel(sx + 206, sy + 288, 66, 134, 23);
	gfx.PutPixel(sx + 206, sy + 289, 67, 135, 22);
	gfx.PutPixel(sx + 206, sy + 290, 67, 135, 22);
	gfx.PutPixel(sx + 206, sy + 291, 68, 136, 23);
	gfx.PutPixel(sx + 206, sy + 292, 72, 145, 12);
	gfx.PutPixel(sx + 206, sy + 293, 72, 145, 12);
	gfx.PutPixel(sx + 206, sy + 294, 72, 145, 12);
	gfx.PutPixel(sx + 206, sy + 295, 71, 144, 10);
	gfx.PutPixel(sx + 206, sy + 296, 71, 144, 10);
	gfx.PutPixel(sx + 206, sy + 297, 71, 145, 8);
	gfx.PutPixel(sx + 206, sy + 298, 71, 145, 8);
	gfx.PutPixel(sx + 206, sy + 299, 71, 145, 8);
	gfx.PutPixel(sx + 206, sy + 300, 62, 138, 4);
	gfx.PutPixel(sx + 206, sy + 301, 64, 140, 6);
	gfx.PutPixel(sx + 206, sy + 302, 67, 143, 8);
	gfx.PutPixel(sx + 206, sy + 303, 72, 149, 11);
	gfx.PutPixel(sx + 206, sy + 304, 78, 155, 13);
	gfx.PutPixel(sx + 206, sy + 305, 83, 161, 16);
	gfx.PutPixel(sx + 206, sy + 306, 86, 164, 18);
	gfx.PutPixel(sx + 206, sy + 307, 88, 166, 20);
	gfx.PutPixel(sx + 206, sy + 308, 102, 197, 55);
	gfx.PutPixel(sx + 206, sy + 309, 110, 189, 22);
	gfx.PutPixel(sx + 206, sy + 310, 104, 184, 27);
	gfx.PutPixel(sx + 206, sy + 311, 105, 201, 42);
	gfx.PutPixel(sx + 207, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 207, sy + 188, 255, 255, 244);
	gfx.PutPixel(sx + 207, sy + 189, 247, 246, 252);
	gfx.PutPixel(sx + 207, sy + 190, 252, 253, 255);
	gfx.PutPixel(sx + 207, sy + 191, 250, 255, 232);
	gfx.PutPixel(sx + 207, sy + 192, 254, 254, 255);
	gfx.PutPixel(sx + 207, sy + 193, 241, 255, 255);
	gfx.PutPixel(sx + 207, sy + 194, 152, 220, 59);
	gfx.PutPixel(sx + 207, sy + 195, 115, 213, 2);
	gfx.PutPixel(sx + 207, sy + 196, 237, 250, 230);
	gfx.PutPixel(sx + 207, sy + 197, 133, 222, 36);
	gfx.PutPixel(sx + 207, sy + 198, 222, 255, 232);
	gfx.PutPixel(sx + 207, sy + 199, 255, 249, 255);
	gfx.PutPixel(sx + 207, sy + 200, 255, 253, 253);
	gfx.PutPixel(sx + 207, sy + 201, 254, 255, 251);
	gfx.PutPixel(sx + 207, sy + 202, 255, 254, 241);
	gfx.PutPixel(sx + 207, sy + 203, 245, 255, 255);
	gfx.PutPixel(sx + 207, sy + 204, 255, 245, 255);
	gfx.PutPixel(sx + 207, sy + 205, 255, 252, 253);
	gfx.PutPixel(sx + 207, sy + 206, 253, 255, 220);
	gfx.PutPixel(sx + 207, sy + 207, 251, 255, 227);
	gfx.PutPixel(sx + 207, sy + 208, 245, 255, 246);
	gfx.PutPixel(sx + 207, sy + 209, 235, 255, 234);
	gfx.PutPixel(sx + 207, sy + 210, 172, 214, 130);
	gfx.PutPixel(sx + 207, sy + 211, 115, 168, 26);
	gfx.PutPixel(sx + 207, sy + 212, 115, 178, 0);
	gfx.PutPixel(sx + 207, sy + 213, 140, 191, 38);
	gfx.PutPixel(sx + 207, sy + 214, 149, 181, 108);
	gfx.PutPixel(sx + 207, sy + 215, 229, 241, 255);
	gfx.PutPixel(sx + 207, sy + 216, 245, 255, 233);
	gfx.PutPixel(sx + 207, sy + 217, 198, 221, 139);
	gfx.PutPixel(sx + 207, sy + 218, 196, 225, 115);
	gfx.PutPixel(sx + 207, sy + 219, 223, 248, 182);
	gfx.PutPixel(sx + 207, sy + 220, 228, 246, 198);
	gfx.PutPixel(sx + 207, sy + 221, 244, 255, 220);
	gfx.PutPixel(sx + 207, sy + 222, 251, 255, 232);
	gfx.PutPixel(sx + 207, sy + 223, 240, 242, 221);
	gfx.PutPixel(sx + 207, sy + 224, 236, 238, 214);
	gfx.PutPixel(sx + 207, sy + 225, 244, 249, 227);
	gfx.PutPixel(sx + 207, sy + 226, 248, 255, 249);
	gfx.PutPixel(sx + 207, sy + 227, 246, 255, 255);
	gfx.PutPixel(sx + 207, sy + 228, 255, 252, 253);
	gfx.PutPixel(sx + 207, sy + 229, 255, 255, 243);
	gfx.PutPixel(sx + 207, sy + 230, 253, 254, 249);
	gfx.PutPixel(sx + 207, sy + 231, 244, 253, 252);
	gfx.PutPixel(sx + 207, sy + 232, 152, 196, 135);
	gfx.PutPixel(sx + 207, sy + 233, 67, 143, 17);
	gfx.PutPixel(sx + 207, sy + 234, 143, 199, 112);
	gfx.PutPixel(sx + 207, sy + 235, 247, 255, 255);
	gfx.PutPixel(sx + 207, sy + 236, 255, 255, 235);
	gfx.PutPixel(sx + 207, sy + 237, 248, 248, 220);
	gfx.PutPixel(sx + 207, sy + 238, 255, 251, 255);
	gfx.PutPixel(sx + 207, sy + 239, 255, 250, 255);
	gfx.PutPixel(sx + 207, sy + 240, 254, 255, 253);
	gfx.PutPixel(sx + 207, sy + 241, 247, 255, 246);
	gfx.PutPixel(sx + 207, sy + 242, 215, 239, 213);
	gfx.PutPixel(sx + 207, sy + 243, 161, 197, 133);
	gfx.PutPixel(sx + 207, sy + 244, 101, 180, 1);
	gfx.PutPixel(sx + 207, sy + 245, 100, 176, 16);
	gfx.PutPixel(sx + 207, sy + 246, 109, 181, 33);
	gfx.PutPixel(sx + 207, sy + 247, 102, 177, 14);
	gfx.PutPixel(sx + 207, sy + 248, 80, 159, 0);
	gfx.PutPixel(sx + 207, sy + 249, 80, 157, 0);
	gfx.PutPixel(sx + 207, sy + 250, 94, 167, 0);
	gfx.PutPixel(sx + 207, sy + 251, 97, 166, 24);
	gfx.PutPixel(sx + 207, sy + 252, 110, 192, 4);
	gfx.PutPixel(sx + 207, sy + 253, 121, 204, 28);
	gfx.PutPixel(sx + 207, sy + 254, 105, 189, 15);
	gfx.PutPixel(sx + 207, sy + 255, 132, 217, 26);
	gfx.PutPixel(sx + 207, sy + 256, 125, 206, 5);
	gfx.PutPixel(sx + 207, sy + 257, 112, 181, 4);
	gfx.PutPixel(sx + 207, sy + 258, 170, 220, 99);
	gfx.PutPixel(sx + 207, sy + 259, 184, 220, 148);
	gfx.PutPixel(sx + 207, sy + 260, 92, 184, 0);
	gfx.PutPixel(sx + 207, sy + 261, 115, 198, 18);
	gfx.PutPixel(sx + 207, sy + 262, 180, 240, 144);
	gfx.PutPixel(sx + 207, sy + 263, 228, 255, 255);
	gfx.PutPixel(sx + 207, sy + 264, 207, 246, 241);
	gfx.PutPixel(sx + 207, sy + 265, 130, 193, 76);
	gfx.PutPixel(sx + 207, sy + 266, 98, 183, 0);
	gfx.PutPixel(sx + 207, sy + 267, 119, 209, 26);
	gfx.PutPixel(sx + 207, sy + 268, 118, 197, 18);
	gfx.PutPixel(sx + 207, sy + 269, 145, 215, 103);
	gfx.PutPixel(sx + 207, sy + 270, 100, 167, 90);
	gfx.PutPixel(sx + 207, sy + 271, 45, 121, 13);
	gfx.PutPixel(sx + 207, sy + 272, 64, 146, 9);
	gfx.PutPixel(sx + 207, sy + 273, 83, 169, 32);
	gfx.PutPixel(sx + 207, sy + 274, 69, 158, 14);
	gfx.PutPixel(sx + 207, sy + 275, 63, 159, 0);
	gfx.PutPixel(sx + 207, sy + 276, 81, 167, 0);
	gfx.PutPixel(sx + 207, sy + 277, 82, 167, 4);
	gfx.PutPixel(sx + 207, sy + 278, 80, 161, 7);
	gfx.PutPixel(sx + 207, sy + 279, 75, 150, 5);
	gfx.PutPixel(sx + 207, sy + 280, 72, 143, 3);
	gfx.PutPixel(sx + 207, sy + 281, 76, 144, 7);
	gfx.PutPixel(sx + 207, sy + 282, 84, 151, 12);
	gfx.PutPixel(sx + 207, sy + 283, 92, 156, 16);
	gfx.PutPixel(sx + 207, sy + 284, 87, 166, 13);
	gfx.PutPixel(sx + 207, sy + 285, 86, 165, 12);
	gfx.PutPixel(sx + 207, sy + 286, 84, 163, 9);
	gfx.PutPixel(sx + 207, sy + 287, 82, 161, 7);
	gfx.PutPixel(sx + 207, sy + 288, 79, 158, 4);
	gfx.PutPixel(sx + 207, sy + 289, 76, 156, 0);
	gfx.PutPixel(sx + 207, sy + 290, 74, 154, 0);
	gfx.PutPixel(sx + 207, sy + 291, 73, 153, 0);
	gfx.PutPixel(sx + 207, sy + 292, 73, 153, 20);
	gfx.PutPixel(sx + 207, sy + 293, 73, 153, 18);
	gfx.PutPixel(sx + 207, sy + 294, 73, 153, 18);
	gfx.PutPixel(sx + 207, sy + 295, 73, 154, 17);
	gfx.PutPixel(sx + 207, sy + 296, 73, 154, 15);
	gfx.PutPixel(sx + 207, sy + 297, 73, 154, 13);
	gfx.PutPixel(sx + 207, sy + 298, 73, 154, 13);
	gfx.PutPixel(sx + 207, sy + 299, 73, 155, 11);
	gfx.PutPixel(sx + 207, sy + 300, 95, 176, 39);
	gfx.PutPixel(sx + 207, sy + 301, 95, 176, 37);
	gfx.PutPixel(sx + 207, sy + 302, 95, 176, 37);
	gfx.PutPixel(sx + 207, sy + 303, 96, 177, 36);
	gfx.PutPixel(sx + 207, sy + 304, 96, 178, 34);
	gfx.PutPixel(sx + 207, sy + 305, 96, 178, 32);
	gfx.PutPixel(sx + 207, sy + 306, 97, 179, 32);
	gfx.PutPixel(sx + 207, sy + 307, 97, 180, 30);
	gfx.PutPixel(sx + 207, sy + 308, 95, 193, 46);
	gfx.PutPixel(sx + 207, sy + 309, 107, 186, 15);
	gfx.PutPixel(sx + 207, sy + 310, 103, 183, 24);
	gfx.PutPixel(sx + 207, sy + 311, 104, 201, 42);
	gfx.PutPixel(sx + 208, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 188, 255, 255, 246);
	gfx.PutPixel(sx + 208, sy + 189, 248, 249, 254);
	gfx.PutPixel(sx + 208, sy + 190, 252, 254, 255);
	gfx.PutPixel(sx + 208, sy + 191, 250, 254, 237);
	gfx.PutPixel(sx + 208, sy + 192, 255, 253, 255);
	gfx.PutPixel(sx + 208, sy + 193, 243, 255, 253);
	gfx.PutPixel(sx + 208, sy + 194, 162, 223, 83);
	gfx.PutPixel(sx + 208, sy + 195, 119, 213, 5);
	gfx.PutPixel(sx + 208, sy + 196, 231, 245, 210);
	gfx.PutPixel(sx + 208, sy + 197, 128, 215, 23);
	gfx.PutPixel(sx + 208, sy + 198, 214, 252, 213);
	gfx.PutPixel(sx + 208, sy + 199, 255, 248, 255);
	gfx.PutPixel(sx + 208, sy + 200, 255, 251, 255);
	gfx.PutPixel(sx + 208, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 208, sy + 202, 255, 254, 248);
	gfx.PutPixel(sx + 208, sy + 203, 243, 249, 245);
	gfx.PutPixel(sx + 208, sy + 204, 249, 243, 247);
	gfx.PutPixel(sx + 208, sy + 205, 255, 255, 250);
	gfx.PutPixel(sx + 208, sy + 206, 255, 255, 246);
	gfx.PutPixel(sx + 208, sy + 207, 244, 246, 243);
	gfx.PutPixel(sx + 208, sy + 208, 238, 243, 247);
	gfx.PutPixel(sx + 208, sy + 209, 248, 255, 255);
	gfx.PutPixel(sx + 208, sy + 210, 245, 255, 243);
	gfx.PutPixel(sx + 208, sy + 211, 235, 255, 218);
	gfx.PutPixel(sx + 208, sy + 212, 173, 217, 142);
	gfx.PutPixel(sx + 208, sy + 213, 122, 180, 8);
	gfx.PutPixel(sx + 208, sy + 214, 121, 176, 13);
	gfx.PutPixel(sx + 208, sy + 215, 204, 245, 169);
	gfx.PutPixel(sx + 208, sy + 216, 234, 255, 244);
	gfx.PutPixel(sx + 208, sy + 217, 163, 219, 96);
	gfx.PutPixel(sx + 208, sy + 218, 139, 207, 34);
	gfx.PutPixel(sx + 208, sy + 219, 122, 194, 22);
	gfx.PutPixel(sx + 208, sy + 220, 127, 189, 0);
	gfx.PutPixel(sx + 208, sy + 221, 196, 243, 115);
	gfx.PutPixel(sx + 208, sy + 222, 231, 255, 200);
	gfx.PutPixel(sx + 208, sy + 223, 193, 224, 148);
	gfx.PutPixel(sx + 208, sy + 224, 154, 192, 55);
	gfx.PutPixel(sx + 208, sy + 225, 167, 211, 54);
	gfx.PutPixel(sx + 208, sy + 226, 203, 240, 137);
	gfx.PutPixel(sx + 208, sy + 227, 221, 248, 215);
	gfx.PutPixel(sx + 208, sy + 228, 243, 255, 234);
	gfx.PutPixel(sx + 208, sy + 229, 254, 249, 255);
	gfx.PutPixel(sx + 208, sy + 230, 235, 242, 255);
	gfx.PutPixel(sx + 208, sy + 231, 168, 221, 139);
	gfx.PutPixel(sx + 208, sy + 232, 83, 159, 25);
	gfx.PutPixel(sx + 208, sy + 233, 120, 172, 90);
	gfx.PutPixel(sx + 208, sy + 234, 241, 255, 228);
	gfx.PutPixel(sx + 208, sy + 235, 251, 255, 225);
	gfx.PutPixel(sx + 208, sy + 236, 255, 247, 255);
	gfx.PutPixel(sx + 208, sy + 237, 255, 243, 255);
	gfx.PutPixel(sx + 208, sy + 238, 255, 246, 255);
	gfx.PutPixel(sx + 208, sy + 239, 250, 255, 235);
	gfx.PutPixel(sx + 208, sy + 240, 238, 255, 230);
	gfx.PutPixel(sx + 208, sy + 241, 175, 227, 129);
	gfx.PutPixel(sx + 208, sy + 242, 106, 184, 13);
	gfx.PutPixel(sx + 208, sy + 243, 87, 173, 2);
	gfx.PutPixel(sx + 208, sy + 244, 99, 164, 18);
	gfx.PutPixel(sx + 208, sy + 245, 96, 162, 4);
	gfx.PutPixel(sx + 208, sy + 246, 90, 156, 0);
	gfx.PutPixel(sx + 208, sy + 247, 100, 160, 28);
	gfx.PutPixel(sx + 208, sy + 248, 145, 198, 108);
	gfx.PutPixel(sx + 208, sy + 249, 184, 231, 161);
	gfx.PutPixel(sx + 208, sy + 250, 138, 187, 106);
	gfx.PutPixel(sx + 208, sy + 251, 51, 101, 2);
	gfx.PutPixel(sx + 208, sy + 252, 51, 124, 0);
	gfx.PutPixel(sx + 208, sy + 253, 86, 164, 16);
	gfx.PutPixel(sx + 208, sy + 254, 99, 184, 18);
	gfx.PutPixel(sx + 208, sy + 255, 88, 177, 1);
	gfx.PutPixel(sx + 208, sy + 256, 107, 196, 20);
	gfx.PutPixel(sx + 208, sy + 257, 127, 213, 40);
	gfx.PutPixel(sx + 208, sy + 258, 117, 199, 27);
	gfx.PutPixel(sx + 208, sy + 259, 113, 192, 21);
	gfx.PutPixel(sx + 208, sy + 260, 93, 182, 30);
	gfx.PutPixel(sx + 208, sy + 261, 119, 210, 21);
	gfx.PutPixel(sx + 208, sy + 262, 134, 216, 28);
	gfx.PutPixel(sx + 208, sy + 263, 115, 189, 32);
	gfx.PutPixel(sx + 208, sy + 264, 102, 178, 8);
	gfx.PutPixel(sx + 208, sy + 265, 119, 206, 0);
	gfx.PutPixel(sx + 208, sy + 266, 122, 216, 8);
	gfx.PutPixel(sx + 208, sy + 267, 101, 190, 38);
	gfx.PutPixel(sx + 208, sy + 268, 140, 217, 41);
	gfx.PutPixel(sx + 208, sy + 269, 112, 193, 0);
	gfx.PutPixel(sx + 208, sy + 270, 119, 198, 31);
	gfx.PutPixel(sx + 208, sy + 271, 110, 182, 74);
	gfx.PutPixel(sx + 208, sy + 272, 62, 135, 45);
	gfx.PutPixel(sx + 208, sy + 273, 59, 139, 16);
	gfx.PutPixel(sx + 208, sy + 274, 90, 174, 34);
	gfx.PutPixel(sx + 208, sy + 275, 92, 174, 50);
	gfx.PutPixel(sx + 208, sy + 276, 81, 170, 26);
	gfx.PutPixel(sx + 208, sy + 277, 71, 160, 16);
	gfx.PutPixel(sx + 208, sy + 278, 69, 158, 16);
	gfx.PutPixel(sx + 208, sy + 279, 78, 167, 25);
	gfx.PutPixel(sx + 208, sy + 280, 84, 174, 27);
	gfx.PutPixel(sx + 208, sy + 281, 79, 170, 17);
	gfx.PutPixel(sx + 208, sy + 282, 72, 163, 6);
	gfx.PutPixel(sx + 208, sy + 283, 70, 162, 1);
	gfx.PutPixel(sx + 208, sy + 284, 79, 160, 6);
	gfx.PutPixel(sx + 208, sy + 285, 79, 160, 6);
	gfx.PutPixel(sx + 208, sy + 286, 80, 161, 7);
	gfx.PutPixel(sx + 208, sy + 287, 81, 162, 8);
	gfx.PutPixel(sx + 208, sy + 288, 82, 163, 9);
	gfx.PutPixel(sx + 208, sy + 289, 83, 164, 10);
	gfx.PutPixel(sx + 208, sy + 290, 84, 165, 11);
	gfx.PutPixel(sx + 208, sy + 291, 84, 165, 11);
	gfx.PutPixel(sx + 208, sy + 292, 96, 180, 42);
	gfx.PutPixel(sx + 208, sy + 293, 96, 180, 40);
	gfx.PutPixel(sx + 208, sy + 294, 98, 183, 40);
	gfx.PutPixel(sx + 208, sy + 295, 99, 184, 39);
	gfx.PutPixel(sx + 208, sy + 296, 101, 186, 39);
	gfx.PutPixel(sx + 208, sy + 297, 103, 189, 38);
	gfx.PutPixel(sx + 208, sy + 298, 104, 190, 37);
	gfx.PutPixel(sx + 208, sy + 299, 105, 191, 38);
	gfx.PutPixel(sx + 208, sy + 300, 107, 192, 45);
	gfx.PutPixel(sx + 208, sy + 301, 106, 192, 43);
	gfx.PutPixel(sx + 208, sy + 302, 105, 191, 42);
	gfx.PutPixel(sx + 208, sy + 303, 104, 190, 39);
	gfx.PutPixel(sx + 208, sy + 304, 103, 189, 38);
	gfx.PutPixel(sx + 208, sy + 305, 101, 187, 34);
	gfx.PutPixel(sx + 208, sy + 306, 100, 187, 31);
	gfx.PutPixel(sx + 208, sy + 307, 100, 187, 31);
	gfx.PutPixel(sx + 208, sy + 308, 85, 184, 32);
	gfx.PutPixel(sx + 208, sy + 309, 101, 183, 10);
	gfx.PutPixel(sx + 208, sy + 310, 105, 185, 26);
	gfx.PutPixel(sx + 208, sy + 311, 107, 204, 47);
	gfx.PutPixel(sx + 209, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 209, sy + 188, 255, 255, 248);
	gfx.PutPixel(sx + 209, sy + 189, 250, 251, 255);
	gfx.PutPixel(sx + 209, sy + 190, 252, 255, 255);
	gfx.PutPixel(sx + 209, sy + 191, 252, 253, 247);
	gfx.PutPixel(sx + 209, sy + 192, 255, 253, 255);
	gfx.PutPixel(sx + 209, sy + 193, 246, 255, 249);
	gfx.PutPixel(sx + 209, sy + 194, 173, 228, 111);
	gfx.PutPixel(sx + 209, sy + 195, 123, 212, 8);
	gfx.PutPixel(sx + 209, sy + 196, 220, 233, 187);
	gfx.PutPixel(sx + 209, sy + 197, 126, 214, 18);
	gfx.PutPixel(sx + 209, sy + 198, 202, 247, 188);
	gfx.PutPixel(sx + 209, sy + 199, 255, 249, 255);
	gfx.PutPixel(sx + 209, sy + 200, 251, 243, 255);
	gfx.PutPixel(sx + 209, sy + 201, 254, 254, 255);
	gfx.PutPixel(sx + 209, sy + 202, 255, 250, 255);
	gfx.PutPixel(sx + 209, sy + 203, 248, 252, 238);
	gfx.PutPixel(sx + 209, sy + 204, 255, 255, 221);
	gfx.PutPixel(sx + 209, sy + 205, 255, 254, 255);
	gfx.PutPixel(sx + 209, sy + 206, 252, 244, 255);
	gfx.PutPixel(sx + 209, sy + 207, 249, 242, 255);
	gfx.PutPixel(sx + 209, sy + 208, 255, 255, 250);
	gfx.PutPixel(sx + 209, sy + 209, 255, 255, 236);
	gfx.PutPixel(sx + 209, sy + 210, 254, 255, 255);
	gfx.PutPixel(sx + 209, sy + 211, 254, 250, 255);
	gfx.PutPixel(sx + 209, sy + 212, 238, 255, 255);
	gfx.PutPixel(sx + 209, sy + 213, 222, 253, 209);
	gfx.PutPixel(sx + 209, sy + 214, 172, 207, 139);
	gfx.PutPixel(sx + 209, sy + 215, 141, 193, 49);
	gfx.PutPixel(sx + 209, sy + 216, 170, 223, 107);
	gfx.PutPixel(sx + 209, sy + 217, 113, 185, 13);
	gfx.PutPixel(sx + 209, sy + 218, 111, 191, 14);
	gfx.PutPixel(sx + 209, sy + 219, 122, 214, 0);
	gfx.PutPixel(sx + 209, sy + 220, 125, 202, 0);
	gfx.PutPixel(sx + 209, sy + 221, 122, 193, 13);
	gfx.PutPixel(sx + 209, sy + 222, 127, 193, 33);
	gfx.PutPixel(sx + 209, sy + 223, 140, 202, 39);
	gfx.PutPixel(sx + 209, sy + 224, 137, 201, 16);
	gfx.PutPixel(sx + 209, sy + 225, 124, 191, 0);
	gfx.PutPixel(sx + 209, sy + 226, 126, 192, 0);
	gfx.PutPixel(sx + 209, sy + 227, 140, 203, 24);
	gfx.PutPixel(sx + 209, sy + 228, 129, 193, 11);
	gfx.PutPixel(sx + 209, sy + 229, 187, 210, 138);
	gfx.PutPixel(sx + 209, sy + 230, 183, 219, 158);
	gfx.PutPixel(sx + 209, sy + 231, 66, 159, 6);
	gfx.PutPixel(sx + 209, sy + 232, 68, 161, 8);
	gfx.PutPixel(sx + 209, sy + 233, 220, 247, 214);
	gfx.PutPixel(sx + 209, sy + 234, 255, 249, 255);
	gfx.PutPixel(sx + 209, sy + 235, 226, 232, 230);
	gfx.PutPixel(sx + 209, sy + 236, 250, 239, 255);
	gfx.PutPixel(sx + 209, sy + 237, 254, 255, 224);
	gfx.PutPixel(sx + 209, sy + 238, 251, 255, 232);
	gfx.PutPixel(sx + 209, sy + 239, 204, 230, 183);
	gfx.PutPixel(sx + 209, sy + 240, 125, 174, 56);
	gfx.PutPixel(sx + 209, sy + 241, 97, 163, 29);
	gfx.PutPixel(sx + 209, sy + 242, 99, 176, 46);
	gfx.PutPixel(sx + 209, sy + 243, 82, 173, 0);
	gfx.PutPixel(sx + 209, sy + 244, 104, 151, 9);
	gfx.PutPixel(sx + 209, sy + 245, 125, 167, 57);
	gfx.PutPixel(sx + 209, sy + 246, 173, 206, 137);
	gfx.PutPixel(sx + 209, sy + 247, 221, 247, 212);
	gfx.PutPixel(sx + 209, sy + 248, 242, 255, 248);
	gfx.PutPixel(sx + 209, sy + 249, 245, 255, 255);
	gfx.PutPixel(sx + 209, sy + 250, 243, 255, 255);
	gfx.PutPixel(sx + 209, sy + 251, 240, 248, 255);
	gfx.PutPixel(sx + 209, sy + 252, 128, 174, 127);
	gfx.PutPixel(sx + 209, sy + 253, 49, 101, 29);
	gfx.PutPixel(sx + 209, sy + 254, 50, 111, 16);
	gfx.PutPixel(sx + 209, sy + 255, 52, 120, 19);
	gfx.PutPixel(sx + 209, sy + 256, 47, 118, 22);
	gfx.PutPixel(sx + 209, sy + 257, 63, 140, 34);
	gfx.PutPixel(sx + 209, sy + 258, 69, 153, 16);
	gfx.PutPixel(sx + 209, sy + 259, 101, 192, 26);
	gfx.PutPixel(sx + 209, sy + 260, 93, 188, 8);
	gfx.PutPixel(sx + 209, sy + 261, 134, 227, 35);
	gfx.PutPixel(sx + 209, sy + 262, 119, 205, 36);
	gfx.PutPixel(sx + 209, sy + 263, 106, 182, 48);
	gfx.PutPixel(sx + 209, sy + 264, 136, 213, 71);
	gfx.PutPixel(sx + 209, sy + 265, 128, 216, 34);
	gfx.PutPixel(sx + 209, sy + 266, 105, 197, 12);
	gfx.PutPixel(sx + 209, sy + 267, 121, 211, 61);
	gfx.PutPixel(sx + 209, sy + 268, 90, 159, 34);
	gfx.PutPixel(sx + 209, sy + 269, 133, 204, 64);
	gfx.PutPixel(sx + 209, sy + 270, 155, 232, 64);
	gfx.PutPixel(sx + 209, sy + 271, 131, 213, 27);
	gfx.PutPixel(sx + 209, sy + 272, 100, 180, 7);
	gfx.PutPixel(sx + 209, sy + 273, 96, 176, 17);
	gfx.PutPixel(sx + 209, sy + 274, 105, 189, 13);
	gfx.PutPixel(sx + 209, sy + 275, 106, 196, 0);
	gfx.PutPixel(sx + 209, sy + 276, 109, 193, 43);
	gfx.PutPixel(sx + 209, sy + 277, 107, 193, 42);
	gfx.PutPixel(sx + 209, sy + 278, 102, 191, 39);
	gfx.PutPixel(sx + 209, sy + 279, 101, 192, 37);
	gfx.PutPixel(sx + 209, sy + 280, 107, 201, 43);
	gfx.PutPixel(sx + 209, sy + 281, 114, 210, 50);
	gfx.PutPixel(sx + 209, sy + 282, 107, 205, 42);
	gfx.PutPixel(sx + 209, sy + 283, 96, 194, 29);
	gfx.PutPixel(sx + 209, sy + 284, 103, 187, 39);
	gfx.PutPixel(sx + 209, sy + 285, 104, 188, 40);
	gfx.PutPixel(sx + 209, sy + 286, 104, 188, 40);
	gfx.PutPixel(sx + 209, sy + 287, 106, 190, 43);
	gfx.PutPixel(sx + 209, sy + 288, 107, 191, 44);
	gfx.PutPixel(sx + 209, sy + 289, 108, 191, 47);
	gfx.PutPixel(sx + 209, sy + 290, 109, 192, 48);
	gfx.PutPixel(sx + 209, sy + 291, 110, 193, 49);
	gfx.PutPixel(sx + 209, sy + 292, 96, 187, 34);
	gfx.PutPixel(sx + 209, sy + 293, 96, 187, 32);
	gfx.PutPixel(sx + 209, sy + 294, 96, 187, 32);
	gfx.PutPixel(sx + 209, sy + 295, 96, 188, 29);
	gfx.PutPixel(sx + 209, sy + 296, 97, 189, 28);
	gfx.PutPixel(sx + 209, sy + 297, 97, 189, 26);
	gfx.PutPixel(sx + 209, sy + 298, 97, 190, 24);
	gfx.PutPixel(sx + 209, sy + 299, 97, 190, 24);
	gfx.PutPixel(sx + 209, sy + 300, 100, 190, 30);
	gfx.PutPixel(sx + 209, sy + 301, 100, 190, 30);
	gfx.PutPixel(sx + 209, sy + 302, 101, 191, 31);
	gfx.PutPixel(sx + 209, sy + 303, 101, 191, 31);
	gfx.PutPixel(sx + 209, sy + 304, 101, 192, 29);
	gfx.PutPixel(sx + 209, sy + 305, 102, 193, 30);
	gfx.PutPixel(sx + 209, sy + 306, 102, 193, 30);
	gfx.PutPixel(sx + 209, sy + 307, 102, 193, 30);
	gfx.PutPixel(sx + 209, sy + 308, 96, 190, 44);
	gfx.PutPixel(sx + 209, sy + 309, 110, 189, 22);
	gfx.PutPixel(sx + 209, sy + 310, 106, 185, 32);
	gfx.PutPixel(sx + 209, sy + 311, 101, 197, 46);
	gfx.PutPixel(sx + 210, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 188, 255, 255, 250);
	gfx.PutPixel(sx + 210, sy + 189, 253, 254, 255);
	gfx.PutPixel(sx + 210, sy + 190, 252, 255, 255);
	gfx.PutPixel(sx + 210, sy + 191, 253, 253, 255);
	gfx.PutPixel(sx + 210, sy + 192, 255, 253, 255);
	gfx.PutPixel(sx + 210, sy + 193, 248, 255, 245);
	gfx.PutPixel(sx + 210, sy + 194, 187, 233, 145);
	gfx.PutPixel(sx + 210, sy + 195, 125, 212, 11);
	gfx.PutPixel(sx + 210, sy + 196, 209, 227, 169);
	gfx.PutPixel(sx + 210, sy + 197, 119, 212, 9);
	gfx.PutPixel(sx + 210, sy + 198, 189, 244, 153);
	gfx.PutPixel(sx + 210, sy + 199, 255, 254, 250);
	gfx.PutPixel(sx + 210, sy + 200, 255, 252, 255);
	gfx.PutPixel(sx + 210, sy + 201, 244, 249, 243);
	gfx.PutPixel(sx + 210, sy + 202, 255, 249, 255);
	gfx.PutPixel(sx + 210, sy + 203, 255, 255, 239);
	gfx.PutPixel(sx + 210, sy + 204, 255, 255, 255);
	gfx.PutPixel(sx + 210, sy + 205, 255, 253, 254);
	gfx.PutPixel(sx + 210, sy + 206, 248, 246, 247);
	gfx.PutPixel(sx + 210, sy + 207, 251, 249, 254);
	gfx.PutPixel(sx + 210, sy + 208, 255, 250, 255);
	gfx.PutPixel(sx + 210, sy + 209, 255, 251, 255);
	gfx.PutPixel(sx + 210, sy + 210, 255, 253, 255);
	gfx.PutPixel(sx + 210, sy + 211, 255, 253, 253);
	gfx.PutPixel(sx + 210, sy + 212, 249, 253, 255);
	gfx.PutPixel(sx + 210, sy + 213, 228, 241, 215);
	gfx.PutPixel(sx + 210, sy + 214, 248, 255, 255);
	gfx.PutPixel(sx + 210, sy + 215, 239, 255, 240);
	gfx.PutPixel(sx + 210, sy + 216, 183, 210, 175);
	gfx.PutPixel(sx + 210, sy + 217, 107, 169, 0);
	gfx.PutPixel(sx + 210, sy + 218, 120, 191, 3);
	gfx.PutPixel(sx + 210, sy + 219, 104, 177, 12);
	gfx.PutPixel(sx + 210, sy + 220, 112, 182, 31);
	gfx.PutPixel(sx + 210, sy + 221, 121, 194, 25);
	gfx.PutPixel(sx + 210, sy + 222, 122, 201, 14);
	gfx.PutPixel(sx + 210, sy + 223, 117, 195, 11);
	gfx.PutPixel(sx + 210, sy + 224, 121, 195, 22);
	gfx.PutPixel(sx + 210, sy + 225, 130, 202, 30);
	gfx.PutPixel(sx + 210, sy + 226, 127, 200, 9);
	gfx.PutPixel(sx + 210, sy + 227, 115, 191, 0);
	gfx.PutPixel(sx + 210, sy + 228, 142, 222, 11);
	gfx.PutPixel(sx + 210, sy + 229, 126, 186, 0);
	gfx.PutPixel(sx + 210, sy + 230, 99, 170, 6);
	gfx.PutPixel(sx + 210, sy + 231, 61, 162, 22);
	gfx.PutPixel(sx + 210, sy + 232, 103, 189, 64);
	gfx.PutPixel(sx + 210, sy + 233, 182, 215, 108);
	gfx.PutPixel(sx + 210, sy + 234, 215, 222, 152);
	gfx.PutPixel(sx + 210, sy + 235, 245, 255, 230);
	gfx.PutPixel(sx + 210, sy + 236, 238, 255, 251);
	gfx.PutPixel(sx + 210, sy + 237, 223, 250, 243);
	gfx.PutPixel(sx + 210, sy + 238, 163, 207, 122);
	gfx.PutPixel(sx + 210, sy + 239, 124, 182, 36);
	gfx.PutPixel(sx + 210, sy + 240, 118, 175, 44);
	gfx.PutPixel(sx + 210, sy + 241, 97, 162, 10);
	gfx.PutPixel(sx + 210, sy + 242, 93, 160, 0);
	gfx.PutPixel(sx + 210, sy + 243, 127, 186, 66);
	gfx.PutPixel(sx + 210, sy + 244, 213, 234, 159);
	gfx.PutPixel(sx + 210, sy + 245, 244, 255, 211);
	gfx.PutPixel(sx + 210, sy + 246, 252, 255, 246);
	gfx.PutPixel(sx + 210, sy + 247, 255, 254, 255);
	gfx.PutPixel(sx + 210, sy + 248, 252, 248, 255);
	gfx.PutPixel(sx + 210, sy + 249, 253, 245, 255);
	gfx.PutPixel(sx + 210, sy + 250, 255, 251, 255);
	gfx.PutPixel(sx + 210, sy + 251, 255, 250, 255);
	gfx.PutPixel(sx + 210, sy + 252, 245, 255, 243);
	gfx.PutPixel(sx + 210, sy + 253, 241, 255, 243);
	gfx.PutPixel(sx + 210, sy + 254, 122, 150, 112);
	gfx.PutPixel(sx + 210, sy + 255, 54, 97, 18);
	gfx.PutPixel(sx + 210, sy + 256, 61, 120, 0);
	gfx.PutPixel(sx + 210, sy + 257, 50, 120, 0);
	gfx.PutPixel(sx + 210, sy + 258, 54, 128, 13);
	gfx.PutPixel(sx + 210, sy + 259, 50, 124, 35);
	gfx.PutPixel(sx + 210, sy + 260, 110, 204, 6);
	gfx.PutPixel(sx + 210, sy + 261, 111, 203, 6);
	gfx.PutPixel(sx + 210, sy + 262, 121, 208, 31);
	gfx.PutPixel(sx + 210, sy + 263, 108, 188, 37);
	gfx.PutPixel(sx + 210, sy + 264, 73, 153, 4);
	gfx.PutPixel(sx + 210, sy + 265, 68, 153, 0);
	gfx.PutPixel(sx + 210, sy + 266, 90, 174, 26);
	gfx.PutPixel(sx + 210, sy + 267, 98, 179, 61);
	gfx.PutPixel(sx + 210, sy + 268, 132, 206, 33);
	gfx.PutPixel(sx + 210, sy + 269, 80, 149, 6);
	gfx.PutPixel(sx + 210, sy + 270, 69, 136, 4);
	gfx.PutPixel(sx + 210, sy + 271, 115, 189, 32);
	gfx.PutPixel(sx + 210, sy + 272, 145, 222, 44);
	gfx.PutPixel(sx + 210, sy + 273, 121, 199, 28);
	gfx.PutPixel(sx + 210, sy + 274, 96, 170, 21);
	gfx.PutPixel(sx + 210, sy + 275, 95, 167, 29);
	gfx.PutPixel(sx + 210, sy + 276, 99, 173, 14);
	gfx.PutPixel(sx + 210, sy + 277, 108, 184, 26);
	gfx.PutPixel(sx + 210, sy + 278, 112, 189, 33);
	gfx.PutPixel(sx + 210, sy + 279, 104, 183, 29);
	gfx.PutPixel(sx + 210, sy + 280, 96, 179, 29);
	gfx.PutPixel(sx + 210, sy + 281, 97, 182, 35);
	gfx.PutPixel(sx + 210, sy + 282, 98, 185, 42);
	gfx.PutPixel(sx + 210, sy + 283, 97, 184, 45);
	gfx.PutPixel(sx + 210, sy + 284, 104, 192, 22);
	gfx.PutPixel(sx + 210, sy + 285, 104, 192, 22);
	gfx.PutPixel(sx + 210, sy + 286, 104, 191, 24);
	gfx.PutPixel(sx + 210, sy + 287, 104, 191, 26);
	gfx.PutPixel(sx + 210, sy + 288, 103, 189, 26);
	gfx.PutPixel(sx + 210, sy + 289, 103, 189, 28);
	gfx.PutPixel(sx + 210, sy + 290, 103, 189, 28);
	gfx.PutPixel(sx + 210, sy + 291, 103, 189, 30);
	gfx.PutPixel(sx + 210, sy + 292, 101, 189, 29);
	gfx.PutPixel(sx + 210, sy + 293, 102, 190, 28);
	gfx.PutPixel(sx + 210, sy + 294, 104, 192, 30);
	gfx.PutPixel(sx + 210, sy + 295, 106, 194, 32);
	gfx.PutPixel(sx + 210, sy + 296, 108, 196, 34);
	gfx.PutPixel(sx + 210, sy + 297, 109, 197, 35);
	gfx.PutPixel(sx + 210, sy + 298, 111, 199, 35);
	gfx.PutPixel(sx + 210, sy + 299, 112, 200, 36);
	gfx.PutPixel(sx + 210, sy + 300, 105, 191, 32);
	gfx.PutPixel(sx + 210, sy + 301, 104, 190, 31);
	gfx.PutPixel(sx + 210, sy + 302, 104, 190, 31);
	gfx.PutPixel(sx + 210, sy + 303, 104, 190, 31);
	gfx.PutPixel(sx + 210, sy + 304, 104, 189, 33);
	gfx.PutPixel(sx + 210, sy + 305, 104, 189, 33);
	gfx.PutPixel(sx + 210, sy + 306, 103, 188, 32);
	gfx.PutPixel(sx + 210, sy + 307, 103, 188, 32);
	gfx.PutPixel(sx + 210, sy + 308, 93, 180, 50);
	gfx.PutPixel(sx + 210, sy + 309, 101, 171, 21);
	gfx.PutPixel(sx + 210, sy + 310, 82, 154, 18);
	gfx.PutPixel(sx + 210, sy + 311, 63, 155, 20);
	gfx.PutPixel(sx + 211, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 211, sy + 188, 255, 255, 251);
	gfx.PutPixel(sx + 211, sy + 189, 252, 255, 255);
	gfx.PutPixel(sx + 211, sy + 190, 252, 255, 248);
	gfx.PutPixel(sx + 211, sy + 191, 255, 251, 255);
	gfx.PutPixel(sx + 211, sy + 192, 255, 252, 255);
	gfx.PutPixel(sx + 211, sy + 193, 250, 255, 240);
	gfx.PutPixel(sx + 211, sy + 194, 198, 237, 174);
	gfx.PutPixel(sx + 211, sy + 195, 129, 211, 15);
	gfx.PutPixel(sx + 211, sy + 196, 205, 229, 167);
	gfx.PutPixel(sx + 211, sy + 197, 112, 212, 2);
	gfx.PutPixel(sx + 211, sy + 198, 164, 233, 106);
	gfx.PutPixel(sx + 211, sy + 199, 251, 255, 227);
	gfx.PutPixel(sx + 211, sy + 200, 249, 255, 255);
	gfx.PutPixel(sx + 211, sy + 201, 239, 250, 233);
	gfx.PutPixel(sx + 211, sy + 202, 255, 242, 255);
	gfx.PutPixel(sx + 211, sy + 203, 255, 255, 237);
	gfx.PutPixel(sx + 211, sy + 204, 251, 247, 255);
	gfx.PutPixel(sx + 211, sy + 205, 254, 254, 255);
	gfx.PutPixel(sx + 211, sy + 206, 255, 255, 241);
	gfx.PutPixel(sx + 211, sy + 207, 255, 255, 246);
	gfx.PutPixel(sx + 211, sy + 208, 255, 252, 255);
	gfx.PutPixel(sx + 211, sy + 209, 255, 250, 255);
	gfx.PutPixel(sx + 211, sy + 210, 255, 254, 250);
	gfx.PutPixel(sx + 211, sy + 211, 255, 255, 230);
	gfx.PutPixel(sx + 211, sy + 212, 255, 255, 246);
	gfx.PutPixel(sx + 211, sy + 213, 255, 255, 248);
	gfx.PutPixel(sx + 211, sy + 214, 251, 249, 252);
	gfx.PutPixel(sx + 211, sy + 215, 234, 237, 218);
	gfx.PutPixel(sx + 211, sy + 216, 251, 255, 255);
	gfx.PutPixel(sx + 211, sy + 217, 242, 254, 250);
	gfx.PutPixel(sx + 211, sy + 218, 189, 218, 162);
	gfx.PutPixel(sx + 211, sy + 219, 124, 173, 32);
	gfx.PutPixel(sx + 211, sy + 220, 120, 182, 23);
	gfx.PutPixel(sx + 211, sy + 221, 127, 194, 26);
	gfx.PutPixel(sx + 211, sy + 222, 120, 194, 11);
	gfx.PutPixel(sx + 211, sy + 223, 105, 184, 0);
	gfx.PutPixel(sx + 211, sy + 224, 113, 194, 4);
	gfx.PutPixel(sx + 211, sy + 225, 135, 213, 33);
	gfx.PutPixel(sx + 211, sy + 226, 136, 210, 39);
	gfx.PutPixel(sx + 211, sy + 227, 119, 190, 24);
	gfx.PutPixel(sx + 211, sy + 228, 129, 200, 44);
	gfx.PutPixel(sx + 211, sy + 229, 104, 180, 9);
	gfx.PutPixel(sx + 211, sy + 230, 64, 150, 0);
	gfx.PutPixel(sx + 211, sy + 231, 88, 179, 39);
	gfx.PutPixel(sx + 211, sy + 232, 120, 195, 42);
	gfx.PutPixel(sx + 211, sy + 233, 130, 182, 0);
	gfx.PutPixel(sx + 211, sy + 234, 149, 196, 2);
	gfx.PutPixel(sx + 211, sy + 235, 138, 196, 26);
	gfx.PutPixel(sx + 211, sy + 236, 112, 183, 45);
	gfx.PutPixel(sx + 211, sy + 237, 101, 179, 0);
	gfx.PutPixel(sx + 211, sy + 238, 102, 180, 0);
	gfx.PutPixel(sx + 211, sy + 239, 98, 171, 2);
	gfx.PutPixel(sx + 211, sy + 240, 105, 173, 0);
	gfx.PutPixel(sx + 211, sy + 241, 161, 213, 105);
	gfx.PutPixel(sx + 211, sy + 242, 223, 253, 227);
	gfx.PutPixel(sx + 211, sy + 243, 236, 255, 242);
	gfx.PutPixel(sx + 211, sy + 244, 251, 252, 255);
	gfx.PutPixel(sx + 211, sy + 245, 251, 253, 255);
	gfx.PutPixel(sx + 211, sy + 246, 246, 247, 251);
	gfx.PutPixel(sx + 211, sy + 247, 255, 251, 255);
	gfx.PutPixel(sx + 211, sy + 248, 255, 248, 255);
	gfx.PutPixel(sx + 211, sy + 249, 255, 248, 255);
	gfx.PutPixel(sx + 211, sy + 250, 255, 246, 238);
	gfx.PutPixel(sx + 211, sy + 251, 255, 255, 214);
	gfx.PutPixel(sx + 211, sy + 252, 254, 254, 244);
	gfx.PutPixel(sx + 211, sy + 253, 255, 255, 246);
	gfx.PutPixel(sx + 211, sy + 254, 252, 255, 243);
	gfx.PutPixel(sx + 211, sy + 255, 239, 255, 222);
	gfx.PutPixel(sx + 211, sy + 256, 164, 196, 133);
	gfx.PutPixel(sx + 211, sy + 257, 69, 120, 27);
	gfx.PutPixel(sx + 211, sy + 258, 56, 120, 6);
	gfx.PutPixel(sx + 211, sy + 259, 90, 164, 41);
	gfx.PutPixel(sx + 211, sy + 260, 129, 211, 21);
	gfx.PutPixel(sx + 211, sy + 261, 138, 216, 54);
	gfx.PutPixel(sx + 211, sy + 262, 100, 171, 51);
	gfx.PutPixel(sx + 211, sy + 263, 51, 117, 29);
	gfx.PutPixel(sx + 211, sy + 264, 41, 107, 20);
	gfx.PutPixel(sx + 211, sy + 265, 42, 109, 12);
	gfx.PutPixel(sx + 211, sy + 266, 41, 109, 6);
	gfx.PutPixel(sx + 211, sy + 267, 51, 118, 21);
	gfx.PutPixel(sx + 211, sy + 268, 42, 98, 23);
	gfx.PutPixel(sx + 211, sy + 269, 42, 101, 9);
	gfx.PutPixel(sx + 211, sy + 270, 61, 118, 37);
	gfx.PutPixel(sx + 211, sy + 271, 55, 108, 54);
	gfx.PutPixel(sx + 211, sy + 272, 45, 102, 23);
	gfx.PutPixel(sx + 211, sy + 273, 98, 165, 23);
	gfx.PutPixel(sx + 211, sy + 274, 141, 213, 41);
	gfx.PutPixel(sx + 211, sy + 275, 117, 187, 28);
	gfx.PutPixel(sx + 211, sy + 276, 123, 188, 32);
	gfx.PutPixel(sx + 211, sy + 277, 109, 176, 19);
	gfx.PutPixel(sx + 211, sy + 278, 102, 172, 14);
	gfx.PutPixel(sx + 211, sy + 279, 109, 180, 26);
	gfx.PutPixel(sx + 211, sy + 280, 113, 185, 37);
	gfx.PutPixel(sx + 211, sy + 281, 107, 180, 39);
	gfx.PutPixel(sx + 211, sy + 282, 96, 169, 35);
	gfx.PutPixel(sx + 211, sy + 283, 89, 164, 35);
	gfx.PutPixel(sx + 211, sy + 284, 95, 175, 24);
	gfx.PutPixel(sx + 211, sy + 285, 96, 176, 27);
	gfx.PutPixel(sx + 211, sy + 286, 99, 179, 32);
	gfx.PutPixel(sx + 211, sy + 287, 103, 182, 37);
	gfx.PutPixel(sx + 211, sy + 288, 107, 186, 43);
	gfx.PutPixel(sx + 211, sy + 289, 111, 190, 49);
	gfx.PutPixel(sx + 211, sy + 290, 114, 192, 54);
	gfx.PutPixel(sx + 211, sy + 291, 116, 194, 58);
	gfx.PutPixel(sx + 211, sy + 292, 108, 187, 36);
	gfx.PutPixel(sx + 211, sy + 293, 107, 185, 37);
	gfx.PutPixel(sx + 211, sy + 294, 105, 183, 37);
	gfx.PutPixel(sx + 211, sy + 295, 102, 180, 35);
	gfx.PutPixel(sx + 211, sy + 296, 99, 176, 34);
	gfx.PutPixel(sx + 211, sy + 297, 96, 173, 35);
	gfx.PutPixel(sx + 211, sy + 298, 94, 170, 35);
	gfx.PutPixel(sx + 211, sy + 299, 93, 169, 34);
	gfx.PutPixel(sx + 211, sy + 300, 94, 166, 32);
	gfx.PutPixel(sx + 211, sy + 301, 93, 164, 32);
	gfx.PutPixel(sx + 211, sy + 302, 90, 161, 29);
	gfx.PutPixel(sx + 211, sy + 303, 87, 158, 28);
	gfx.PutPixel(sx + 211, sy + 304, 83, 154, 26);
	gfx.PutPixel(sx + 211, sy + 305, 80, 151, 23);
	gfx.PutPixel(sx + 211, sy + 306, 78, 148, 23);
	gfx.PutPixel(sx + 211, sy + 307, 76, 146, 21);
	gfx.PutPixel(sx + 211, sy + 308, 52, 127, 24);
	gfx.PutPixel(sx + 211, sy + 309, 74, 134, 10);
	gfx.PutPixel(sx + 211, sy + 310, 72, 134, 23);
	gfx.PutPixel(sx + 211, sy + 311, 66, 148, 37);
	gfx.PutPixel(sx + 212, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 188, 255, 255, 253);
	gfx.PutPixel(sx + 212, sy + 189, 252, 255, 255);
	gfx.PutPixel(sx + 212, sy + 190, 252, 255, 243);
	gfx.PutPixel(sx + 212, sy + 191, 255, 251, 255);
	gfx.PutPixel(sx + 212, sy + 192, 255, 251, 253);
	gfx.PutPixel(sx + 212, sy + 193, 252, 255, 237);
	gfx.PutPixel(sx + 212, sy + 194, 208, 241, 198);
	gfx.PutPixel(sx + 212, sy + 195, 133, 210, 16);
	gfx.PutPixel(sx + 212, sy + 196, 203, 233, 169);
	gfx.PutPixel(sx + 212, sy + 197, 112, 221, 5);
	gfx.PutPixel(sx + 212, sy + 198, 128, 210, 50);
	gfx.PutPixel(sx + 212, sy + 199, 194, 213, 157);
	gfx.PutPixel(sx + 212, sy + 200, 239, 255, 245);
	gfx.PutPixel(sx + 212, sy + 201, 236, 255, 223);
	gfx.PutPixel(sx + 212, sy + 202, 255, 245, 255);
	gfx.PutPixel(sx + 212, sy + 203, 255, 255, 241);
	gfx.PutPixel(sx + 212, sy + 204, 255, 255, 255);
	gfx.PutPixel(sx + 212, sy + 205, 255, 254, 255);
	gfx.PutPixel(sx + 212, sy + 206, 255, 253, 255);
	gfx.PutPixel(sx + 212, sy + 207, 255, 254, 255);
	gfx.PutPixel(sx + 212, sy + 208, 252, 251, 246);
	gfx.PutPixel(sx + 212, sy + 209, 250, 250, 242);
	gfx.PutPixel(sx + 212, sy + 210, 251, 250, 246);
	gfx.PutPixel(sx + 212, sy + 211, 252, 250, 255);
	gfx.PutPixel(sx + 212, sy + 212, 251, 255, 254);
	gfx.PutPixel(sx + 212, sy + 213, 248, 252, 237);
	gfx.PutPixel(sx + 212, sy + 214, 255, 255, 230);
	gfx.PutPixel(sx + 212, sy + 215, 255, 252, 255);
	gfx.PutPixel(sx + 212, sy + 216, 245, 242, 249);
	gfx.PutPixel(sx + 212, sy + 217, 254, 254, 255);
	gfx.PutPixel(sx + 212, sy + 218, 251, 255, 241);
	gfx.PutPixel(sx + 212, sy + 219, 249, 255, 246);
	gfx.PutPixel(sx + 212, sy + 220, 198, 232, 158);
	gfx.PutPixel(sx + 212, sy + 221, 144, 191, 63);
	gfx.PutPixel(sx + 212, sy + 222, 111, 177, 0);
	gfx.PutPixel(sx + 212, sy + 223, 122, 199, 0);
	gfx.PutPixel(sx + 212, sy + 224, 125, 203, 23);
	gfx.PutPixel(sx + 212, sy + 225, 104, 178, 19);
	gfx.PutPixel(sx + 212, sy + 226, 107, 180, 11);
	gfx.PutPixel(sx + 212, sy + 227, 132, 209, 19);
	gfx.PutPixel(sx + 212, sy + 228, 121, 189, 18);
	gfx.PutPixel(sx + 212, sy + 229, 79, 172, 5);
	gfx.PutPixel(sx + 212, sy + 230, 62, 161, 0);
	gfx.PutPixel(sx + 212, sy + 231, 120, 200, 17);
	gfx.PutPixel(sx + 212, sy + 232, 149, 207, 27);
	gfx.PutPixel(sx + 212, sy + 233, 135, 194, 26);
	gfx.PutPixel(sx + 212, sy + 234, 133, 201, 36);
	gfx.PutPixel(sx + 212, sy + 235, 101, 175, 2);
	gfx.PutPixel(sx + 212, sy + 236, 101, 177, 6);
	gfx.PutPixel(sx + 212, sy + 237, 104, 180, 19);
	gfx.PutPixel(sx + 212, sy + 238, 100, 180, 0);
	gfx.PutPixel(sx + 212, sy + 239, 107, 188, 0);
	gfx.PutPixel(sx + 212, sy + 240, 132, 201, 46);
	gfx.PutPixel(sx + 212, sy + 241, 148, 205, 72);
	gfx.PutPixel(sx + 212, sy + 242, 173, 218, 101);
	gfx.PutPixel(sx + 212, sy + 243, 208, 242, 165);
	gfx.PutPixel(sx + 212, sy + 244, 217, 246, 190);
	gfx.PutPixel(sx + 212, sy + 245, 241, 255, 237);
	gfx.PutPixel(sx + 212, sy + 246, 244, 255, 255);
	gfx.PutPixel(sx + 212, sy + 247, 242, 255, 248);
	gfx.PutPixel(sx + 212, sy + 248, 250, 255, 235);
	gfx.PutPixel(sx + 212, sy + 249, 254, 255, 227);
	gfx.PutPixel(sx + 212, sy + 250, 252, 253, 235);
	gfx.PutPixel(sx + 212, sy + 251, 255, 251, 255);
	gfx.PutPixel(sx + 212, sy + 252, 251, 247, 248);
	gfx.PutPixel(sx + 212, sy + 253, 253, 249, 246);
	gfx.PutPixel(sx + 212, sy + 254, 255, 254, 255);
	gfx.PutPixel(sx + 212, sy + 255, 251, 255, 255);
	gfx.PutPixel(sx + 212, sy + 256, 242, 255, 255);
	gfx.PutPixel(sx + 212, sy + 257, 221, 255, 213);
	gfx.PutPixel(sx + 212, sy + 258, 123, 189, 57);
	gfx.PutPixel(sx + 212, sy + 259, 115, 199, 0);
	gfx.PutPixel(sx + 212, sy + 260, 139, 208, 39);
	gfx.PutPixel(sx + 212, sy + 261, 75, 140, 0);
	gfx.PutPixel(sx + 212, sy + 262, 39, 104, 0);
	gfx.PutPixel(sx + 212, sy + 263, 53, 117, 0);
	gfx.PutPixel(sx + 212, sy + 264, 62, 127, 1);
	gfx.PutPixel(sx + 212, sy + 265, 57, 122, 0);
	gfx.PutPixel(sx + 212, sy + 266, 59, 120, 0);
	gfx.PutPixel(sx + 212, sy + 267, 62, 123, 4);
	gfx.PutPixel(sx + 212, sy + 268, 43, 106, 0);
	gfx.PutPixel(sx + 212, sy + 269, 66, 122, 31);
	gfx.PutPixel(sx + 212, sy + 270, 53, 108, 24);
	gfx.PutPixel(sx + 212, sy + 271, 39, 95, 6);
	gfx.PutPixel(sx + 212, sy + 272, 43, 93, 34);
	gfx.PutPixel(sx + 212, sy + 273, 26, 71, 42);
	gfx.PutPixel(sx + 212, sy + 274, 43, 94, 28);
	gfx.PutPixel(sx + 212, sy + 275, 110, 172, 39);
	gfx.PutPixel(sx + 212, sy + 276, 143, 215, 45);
	gfx.PutPixel(sx + 212, sy + 277, 130, 203, 28);
	gfx.PutPixel(sx + 212, sy + 278, 115, 190, 9);
	gfx.PutPixel(sx + 212, sy + 279, 109, 185, 0);
	gfx.PutPixel(sx + 212, sy + 280, 111, 190, 1);
	gfx.PutPixel(sx + 212, sy + 281, 115, 194, 7);
	gfx.PutPixel(sx + 212, sy + 282, 111, 189, 7);
	gfx.PutPixel(sx + 212, sy + 283, 103, 182, 3);
	gfx.PutPixel(sx + 212, sy + 284, 101, 177, 43);
	gfx.PutPixel(sx + 212, sy + 285, 96, 172, 40);
	gfx.PutPixel(sx + 212, sy + 286, 86, 161, 32);
	gfx.PutPixel(sx + 212, sy + 287, 74, 148, 23);
	gfx.PutPixel(sx + 212, sy + 288, 60, 134, 11);
	gfx.PutPixel(sx + 212, sy + 289, 48, 121, 3);
	gfx.PutPixel(sx + 212, sy + 290, 38, 111, 0);
	gfx.PutPixel(sx + 212, sy + 291, 33, 106, 0);
	gfx.PutPixel(sx + 212, sy + 292, 47, 113, 0);
	gfx.PutPixel(sx + 212, sy + 293, 48, 114, 0);
	gfx.PutPixel(sx + 212, sy + 294, 49, 114, 0);
	gfx.PutPixel(sx + 212, sy + 295, 52, 116, 6);
	gfx.PutPixel(sx + 212, sy + 296, 54, 117, 13);
	gfx.PutPixel(sx + 212, sy + 297, 57, 119, 22);
	gfx.PutPixel(sx + 212, sy + 298, 58, 118, 28);
	gfx.PutPixel(sx + 212, sy + 299, 59, 119, 31);
	gfx.PutPixel(sx + 212, sy + 300, 55, 110, 19);
	gfx.PutPixel(sx + 212, sy + 301, 54, 109, 18);
	gfx.PutPixel(sx + 212, sy + 302, 52, 106, 18);
	gfx.PutPixel(sx + 212, sy + 303, 49, 103, 17);
	gfx.PutPixel(sx + 212, sy + 304, 47, 101, 17);
	gfx.PutPixel(sx + 212, sy + 305, 44, 97, 15);
	gfx.PutPixel(sx + 212, sy + 306, 42, 95, 15);
	gfx.PutPixel(sx + 212, sy + 307, 41, 94, 14);
	gfx.PutPixel(sx + 212, sy + 308, 33, 95, 20);
	gfx.PutPixel(sx + 212, sy + 309, 48, 95, 0);
	gfx.PutPixel(sx + 212, sy + 310, 35, 85, 0);
	gfx.PutPixel(sx + 212, sy + 311, 19, 92, 2);
	gfx.PutPixel(sx + 213, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 213, sy + 188, 255, 255, 253);
	gfx.PutPixel(sx + 213, sy + 189, 252, 255, 255);
	gfx.PutPixel(sx + 213, sy + 190, 252, 255, 241);
	gfx.PutPixel(sx + 213, sy + 191, 255, 251, 255);
	gfx.PutPixel(sx + 213, sy + 192, 255, 249, 250);
	gfx.PutPixel(sx + 213, sy + 193, 254, 255, 236);
	gfx.PutPixel(sx + 213, sy + 194, 212, 243, 211);
	gfx.PutPixel(sx + 213, sy + 195, 134, 211, 19);
	gfx.PutPixel(sx + 213, sy + 196, 202, 234, 171);
	gfx.PutPixel(sx + 213, sy + 197, 120, 234, 16);
	gfx.PutPixel(sx + 213, sy + 198, 99, 188, 10);
	gfx.PutPixel(sx + 213, sy + 199, 125, 153, 78);
	gfx.PutPixel(sx + 213, sy + 200, 192, 216, 190);
	gfx.PutPixel(sx + 213, sy + 201, 233, 255, 216);
	gfx.PutPixel(sx + 213, sy + 202, 255, 248, 255);
	gfx.PutPixel(sx + 213, sy + 203, 254, 255, 243);
	gfx.PutPixel(sx + 213, sy + 204, 255, 254, 252);
	gfx.PutPixel(sx + 213, sy + 205, 248, 246, 247);
	gfx.PutPixel(sx + 213, sy + 206, 246, 246, 248);
	gfx.PutPixel(sx + 213, sy + 207, 253, 253, 255);
	gfx.PutPixel(sx + 213, sy + 208, 253, 253, 255);
	gfx.PutPixel(sx + 213, sy + 209, 248, 249, 253);
	gfx.PutPixel(sx + 213, sy + 210, 254, 254, 255);
	gfx.PutPixel(sx + 213, sy + 211, 254, 253, 255);
	gfx.PutPixel(sx + 213, sy + 212, 239, 253, 238);
	gfx.PutPixel(sx + 213, sy + 213, 249, 255, 255);
	gfx.PutPixel(sx + 213, sy + 214, 252, 255, 246);
	gfx.PutPixel(sx + 213, sy + 215, 255, 252, 255);
	gfx.PutPixel(sx + 213, sy + 216, 255, 254, 233);
	gfx.PutPixel(sx + 213, sy + 217, 255, 250, 255);
	gfx.PutPixel(sx + 213, sy + 218, 239, 242, 225);
	gfx.PutPixel(sx + 213, sy + 219, 254, 255, 232);
	gfx.PutPixel(sx + 213, sy + 220, 245, 254, 255);
	gfx.PutPixel(sx + 213, sy + 221, 238, 255, 247);
	gfx.PutPixel(sx + 213, sy + 222, 188, 225, 171);
	gfx.PutPixel(sx + 213, sy + 223, 119, 177, 56);
	gfx.PutPixel(sx + 213, sy + 224, 100, 175, 0);
	gfx.PutPixel(sx + 213, sy + 225, 126, 206, 9);
	gfx.PutPixel(sx + 213, sy + 226, 133, 207, 36);
	gfx.PutPixel(sx + 213, sy + 227, 108, 175, 34);
	gfx.PutPixel(sx + 213, sy + 228, 96, 149, 43);
	gfx.PutPixel(sx + 213, sy + 229, 56, 157, 0);
	gfx.PutPixel(sx + 213, sy + 230, 90, 200, 13);
	gfx.PutPixel(sx + 213, sy + 231, 136, 198, 27);
	gfx.PutPixel(sx + 213, sy + 232, 152, 191, 20);
	gfx.PutPixel(sx + 213, sy + 233, 134, 205, 15);
	gfx.PutPixel(sx + 213, sy + 234, 97, 188, 9);
	gfx.PutPixel(sx + 213, sy + 235, 100, 181, 40);
	gfx.PutPixel(sx + 213, sy + 236, 126, 191, 25);
	gfx.PutPixel(sx + 213, sy + 237, 124, 194, 20);
	gfx.PutPixel(sx + 213, sy + 238, 125, 198, 31);
	gfx.PutPixel(sx + 213, sy + 239, 121, 198, 34);
	gfx.PutPixel(sx + 213, sy + 240, 117, 193, 23);
	gfx.PutPixel(sx + 213, sy + 241, 123, 192, 23);
	gfx.PutPixel(sx + 213, sy + 242, 128, 189, 24);
	gfx.PutPixel(sx + 213, sy + 243, 124, 182, 9);
	gfx.PutPixel(sx + 213, sy + 244, 113, 178, 0);
	gfx.PutPixel(sx + 213, sy + 245, 126, 189, 12);
	gfx.PutPixel(sx + 213, sy + 246, 141, 197, 36);
	gfx.PutPixel(sx + 213, sy + 247, 165, 211, 86);
	gfx.PutPixel(sx + 213, sy + 248, 191, 224, 145);
	gfx.PutPixel(sx + 213, sy + 249, 197, 220, 176);
	gfx.PutPixel(sx + 213, sy + 250, 215, 230, 207);
	gfx.PutPixel(sx + 213, sy + 251, 248, 255, 243);
	gfx.PutPixel(sx + 213, sy + 252, 255, 255, 246);
	gfx.PutPixel(sx + 213, sy + 253, 253, 252, 255);
	gfx.PutPixel(sx + 213, sy + 254, 243, 240, 255);
	gfx.PutPixel(sx + 213, sy + 255, 249, 255, 250);
	gfx.PutPixel(sx + 213, sy + 256, 208, 237, 173);
	gfx.PutPixel(sx + 213, sy + 257, 142, 194, 68);
	gfx.PutPixel(sx + 213, sy + 258, 129, 203, 32);
	gfx.PutPixel(sx + 213, sy + 259, 117, 204, 11);
	gfx.PutPixel(sx + 213, sy + 260, 186, 233, 155);
	gfx.PutPixel(sx + 213, sy + 261, 148, 194, 132);
	gfx.PutPixel(sx + 213, sy + 262, 77, 124, 69);
	gfx.PutPixel(sx + 213, sy + 263, 39, 91, 17);
	gfx.PutPixel(sx + 213, sy + 264, 52, 106, 20);
	gfx.PutPixel(sx + 213, sy + 265, 63, 115, 32);
	gfx.PutPixel(sx + 213, sy + 266, 61, 109, 33);
	gfx.PutPixel(sx + 213, sy + 267, 69, 115, 42);
	gfx.PutPixel(sx + 213, sy + 268, 68, 127, 19);
	gfx.PutPixel(sx + 213, sy + 269, 50, 109, 1);
	gfx.PutPixel(sx + 213, sy + 270, 42, 100, 0);
	gfx.PutPixel(sx + 213, sy + 271, 53, 107, 19);
	gfx.PutPixel(sx + 213, sy + 272, 56, 112, 15);
	gfx.PutPixel(sx + 213, sy + 273, 45, 101, 0);
	gfx.PutPixel(sx + 213, sy + 274, 38, 90, 5);
	gfx.PutPixel(sx + 213, sy + 275, 46, 90, 37);
	gfx.PutPixel(sx + 213, sy + 276, 34, 103, 0);
	gfx.PutPixel(sx + 213, sy + 277, 93, 163, 49);
	gfx.PutPixel(sx + 213, sy + 278, 131, 203, 75);
	gfx.PutPixel(sx + 213, sy + 279, 116, 191, 49);
	gfx.PutPixel(sx + 213, sy + 280, 95, 171, 19);
	gfx.PutPixel(sx + 213, sy + 281, 104, 179, 24);
	gfx.PutPixel(sx + 213, sy + 282, 116, 192, 34);
	gfx.PutPixel(sx + 213, sy + 283, 116, 192, 34);
	gfx.PutPixel(sx + 213, sy + 284, 104, 181, 17);
	gfx.PutPixel(sx + 213, sy + 285, 104, 180, 19);
	gfx.PutPixel(sx + 213, sy + 286, 105, 181, 21);
	gfx.PutPixel(sx + 213, sy + 287, 106, 181, 26);
	gfx.PutPixel(sx + 213, sy + 288, 107, 182, 30);
	gfx.PutPixel(sx + 213, sy + 289, 108, 182, 33);
	gfx.PutPixel(sx + 213, sy + 290, 109, 183, 38);
	gfx.PutPixel(sx + 213, sy + 291, 110, 183, 40);
	gfx.PutPixel(sx + 213, sy + 292, 92, 147, 46);
	gfx.PutPixel(sx + 213, sy + 293, 86, 140, 44);
	gfx.PutPixel(sx + 213, sy + 294, 76, 129, 39);
	gfx.PutPixel(sx + 213, sy + 295, 62, 114, 32);
	gfx.PutPixel(sx + 213, sy + 296, 47, 97, 26);
	gfx.PutPixel(sx + 213, sy + 297, 33, 81, 19);
	gfx.PutPixel(sx + 213, sy + 298, 22, 69, 14);
	gfx.PutPixel(sx + 213, sy + 299, 16, 63, 11);
	gfx.PutPixel(sx + 213, sy + 300, 24, 65, 9);
	gfx.PutPixel(sx + 213, sy + 301, 24, 65, 9);
	gfx.PutPixel(sx + 213, sy + 302, 25, 65, 12);
	gfx.PutPixel(sx + 213, sy + 303, 27, 67, 15);
	gfx.PutPixel(sx + 213, sy + 304, 29, 68, 21);
	gfx.PutPixel(sx + 213, sy + 305, 30, 69, 24);
	gfx.PutPixel(sx + 213, sy + 306, 31, 70, 26);
	gfx.PutPixel(sx + 213, sy + 307, 32, 71, 27);
	gfx.PutPixel(sx + 213, sy + 308, 38, 93, 36);
	gfx.PutPixel(sx + 213, sy + 309, 63, 104, 25);
	gfx.PutPixel(sx + 213, sy + 310, 66, 109, 40);
	gfx.PutPixel(sx + 213, sy + 311, 58, 125, 48);
	gfx.PutPixel(sx + 214, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 214, sy + 188, 255, 248, 255);
	gfx.PutPixel(sx + 214, sy + 189, 244, 251, 233);
	gfx.PutPixel(sx + 214, sy + 190, 248, 253, 255);
	gfx.PutPixel(sx + 214, sy + 191, 255, 254, 255);
	gfx.PutPixel(sx + 214, sy + 192, 255, 255, 220);
	gfx.PutPixel(sx + 214, sy + 193, 252, 255, 255);
	gfx.PutPixel(sx + 214, sy + 194, 237, 255, 250);
	gfx.PutPixel(sx + 214, sy + 195, 144, 215, 51);
	gfx.PutPixel(sx + 214, sy + 196, 180, 245, 153);
	gfx.PutPixel(sx + 214, sy + 197, 160, 234, 53);
	gfx.PutPixel(sx + 214, sy + 198, 112, 172, 82);
	gfx.PutPixel(sx + 214, sy + 199, 81, 163, 37);
	gfx.PutPixel(sx + 214, sy + 200, 78, 175, 46);
	gfx.PutPixel(sx + 214, sy + 201, 154, 234, 109);
	gfx.PutPixel(sx + 214, sy + 202, 242, 255, 223);
	gfx.PutPixel(sx + 214, sy + 203, 255, 245, 255);
	gfx.PutPixel(sx + 214, sy + 204, 254, 255, 255);
	gfx.PutPixel(sx + 214, sy + 205, 255, 250, 255);
	gfx.PutPixel(sx + 214, sy + 206, 255, 246, 255);
	gfx.PutPixel(sx + 214, sy + 207, 255, 245, 255);
	gfx.PutPixel(sx + 214, sy + 208, 253, 255, 252);
	gfx.PutPixel(sx + 214, sy + 209, 249, 255, 248);
	gfx.PutPixel(sx + 214, sy + 210, 252, 255, 253);
	gfx.PutPixel(sx + 214, sy + 211, 255, 253, 255);
	gfx.PutPixel(sx + 214, sy + 212, 249, 255, 251);
	gfx.PutPixel(sx + 214, sy + 213, 246, 255, 254);
	gfx.PutPixel(sx + 214, sy + 214, 248, 253, 255);
	gfx.PutPixel(sx + 214, sy + 215, 245, 249, 250);
	gfx.PutPixel(sx + 214, sy + 216, 238, 242, 245);
	gfx.PutPixel(sx + 214, sy + 217, 249, 248, 255);
	gfx.PutPixel(sx + 214, sy + 218, 255, 252, 255);
	gfx.PutPixel(sx + 214, sy + 219, 246, 244, 255);
	gfx.PutPixel(sx + 214, sy + 220, 244, 255, 255);
	gfx.PutPixel(sx + 214, sy + 221, 230, 248, 224);
	gfx.PutPixel(sx + 214, sy + 222, 245, 255, 250);
	gfx.PutPixel(sx + 214, sy + 223, 185, 212, 161);
	gfx.PutPixel(sx + 214, sy + 224, 96, 152, 0);
	gfx.PutPixel(sx + 214, sy + 225, 92, 170, 0);
	gfx.PutPixel(sx + 214, sy + 226, 96, 184, 38);
	gfx.PutPixel(sx + 214, sy + 227, 79, 178, 26);
	gfx.PutPixel(sx + 214, sy + 228, 67, 169, 7);
	gfx.PutPixel(sx + 214, sy + 229, 98, 193, 37);
	gfx.PutPixel(sx + 214, sy + 230, 115, 200, 45);
	gfx.PutPixel(sx + 214, sy + 231, 101, 180, 11);
	gfx.PutPixel(sx + 214, sy + 232, 104, 180, 0);
	gfx.PutPixel(sx + 214, sy + 233, 111, 187, 1);
	gfx.PutPixel(sx + 214, sy + 234, 118, 195, 27);
	gfx.PutPixel(sx + 214, sy + 235, 114, 190, 42);
	gfx.PutPixel(sx + 214, sy + 236, 137, 206, 17);
	gfx.PutPixel(sx + 214, sy + 237, 130, 198, 13);
	gfx.PutPixel(sx + 214, sy + 238, 124, 191, 15);
	gfx.PutPixel(sx + 214, sy + 239, 127, 190, 23);
	gfx.PutPixel(sx + 214, sy + 240, 133, 195, 32);
	gfx.PutPixel(sx + 214, sy + 241, 136, 196, 36);
	gfx.PutPixel(sx + 214, sy + 242, 131, 192, 29);
	gfx.PutPixel(sx + 214, sy + 243, 125, 186, 21);
	gfx.PutPixel(sx + 214, sy + 244, 136, 195, 43);
	gfx.PutPixel(sx + 214, sy + 245, 130, 192, 29);
	gfx.PutPixel(sx + 214, sy + 246, 124, 189, 9);
	gfx.PutPixel(sx + 214, sy + 247, 117, 188, 0);
	gfx.PutPixel(sx + 214, sy + 248, 113, 187, 0);
	gfx.PutPixel(sx + 214, sy + 249, 114, 190, 0);
	gfx.PutPixel(sx + 214, sy + 250, 117, 193, 0);
	gfx.PutPixel(sx + 214, sy + 251, 118, 196, 0);
	gfx.PutPixel(sx + 214, sy + 252, 114, 175, 12);
	gfx.PutPixel(sx + 214, sy + 253, 131, 196, 34);
	gfx.PutPixel(sx + 214, sy + 254, 145, 217, 57);
	gfx.PutPixel(sx + 214, sy + 255, 141, 217, 57);
	gfx.PutPixel(sx + 214, sy + 256, 126, 203, 49);
	gfx.PutPixel(sx + 214, sy + 257, 127, 199, 51);
	gfx.PutPixel(sx + 214, sy + 258, 150, 218, 73);
	gfx.PutPixel(sx + 214, sy + 259, 174, 237, 96);
	gfx.PutPixel(sx + 214, sy + 260, 204, 238, 178);
	gfx.PutPixel(sx + 214, sy + 261, 239, 255, 220);
	gfx.PutPixel(sx + 214, sy + 262, 247, 255, 239);
	gfx.PutPixel(sx + 214, sy + 263, 221, 229, 218);
	gfx.PutPixel(sx + 214, sy + 264, 158, 171, 153);
	gfx.PutPixel(sx + 214, sy + 265, 84, 109, 69);
	gfx.PutPixel(sx + 214, sy + 266, 48, 90, 18);
	gfx.PutPixel(sx + 214, sy + 267, 58, 111, 19);
	gfx.PutPixel(sx + 214, sy + 268, 50, 105, 12);
	gfx.PutPixel(sx + 214, sy + 269, 49, 104, 11);
	gfx.PutPixel(sx + 214, sy + 270, 48, 103, 12);
	gfx.PutPixel(sx + 214, sy + 271, 47, 101, 13);
	gfx.PutPixel(sx + 214, sy + 272, 46, 100, 16);
	gfx.PutPixel(sx + 214, sy + 273, 45, 98, 16);
	gfx.PutPixel(sx + 214, sy + 274, 44, 97, 17);
	gfx.PutPixel(sx + 214, sy + 275, 43, 96, 16);
	gfx.PutPixel(sx + 214, sy + 276, 39, 82, 63);
	gfx.PutPixel(sx + 214, sy + 277, 31, 78, 34);
	gfx.PutPixel(sx + 214, sy + 278, 42, 96, 12);
	gfx.PutPixel(sx + 214, sy + 279, 85, 145, 21);
	gfx.PutPixel(sx + 214, sy + 280, 135, 200, 48);
	gfx.PutPixel(sx + 214, sy + 281, 151, 217, 57);
	gfx.PutPixel(sx + 214, sy + 282, 125, 191, 33);
	gfx.PutPixel(sx + 214, sy + 283, 90, 155, 3);
	gfx.PutPixel(sx + 214, sy + 284, 109, 186, 18);
	gfx.PutPixel(sx + 214, sy + 285, 115, 192, 26);
	gfx.PutPixel(sx + 214, sy + 286, 118, 194, 33);
	gfx.PutPixel(sx + 214, sy + 287, 113, 189, 31);
	gfx.PutPixel(sx + 214, sy + 288, 103, 178, 26);
	gfx.PutPixel(sx + 214, sy + 289, 96, 170, 23);
	gfx.PutPixel(sx + 214, sy + 290, 96, 169, 26);
	gfx.PutPixel(sx + 214, sy + 291, 99, 172, 31);
	gfx.PutPixel(sx + 214, sy + 292, 108, 181, 29);
	gfx.PutPixel(sx + 214, sy + 293, 111, 185, 26);
	gfx.PutPixel(sx + 214, sy + 294, 114, 189, 26);
	gfx.PutPixel(sx + 214, sy + 295, 116, 192, 24);
	gfx.PutPixel(sx + 214, sy + 296, 116, 192, 24);
	gfx.PutPixel(sx + 214, sy + 297, 113, 188, 27);
	gfx.PutPixel(sx + 214, sy + 298, 110, 183, 31);
	gfx.PutPixel(sx + 214, sy + 299, 107, 179, 31);
	gfx.PutPixel(sx + 214, sy + 300, 101, 175, 30);
	gfx.PutPixel(sx + 214, sy + 301, 100, 174, 27);
	gfx.PutPixel(sx + 214, sy + 302, 98, 172, 25);
	gfx.PutPixel(sx + 214, sy + 303, 96, 170, 21);
	gfx.PutPixel(sx + 214, sy + 304, 94, 169, 17);
	gfx.PutPixel(sx + 214, sy + 305, 94, 169, 16);
	gfx.PutPixel(sx + 214, sy + 306, 93, 168, 13);
	gfx.PutPixel(sx + 214, sy + 307, 93, 168, 13);
	gfx.PutPixel(sx + 214, sy + 308, 101, 185, 27);
	gfx.PutPixel(sx + 214, sy + 309, 112, 177, 21);
	gfx.PutPixel(sx + 214, sy + 310, 110, 175, 31);
	gfx.PutPixel(sx + 214, sy + 311, 93, 181, 17);
	gfx.PutPixel(sx + 215, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 215, sy + 188, 255, 252, 255);
	gfx.PutPixel(sx + 215, sy + 189, 249, 253, 236);
	gfx.PutPixel(sx + 215, sy + 190, 249, 252, 255);
	gfx.PutPixel(sx + 215, sy + 191, 251, 249, 254);
	gfx.PutPixel(sx + 215, sy + 192, 255, 255, 234);
	gfx.PutPixel(sx + 215, sy + 193, 251, 248, 255);
	gfx.PutPixel(sx + 215, sy + 194, 242, 255, 255);
	gfx.PutPixel(sx + 215, sy + 195, 181, 234, 128);
	gfx.PutPixel(sx + 215, sy + 196, 146, 220, 73);
	gfx.PutPixel(sx + 215, sy + 197, 182, 244, 133);
	gfx.PutPixel(sx + 215, sy + 198, 93, 157, 34);
	gfx.PutPixel(sx + 215, sy + 199, 91, 170, 42);
	gfx.PutPixel(sx + 215, sy + 200, 79, 172, 32);
	gfx.PutPixel(sx + 215, sy + 201, 110, 190, 79);
	gfx.PutPixel(sx + 215, sy + 202, 174, 214, 152);
	gfx.PutPixel(sx + 215, sy + 203, 244, 249, 229);
	gfx.PutPixel(sx + 215, sy + 204, 249, 255, 251);
	gfx.PutPixel(sx + 215, sy + 205, 255, 253, 255);
	gfx.PutPixel(sx + 215, sy + 206, 255, 242, 255);
	gfx.PutPixel(sx + 215, sy + 207, 255, 244, 255);
	gfx.PutPixel(sx + 215, sy + 208, 254, 255, 253);
	gfx.PutPixel(sx + 215, sy + 209, 247, 255, 246);
	gfx.PutPixel(sx + 215, sy + 210, 252, 255, 253);
	gfx.PutPixel(sx + 215, sy + 211, 255, 252, 255);
	gfx.PutPixel(sx + 215, sy + 212, 237, 243, 243);
	gfx.PutPixel(sx + 215, sy + 213, 225, 234, 215);
	gfx.PutPixel(sx + 215, sy + 214, 234, 243, 224);
	gfx.PutPixel(sx + 215, sy + 215, 251, 255, 255);
	gfx.PutPixel(sx + 215, sy + 216, 251, 255, 255);
	gfx.PutPixel(sx + 215, sy + 217, 248, 255, 236);
	gfx.PutPixel(sx + 215, sy + 218, 241, 250, 229);
	gfx.PutPixel(sx + 215, sy + 219, 251, 255, 255);
	gfx.PutPixel(sx + 215, sy + 220, 255, 225, 255);
	gfx.PutPixel(sx + 215, sy + 221, 255, 250, 243);
	gfx.PutPixel(sx + 215, sy + 222, 238, 255, 237);
	gfx.PutPixel(sx + 215, sy + 223, 207, 253, 242);
	gfx.PutPixel(sx + 215, sy + 224, 131, 205, 118);
	gfx.PutPixel(sx + 215, sy + 225, 64, 150, 0);
	gfx.PutPixel(sx + 215, sy + 226, 105, 180, 17);
	gfx.PutPixel(sx + 215, sy + 227, 102, 160, 40);
	gfx.PutPixel(sx + 215, sy + 228, 84, 165, 11);
	gfx.PutPixel(sx + 215, sy + 229, 92, 172, 0);
	gfx.PutPixel(sx + 215, sy + 230, 103, 182, 0);
	gfx.PutPixel(sx + 215, sy + 231, 124, 197, 20);
	gfx.PutPixel(sx + 215, sy + 232, 101, 171, 21);
	gfx.PutPixel(sx + 215, sy + 233, 110, 183, 40);
	gfx.PutPixel(sx + 215, sy + 234, 101, 183, 20);
	gfx.PutPixel(sx + 215, sy + 235, 92, 183, 0);
	gfx.PutPixel(sx + 215, sy + 236, 116, 186, 28);
	gfx.PutPixel(sx + 215, sy + 237, 123, 193, 34);
	gfx.PutPixel(sx + 215, sy + 238, 133, 201, 36);
	gfx.PutPixel(sx + 215, sy + 239, 133, 202, 33);
	gfx.PutPixel(sx + 215, sy + 240, 129, 199, 23);
	gfx.PutPixel(sx + 215, sy + 241, 126, 195, 16);
	gfx.PutPixel(sx + 215, sy + 242, 126, 196, 12);
	gfx.PutPixel(sx + 215, sy + 243, 128, 198, 14);
	gfx.PutPixel(sx + 215, sy + 244, 127, 192, 26);
	gfx.PutPixel(sx + 215, sy + 245, 128, 193, 27);
	gfx.PutPixel(sx + 215, sy + 246, 130, 195, 29);
	gfx.PutPixel(sx + 215, sy + 247, 130, 197, 32);
	gfx.PutPixel(sx + 215, sy + 248, 131, 197, 39);
	gfx.PutPixel(sx + 215, sy + 249, 131, 195, 46);
	gfx.PutPixel(sx + 215, sy + 250, 131, 194, 51);
	gfx.PutPixel(sx + 215, sy + 251, 131, 194, 54);
	gfx.PutPixel(sx + 215, sy + 252, 121, 183, 20);
	gfx.PutPixel(sx + 215, sy + 253, 124, 191, 26);
	gfx.PutPixel(sx + 215, sy + 254, 126, 199, 34);
	gfx.PutPixel(sx + 215, sy + 255, 125, 202, 38);
	gfx.PutPixel(sx + 215, sy + 256, 122, 200, 39);
	gfx.PutPixel(sx + 215, sy + 257, 120, 194, 37);
	gfx.PutPixel(sx + 215, sy + 258, 121, 190, 37);
	gfx.PutPixel(sx + 215, sy + 259, 124, 189, 37);
	gfx.PutPixel(sx + 215, sy + 260, 119, 195, 0);
	gfx.PutPixel(sx + 215, sy + 261, 117, 184, 0);
	gfx.PutPixel(sx + 215, sy + 262, 115, 171, 0);
	gfx.PutPixel(sx + 215, sy + 263, 138, 184, 34);
	gfx.PutPixel(sx + 215, sy + 264, 164, 211, 71);
	gfx.PutPixel(sx + 215, sy + 265, 154, 207, 63);
	gfx.PutPixel(sx + 215, sy + 266, 122, 187, 33);
	gfx.PutPixel(sx + 215, sy + 267, 109, 181, 19);
	gfx.PutPixel(sx + 215, sy + 268, 108, 171, 28);
	gfx.PutPixel(sx + 215, sy + 269, 106, 169, 26);
	gfx.PutPixel(sx + 215, sy + 270, 103, 166, 25);
	gfx.PutPixel(sx + 215, sy + 271, 99, 162, 22);
	gfx.PutPixel(sx + 215, sy + 272, 95, 157, 20);
	gfx.PutPixel(sx + 215, sy + 273, 91, 153, 18);
	gfx.PutPixel(sx + 215, sy + 274, 88, 150, 17);
	gfx.PutPixel(sx + 215, sy + 275, 86, 148, 15);
	gfx.PutPixel(sx + 215, sy + 276, 64, 123, 5);
	gfx.PutPixel(sx + 215, sy + 277, 58, 115, 10);
	gfx.PutPixel(sx + 215, sy + 278, 47, 102, 11);
	gfx.PutPixel(sx + 215, sy + 279, 39, 93, 9);
	gfx.PutPixel(sx + 215, sy + 280, 47, 102, 8);
	gfx.PutPixel(sx + 215, sy + 281, 76, 135, 15);
	gfx.PutPixel(sx + 215, sy + 282, 118, 182, 33);
	gfx.PutPixel(sx + 215, sy + 283, 149, 216, 48);
	gfx.PutPixel(sx + 215, sy + 284, 131, 206, 41);
	gfx.PutPixel(sx + 215, sy + 285, 113, 188, 23);
	gfx.PutPixel(sx + 215, sy + 286, 96, 171, 6);
	gfx.PutPixel(sx + 215, sy + 287, 99, 174, 9);
	gfx.PutPixel(sx + 215, sy + 288, 116, 191, 28);
	gfx.PutPixel(sx + 215, sy + 289, 128, 203, 40);
	gfx.PutPixel(sx + 215, sy + 290, 124, 199, 36);
	gfx.PutPixel(sx + 215, sy + 291, 114, 189, 28);
	gfx.PutPixel(sx + 215, sy + 292, 117, 194, 18);
	gfx.PutPixel(sx + 215, sy + 293, 111, 186, 21);
	gfx.PutPixel(sx + 215, sy + 294, 103, 175, 29);
	gfx.PutPixel(sx + 215, sy + 295, 97, 167, 34);
	gfx.PutPixel(sx + 215, sy + 296, 96, 166, 33);
	gfx.PutPixel(sx + 215, sy + 297, 102, 174, 30);
	gfx.PutPixel(sx + 215, sy + 298, 110, 185, 24);
	gfx.PutPixel(sx + 215, sy + 299, 115, 191, 20);
	gfx.PutPixel(sx + 215, sy + 300, 98, 173, 21);
	gfx.PutPixel(sx + 215, sy + 301, 101, 176, 23);
	gfx.PutPixel(sx + 215, sy + 302, 105, 180, 27);
	gfx.PutPixel(sx + 215, sy + 303, 110, 185, 32);
	gfx.PutPixel(sx + 215, sy + 304, 112, 187, 34);
	gfx.PutPixel(sx + 215, sy + 305, 113, 188, 35);
	gfx.PutPixel(sx + 215, sy + 306, 113, 188, 33);
	gfx.PutPixel(sx + 215, sy + 307, 112, 187, 32);
	gfx.PutPixel(sx + 215, sy + 308, 107, 191, 33);
	gfx.PutPixel(sx + 215, sy + 309, 118, 183, 27);
	gfx.PutPixel(sx + 215, sy + 310, 116, 181, 37);
	gfx.PutPixel(sx + 215, sy + 311, 99, 187, 23);
	gfx.PutPixel(sx + 216, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 216, sy + 188, 255, 254, 231);
	gfx.PutPixel(sx + 216, sy + 189, 253, 255, 244);
	gfx.PutPixel(sx + 216, sy + 190, 252, 252, 255);
	gfx.PutPixel(sx + 216, sy + 191, 255, 248, 255);
	gfx.PutPixel(sx + 216, sy + 192, 255, 251, 251);
	gfx.PutPixel(sx + 216, sy + 193, 255, 245, 255);
	gfx.PutPixel(sx + 216, sy + 194, 247, 254, 255);
	gfx.PutPixel(sx + 216, sy + 195, 211, 241, 205);
	gfx.PutPixel(sx + 216, sy + 196, 121, 202, 12);
	gfx.PutPixel(sx + 216, sy + 197, 206, 255, 203);
	gfx.PutPixel(sx + 216, sy + 198, 81, 150, 0);
	gfx.PutPixel(sx + 216, sy + 199, 98, 171, 38);
	gfx.PutPixel(sx + 216, sy + 200, 83, 171, 25);
	gfx.PutPixel(sx + 216, sy + 201, 83, 164, 61);
	gfx.PutPixel(sx + 216, sy + 202, 103, 166, 75);
	gfx.PutPixel(sx + 216, sy + 203, 185, 229, 152);
	gfx.PutPixel(sx + 216, sy + 204, 237, 255, 231);
	gfx.PutPixel(sx + 216, sy + 205, 252, 255, 248);
	gfx.PutPixel(sx + 216, sy + 206, 250, 240, 249);
	gfx.PutPixel(sx + 216, sy + 207, 255, 245, 254);
	gfx.PutPixel(sx + 216, sy + 208, 254, 255, 253);
	gfx.PutPixel(sx + 216, sy + 209, 239, 249, 240);
	gfx.PutPixel(sx + 216, sy + 210, 252, 254, 251);
	gfx.PutPixel(sx + 216, sy + 211, 255, 252, 255);
	gfx.PutPixel(sx + 216, sy + 212, 235, 240, 217);
	gfx.PutPixel(sx + 216, sy + 213, 252, 255, 255);
	gfx.PutPixel(sx + 216, sy + 214, 225, 231, 227);
	gfx.PutPixel(sx + 216, sy + 215, 162, 177, 138);
	gfx.PutPixel(sx + 216, sy + 216, 177, 194, 150);
	gfx.PutPixel(sx + 216, sy + 217, 238, 253, 232);
	gfx.PutPixel(sx + 216, sy + 218, 245, 255, 237);
	gfx.PutPixel(sx + 216, sy + 219, 244, 255, 212);
	gfx.PutPixel(sx + 216, sy + 220, 255, 248, 255);
	gfx.PutPixel(sx + 216, sy + 221, 252, 241, 245);
	gfx.PutPixel(sx + 216, sy + 222, 248, 238, 236);
	gfx.PutPixel(sx + 216, sy + 223, 255, 250, 255);
	gfx.PutPixel(sx + 216, sy + 224, 245, 255, 255);
	gfx.PutPixel(sx + 216, sy + 225, 123, 176, 72);
	gfx.PutPixel(sx + 216, sy + 226, 55, 141, 0);
	gfx.PutPixel(sx + 216, sy + 227, 69, 163, 25);
	gfx.PutPixel(sx + 216, sy + 228, 92, 151, 33);
	gfx.PutPixel(sx + 216, sy + 229, 127, 185, 65);
	gfx.PutPixel(sx + 216, sy + 230, 138, 197, 69);
	gfx.PutPixel(sx + 216, sy + 231, 95, 157, 12);
	gfx.PutPixel(sx + 216, sy + 232, 114, 182, 17);
	gfx.PutPixel(sx + 216, sy + 233, 105, 180, 0);
	gfx.PutPixel(sx + 216, sy + 234, 118, 200, 10);
	gfx.PutPixel(sx + 216, sy + 235, 120, 207, 17);
	gfx.PutPixel(sx + 216, sy + 236, 108, 182, 27);
	gfx.PutPixel(sx + 216, sy + 237, 107, 182, 21);
	gfx.PutPixel(sx + 216, sy + 238, 106, 183, 9);
	gfx.PutPixel(sx + 216, sy + 239, 107, 185, 3);
	gfx.PutPixel(sx + 216, sy + 240, 112, 191, 4);
	gfx.PutPixel(sx + 216, sy + 241, 122, 200, 16);
	gfx.PutPixel(sx + 216, sy + 242, 134, 212, 32);
	gfx.PutPixel(sx + 216, sy + 243, 142, 219, 45);
	gfx.PutPixel(sx + 216, sy + 244, 132, 208, 12);
	gfx.PutPixel(sx + 216, sy + 245, 129, 204, 15);
	gfx.PutPixel(sx + 216, sy + 246, 127, 197, 20);
	gfx.PutPixel(sx + 216, sy + 247, 123, 192, 24);
	gfx.PutPixel(sx + 216, sy + 248, 122, 188, 28);
	gfx.PutPixel(sx + 216, sy + 249, 122, 186, 30);
	gfx.PutPixel(sx + 216, sy + 250, 123, 186, 33);
	gfx.PutPixel(sx + 216, sy + 251, 124, 188, 32);
	gfx.PutPixel(sx + 216, sy + 252, 122, 191, 23);
	gfx.PutPixel(sx + 216, sy + 253, 121, 192, 24);
	gfx.PutPixel(sx + 216, sy + 254, 122, 198, 28);
	gfx.PutPixel(sx + 216, sy + 255, 129, 207, 36);
	gfx.PutPixel(sx + 216, sy + 256, 136, 214, 43);
	gfx.PutPixel(sx + 216, sy + 257, 135, 211, 41);
	gfx.PutPixel(sx + 216, sy + 258, 130, 201, 33);
	gfx.PutPixel(sx + 216, sy + 259, 124, 193, 25);
	gfx.PutPixel(sx + 216, sy + 260, 108, 197, 27);
	gfx.PutPixel(sx + 216, sy + 261, 112, 195, 29);
	gfx.PutPixel(sx + 216, sy + 262, 112, 187, 26);
	gfx.PutPixel(sx + 216, sy + 263, 121, 187, 29);
	gfx.PutPixel(sx + 216, sy + 264, 126, 190, 31);
	gfx.PutPixel(sx + 216, sy + 265, 116, 183, 18);
	gfx.PutPixel(sx + 216, sy + 266, 107, 181, 10);
	gfx.PutPixel(sx + 216, sy + 267, 113, 191, 17);
	gfx.PutPixel(sx + 216, sy + 268, 118, 186, 15);
	gfx.PutPixel(sx + 216, sy + 269, 119, 187, 16);
	gfx.PutPixel(sx + 216, sy + 270, 119, 187, 16);
	gfx.PutPixel(sx + 216, sy + 271, 120, 187, 19);
	gfx.PutPixel(sx + 216, sy + 272, 121, 188, 21);
	gfx.PutPixel(sx + 216, sy + 273, 121, 188, 21);
	gfx.PutPixel(sx + 216, sy + 274, 122, 189, 24);
	gfx.PutPixel(sx + 216, sy + 275, 122, 189, 24);
	gfx.PutPixel(sx + 216, sy + 276, 133, 204, 16);
	gfx.PutPixel(sx + 216, sy + 277, 115, 181, 21);
	gfx.PutPixel(sx + 216, sy + 278, 93, 152, 32);
	gfx.PutPixel(sx + 216, sy + 279, 78, 132, 44);
	gfx.PutPixel(sx + 216, sy + 280, 73, 126, 46);
	gfx.PutPixel(sx + 216, sy + 281, 72, 127, 33);
	gfx.PutPixel(sx + 216, sy + 282, 68, 128, 4);
	gfx.PutPixel(sx + 216, sy + 283, 63, 127, 0);
	gfx.PutPixel(sx + 216, sy + 284, 106, 176, 26);
	gfx.PutPixel(sx + 216, sy + 285, 125, 195, 44);
	gfx.PutPixel(sx + 216, sy + 286, 139, 210, 54);
	gfx.PutPixel(sx + 216, sy + 287, 130, 202, 42);
	gfx.PutPixel(sx + 216, sy + 288, 109, 182, 17);
	gfx.PutPixel(sx + 216, sy + 289, 98, 172, 1);
	gfx.PutPixel(sx + 216, sy + 290, 108, 182, 7);
	gfx.PutPixel(sx + 216, sy + 291, 124, 199, 21);
	gfx.PutPixel(sx + 216, sy + 292, 99, 171, 37);
	gfx.PutPixel(sx + 216, sy + 293, 105, 179, 34);
	gfx.PutPixel(sx + 216, sy + 294, 114, 190, 29);
	gfx.PutPixel(sx + 216, sy + 295, 121, 199, 25);
	gfx.PutPixel(sx + 216, sy + 296, 124, 202, 28);
	gfx.PutPixel(sx + 216, sy + 297, 121, 197, 36);
	gfx.PutPixel(sx + 216, sy + 298, 116, 190, 45);
	gfx.PutPixel(sx + 216, sy + 299, 112, 184, 50);
	gfx.PutPixel(sx + 216, sy + 300, 105, 181, 20);
	gfx.PutPixel(sx + 216, sy + 301, 102, 178, 18);
	gfx.PutPixel(sx + 216, sy + 302, 98, 174, 14);
	gfx.PutPixel(sx + 216, sy + 303, 94, 170, 12);
	gfx.PutPixel(sx + 216, sy + 304, 93, 169, 11);
	gfx.PutPixel(sx + 216, sy + 305, 94, 169, 14);
	gfx.PutPixel(sx + 216, sy + 306, 97, 172, 17);
	gfx.PutPixel(sx + 216, sy + 307, 100, 175, 22);
	gfx.PutPixel(sx + 216, sy + 308, 99, 183, 25);
	gfx.PutPixel(sx + 216, sy + 309, 110, 175, 19);
	gfx.PutPixel(sx + 216, sy + 310, 107, 172, 28);
	gfx.PutPixel(sx + 216, sy + 311, 90, 178, 14);
	gfx.PutPixel(sx + 217, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 188, 255, 255, 228);
	gfx.PutPixel(sx + 217, sy + 189, 254, 255, 255);
	gfx.PutPixel(sx + 217, sy + 190, 252, 254, 255);
	gfx.PutPixel(sx + 217, sy + 191, 246, 240, 252);
	gfx.PutPixel(sx + 217, sy + 192, 255, 248, 255);
	gfx.PutPixel(sx + 217, sy + 193, 255, 249, 255);
	gfx.PutPixel(sx + 217, sy + 194, 255, 254, 255);
	gfx.PutPixel(sx + 217, sy + 195, 239, 250, 254);
	gfx.PutPixel(sx + 217, sy + 196, 137, 210, 45);
	gfx.PutPixel(sx + 217, sy + 197, 203, 255, 170);
	gfx.PutPixel(sx + 217, sy + 198, 91, 159, 14);
	gfx.PutPixel(sx + 217, sy + 199, 95, 166, 34);
	gfx.PutPixel(sx + 217, sy + 200, 91, 172, 35);
	gfx.PutPixel(sx + 217, sy + 201, 92, 175, 57);
	gfx.PutPixel(sx + 217, sy + 202, 84, 168, 46);
	gfx.PutPixel(sx + 217, sy + 203, 113, 193, 72);
	gfx.PutPixel(sx + 217, sy + 204, 187, 228, 168);
	gfx.PutPixel(sx + 217, sy + 205, 244, 255, 232);
	gfx.PutPixel(sx + 217, sy + 206, 250, 249, 244);
	gfx.PutPixel(sx + 217, sy + 207, 255, 249, 255);
	gfx.PutPixel(sx + 217, sy + 208, 255, 255, 255);
	gfx.PutPixel(sx + 217, sy + 209, 240, 247, 240);
	gfx.PutPixel(sx + 217, sy + 210, 254, 255, 255);
	gfx.PutPixel(sx + 217, sy + 211, 255, 252, 255);
	gfx.PutPixel(sx + 217, sy + 212, 255, 253, 255);
	gfx.PutPixel(sx + 217, sy + 213, 251, 255, 234);
	gfx.PutPixel(sx + 217, sy + 214, 252, 255, 232);
	gfx.PutPixel(sx + 217, sy + 215, 249, 255, 253);
	gfx.PutPixel(sx + 217, sy + 216, 218, 232, 215);
	gfx.PutPixel(sx + 217, sy + 217, 144, 169, 111);
	gfx.PutPixel(sx + 217, sy + 218, 134, 165, 98);
	gfx.PutPixel(sx + 217, sy + 219, 185, 211, 174);
	gfx.PutPixel(sx + 217, sy + 220, 245, 255, 212);
	gfx.PutPixel(sx + 217, sy + 221, 233, 244, 236);
	gfx.PutPixel(sx + 217, sy + 222, 251, 255, 248);
	gfx.PutPixel(sx + 217, sy + 223, 248, 255, 249);
	gfx.PutPixel(sx + 217, sy + 224, 244, 255, 255);
	gfx.PutPixel(sx + 217, sy + 225, 217, 255, 211);
	gfx.PutPixel(sx + 217, sy + 226, 100, 172, 28);
	gfx.PutPixel(sx + 217, sy + 227, 69, 154, 0);
	gfx.PutPixel(sx + 217, sy + 228, 101, 177, 0);
	gfx.PutPixel(sx + 217, sy + 229, 97, 163, 31);
	gfx.PutPixel(sx + 217, sy + 230, 142, 194, 128);
	gfx.PutPixel(sx + 217, sy + 231, 228, 255, 232);
	gfx.PutPixel(sx + 217, sy + 232, 184, 231, 161);
	gfx.PutPixel(sx + 217, sy + 233, 142, 196, 74);
	gfx.PutPixel(sx + 217, sy + 234, 103, 164, 0);
	gfx.PutPixel(sx + 217, sy + 235, 109, 173, 0);
	gfx.PutPixel(sx + 217, sy + 236, 107, 182, 17);
	gfx.PutPixel(sx + 217, sy + 237, 115, 192, 18);
	gfx.PutPixel(sx + 217, sy + 238, 120, 198, 14);
	gfx.PutPixel(sx + 217, sy + 239, 113, 194, 3);
	gfx.PutPixel(sx + 217, sy + 240, 101, 181, 0);
	gfx.PutPixel(sx + 217, sy + 241, 96, 174, 0);
	gfx.PutPixel(sx + 217, sy + 242, 102, 180, 19);
	gfx.PutPixel(sx + 217, sy + 243, 112, 188, 38);
	gfx.PutPixel(sx + 217, sy + 244, 121, 196, 18);
	gfx.PutPixel(sx + 217, sy + 245, 123, 197, 24);
	gfx.PutPixel(sx + 217, sy + 246, 128, 199, 31);
	gfx.PutPixel(sx + 217, sy + 247, 132, 201, 33);
	gfx.PutPixel(sx + 217, sy + 248, 133, 201, 28);
	gfx.PutPixel(sx + 217, sy + 249, 131, 200, 13);
	gfx.PutPixel(sx + 217, sy + 250, 127, 198, 0);
	gfx.PutPixel(sx + 217, sy + 251, 127, 197, 0);
	gfx.PutPixel(sx + 217, sy + 252, 124, 200, 29);
	gfx.PutPixel(sx + 217, sy + 253, 131, 207, 36);
	gfx.PutPixel(sx + 217, sy + 254, 136, 213, 39);
	gfx.PutPixel(sx + 217, sy + 255, 134, 211, 37);
	gfx.PutPixel(sx + 217, sy + 256, 126, 203, 27);
	gfx.PutPixel(sx + 217, sy + 257, 121, 196, 18);
	gfx.PutPixel(sx + 217, sy + 258, 121, 194, 17);
	gfx.PutPixel(sx + 217, sy + 259, 123, 196, 19);
	gfx.PutPixel(sx + 217, sy + 260, 99, 193, 45);
	gfx.PutPixel(sx + 217, sy + 261, 100, 189, 37);
	gfx.PutPixel(sx + 217, sy + 262, 104, 186, 24);
	gfx.PutPixel(sx + 217, sy + 263, 115, 189, 18);
	gfx.PutPixel(sx + 217, sy + 264, 120, 190, 14);
	gfx.PutPixel(sx + 217, sy + 265, 118, 187, 8);
	gfx.PutPixel(sx + 217, sy + 266, 120, 191, 11);
	gfx.PutPixel(sx + 217, sy + 267, 128, 201, 23);
	gfx.PutPixel(sx + 217, sy + 268, 128, 194, 36);
	gfx.PutPixel(sx + 217, sy + 269, 127, 193, 35);
	gfx.PutPixel(sx + 217, sy + 270, 126, 192, 34);
	gfx.PutPixel(sx + 217, sy + 271, 124, 189, 33);
	gfx.PutPixel(sx + 217, sy + 272, 122, 187, 31);
	gfx.PutPixel(sx + 217, sy + 273, 121, 186, 30);
	gfx.PutPixel(sx + 217, sy + 274, 119, 184, 28);
	gfx.PutPixel(sx + 217, sy + 275, 119, 184, 28);
	gfx.PutPixel(sx + 217, sy + 276, 115, 183, 12);
	gfx.PutPixel(sx + 217, sy + 277, 121, 188, 21);
	gfx.PutPixel(sx + 217, sy + 278, 121, 187, 29);
	gfx.PutPixel(sx + 217, sy + 279, 108, 172, 26);
	gfx.PutPixel(sx + 217, sy + 280, 87, 148, 18);
	gfx.PutPixel(sx + 217, sy + 281, 73, 131, 18);
	gfx.PutPixel(sx + 217, sy + 282, 72, 129, 26);
	gfx.PutPixel(sx + 217, sy + 283, 77, 133, 36);
	gfx.PutPixel(sx + 217, sy + 284, 73, 136, 19);
	gfx.PutPixel(sx + 217, sy + 285, 69, 133, 11);
	gfx.PutPixel(sx + 217, sy + 286, 75, 140, 12);
	gfx.PutPixel(sx + 217, sy + 287, 98, 164, 28);
	gfx.PutPixel(sx + 217, sy + 288, 127, 195, 50);
	gfx.PutPixel(sx + 217, sy + 289, 138, 207, 56);
	gfx.PutPixel(sx + 217, sy + 290, 125, 195, 37);
	gfx.PutPixel(sx + 217, sy + 291, 108, 178, 17);
	gfx.PutPixel(sx + 217, sy + 292, 100, 177, 11);
	gfx.PutPixel(sx + 217, sy + 293, 101, 177, 16);
	gfx.PutPixel(sx + 217, sy + 294, 100, 175, 20);
	gfx.PutPixel(sx + 217, sy + 295, 100, 175, 23);
	gfx.PutPixel(sx + 217, sy + 296, 100, 175, 23);
	gfx.PutPixel(sx + 217, sy + 297, 100, 176, 18);
	gfx.PutPixel(sx + 217, sy + 298, 100, 177, 11);
	gfx.PutPixel(sx + 217, sy + 299, 100, 178, 7);
	gfx.PutPixel(sx + 217, sy + 300, 122, 199, 33);
	gfx.PutPixel(sx + 217, sy + 301, 124, 201, 37);
	gfx.PutPixel(sx + 217, sy + 302, 128, 205, 41);
	gfx.PutPixel(sx + 217, sy + 303, 131, 207, 46);
	gfx.PutPixel(sx + 217, sy + 304, 130, 206, 46);
	gfx.PutPixel(sx + 217, sy + 305, 126, 202, 44);
	gfx.PutPixel(sx + 217, sy + 306, 121, 196, 41);
	gfx.PutPixel(sx + 217, sy + 307, 118, 193, 38);
	gfx.PutPixel(sx + 217, sy + 308, 105, 189, 31);
	gfx.PutPixel(sx + 217, sy + 309, 116, 181, 25);
	gfx.PutPixel(sx + 217, sy + 310, 113, 178, 34);
	gfx.PutPixel(sx + 217, sy + 311, 96, 184, 20);
	gfx.PutPixel(sx + 218, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 188, 254, 255, 241);
	gfx.PutPixel(sx + 218, sy + 189, 249, 255, 255);
	gfx.PutPixel(sx + 218, sy + 190, 247, 255, 255);
	gfx.PutPixel(sx + 218, sy + 191, 237, 239, 251);
	gfx.PutPixel(sx + 218, sy + 192, 255, 249, 255);
	gfx.PutPixel(sx + 218, sy + 193, 255, 248, 243);
	gfx.PutPixel(sx + 218, sy + 194, 255, 255, 243);
	gfx.PutPixel(sx + 218, sy + 195, 252, 255, 255);
	gfx.PutPixel(sx + 218, sy + 196, 181, 230, 141);
	gfx.PutPixel(sx + 218, sy + 197, 168, 234, 72);
	gfx.PutPixel(sx + 218, sy + 198, 103, 170, 57);
	gfx.PutPixel(sx + 218, sy + 199, 94, 169, 42);
	gfx.PutPixel(sx + 218, sy + 200, 90, 168, 46);
	gfx.PutPixel(sx + 218, sy + 201, 97, 182, 39);
	gfx.PutPixel(sx + 218, sy + 202, 91, 184, 44);
	gfx.PutPixel(sx + 218, sy + 203, 70, 168, 29);
	gfx.PutPixel(sx + 218, sy + 204, 125, 185, 95);
	gfx.PutPixel(sx + 218, sy + 205, 208, 246, 187);
	gfx.PutPixel(sx + 218, sy + 206, 251, 255, 241);
	gfx.PutPixel(sx + 218, sy + 207, 255, 254, 255);
	gfx.PutPixel(sx + 218, sy + 208, 254, 254, 255);
	gfx.PutPixel(sx + 218, sy + 209, 247, 252, 248);
	gfx.PutPixel(sx + 218, sy + 210, 255, 255, 255);
	gfx.PutPixel(sx + 218, sy + 211, 255, 252, 255);
	gfx.PutPixel(sx + 218, sy + 212, 255, 255, 251);
	gfx.PutPixel(sx + 218, sy + 213, 251, 247, 255);
	gfx.PutPixel(sx + 218, sy + 214, 246, 245, 255);
	gfx.PutPixel(sx + 218, sy + 215, 249, 255, 234);
	gfx.PutPixel(sx + 218, sy + 216, 247, 255, 228);
	gfx.PutPixel(sx + 218, sy + 217, 245, 255, 248);
	gfx.PutPixel(sx + 218, sy + 218, 205, 227, 206);
	gfx.PutPixel(sx + 218, sy + 219, 150, 179, 121);
	gfx.PutPixel(sx + 218, sy + 220, 24, 138, 0);
	gfx.PutPixel(sx + 218, sy + 221, 115, 188, 109);
	gfx.PutPixel(sx + 218, sy + 222, 200, 224, 176);
	gfx.PutPixel(sx + 218, sy + 223, 249, 235, 222);
	gfx.PutPixel(sx + 218, sy + 224, 254, 231, 255);
	gfx.PutPixel(sx + 218, sy + 225, 167, 188, 147);
	gfx.PutPixel(sx + 218, sy + 226, 72, 153, 0);
	gfx.PutPixel(sx + 218, sy + 227, 51, 170, 0);
	gfx.PutPixel(sx + 218, sy + 228, 78, 169, 14);
	gfx.PutPixel(sx + 218, sy + 229, 81, 170, 4);
	gfx.PutPixel(sx + 218, sy + 230, 78, 160, 0);
	gfx.PutPixel(sx + 218, sy + 231, 82, 148, 24);
	gfx.PutPixel(sx + 218, sy + 232, 200, 245, 178);
	gfx.PutPixel(sx + 218, sy + 233, 240, 255, 243);
	gfx.PutPixel(sx + 218, sy + 234, 239, 252, 243);
	gfx.PutPixel(sx + 218, sy + 235, 191, 202, 188);
	gfx.PutPixel(sx + 218, sy + 236, 123, 181, 61);
	gfx.PutPixel(sx + 218, sy + 237, 112, 171, 42);
	gfx.PutPixel(sx + 218, sy + 238, 101, 165, 17);
	gfx.PutPixel(sx + 218, sy + 239, 104, 172, 9);
	gfx.PutPixel(sx + 218, sy + 240, 116, 188, 16);
	gfx.PutPixel(sx + 218, sy + 241, 126, 200, 27);
	gfx.PutPixel(sx + 218, sy + 242, 127, 200, 31);
	gfx.PutPixel(sx + 218, sy + 243, 120, 195, 30);
	gfx.PutPixel(sx + 218, sy + 244, 103, 173, 25);
	gfx.PutPixel(sx + 218, sy + 245, 102, 172, 24);
	gfx.PutPixel(sx + 218, sy + 246, 101, 169, 24);
	gfx.PutPixel(sx + 218, sy + 247, 102, 170, 21);
	gfx.PutPixel(sx + 218, sy + 248, 107, 174, 19);
	gfx.PutPixel(sx + 218, sy + 249, 112, 181, 13);
	gfx.PutPixel(sx + 218, sy + 250, 117, 188, 8);
	gfx.PutPixel(sx + 218, sy + 251, 122, 192, 6);
	gfx.PutPixel(sx + 218, sy + 252, 124, 206, 33);
	gfx.PutPixel(sx + 218, sy + 253, 133, 213, 40);
	gfx.PutPixel(sx + 218, sy + 254, 137, 215, 41);
	gfx.PutPixel(sx + 218, sy + 255, 129, 206, 32);
	gfx.PutPixel(sx + 218, sy + 256, 118, 192, 17);
	gfx.PutPixel(sx + 218, sy + 257, 115, 188, 11);
	gfx.PutPixel(sx + 218, sy + 258, 125, 198, 21);
	gfx.PutPixel(sx + 218, sy + 259, 136, 209, 32);
	gfx.PutPixel(sx + 218, sy + 260, 110, 203, 8);
	gfx.PutPixel(sx + 218, sy + 261, 96, 187, 0);
	gfx.PutPixel(sx + 218, sy + 262, 95, 179, 0);
	gfx.PutPixel(sx + 218, sy + 263, 111, 187, 0);
	gfx.PutPixel(sx + 218, sy + 264, 125, 193, 8);
	gfx.PutPixel(sx + 218, sy + 265, 129, 191, 22);
	gfx.PutPixel(sx + 218, sy + 266, 125, 181, 28);
	gfx.PutPixel(sx + 218, sy + 267, 119, 174, 29);
	gfx.PutPixel(sx + 218, sy + 268, 122, 187, 35);
	gfx.PutPixel(sx + 218, sy + 269, 121, 186, 32);
	gfx.PutPixel(sx + 218, sy + 270, 121, 186, 32);
	gfx.PutPixel(sx + 218, sy + 271, 120, 185, 31);
	gfx.PutPixel(sx + 218, sy + 272, 119, 184, 30);
	gfx.PutPixel(sx + 218, sy + 273, 118, 183, 29);
	gfx.PutPixel(sx + 218, sy + 274, 117, 182, 26);
	gfx.PutPixel(sx + 218, sy + 275, 116, 181, 25);
	gfx.PutPixel(sx + 218, sy + 276, 117, 180, 39);
	gfx.PutPixel(sx + 218, sy + 277, 116, 181, 25);
	gfx.PutPixel(sx + 218, sy + 278, 118, 186, 13);
	gfx.PutPixel(sx + 218, sy + 279, 124, 193, 12);
	gfx.PutPixel(sx + 218, sy + 280, 125, 193, 22);
	gfx.PutPixel(sx + 218, sy + 281, 114, 178, 32);
	gfx.PutPixel(sx + 218, sy + 282, 93, 152, 36);
	gfx.PutPixel(sx + 218, sy + 283, 75, 130, 36);
	gfx.PutPixel(sx + 218, sy + 284, 67, 124, 30);
	gfx.PutPixel(sx + 218, sy + 285, 74, 131, 34);
	gfx.PutPixel(sx + 218, sy + 286, 79, 137, 35);
	gfx.PutPixel(sx + 218, sy + 287, 77, 136, 28);
	gfx.PutPixel(sx + 218, sy + 288, 73, 133, 19);
	gfx.PutPixel(sx + 218, sy + 289, 78, 139, 18);
	gfx.PutPixel(sx + 218, sy + 290, 94, 156, 31);
	gfx.PutPixel(sx + 218, sy + 291, 108, 170, 43);
	gfx.PutPixel(sx + 218, sy + 292, 146, 222, 54);
	gfx.PutPixel(sx + 218, sy + 293, 138, 213, 50);
	gfx.PutPixel(sx + 218, sy + 294, 124, 198, 41);
	gfx.PutPixel(sx + 218, sy + 295, 113, 187, 32);
	gfx.PutPixel(sx + 218, sy + 296, 106, 180, 23);
	gfx.PutPixel(sx + 218, sy + 297, 107, 182, 19);
	gfx.PutPixel(sx + 218, sy + 298, 112, 188, 17);
	gfx.PutPixel(sx + 218, sy + 299, 116, 193, 17);
	gfx.PutPixel(sx + 218, sy + 300, 98, 175, 11);
	gfx.PutPixel(sx + 218, sy + 301, 95, 171, 10);
	gfx.PutPixel(sx + 218, sy + 302, 92, 168, 7);
	gfx.PutPixel(sx + 218, sy + 303, 89, 165, 4);
	gfx.PutPixel(sx + 218, sy + 304, 90, 166, 6);
	gfx.PutPixel(sx + 218, sy + 305, 94, 170, 10);
	gfx.PutPixel(sx + 218, sy + 306, 99, 175, 17);
	gfx.PutPixel(sx + 218, sy + 307, 103, 179, 21);
	gfx.PutPixel(sx + 218, sy + 308, 105, 189, 31);
	gfx.PutPixel(sx + 218, sy + 309, 116, 181, 25);
	gfx.PutPixel(sx + 218, sy + 310, 113, 178, 34);
	gfx.PutPixel(sx + 218, sy + 311, 96, 184, 20);
	gfx.PutPixel(sx + 219, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 188, 216, 232, 222);
	gfx.PutPixel(sx + 219, sy + 189, 198, 226, 185);
	gfx.PutPixel(sx + 219, sy + 190, 237, 255, 238);
	gfx.PutPixel(sx + 219, sy + 191, 244, 255, 255);
	gfx.PutPixel(sx + 219, sy + 192, 255, 255, 253);
	gfx.PutPixel(sx + 219, sy + 193, 255, 248, 235);
	gfx.PutPixel(sx + 219, sy + 194, 255, 255, 244);
	gfx.PutPixel(sx + 219, sy + 195, 254, 255, 248);
	gfx.PutPixel(sx + 219, sy + 196, 223, 243, 216);
	gfx.PutPixel(sx + 219, sy + 197, 148, 212, 40);
	gfx.PutPixel(sx + 219, sy + 198, 95, 166, 70);
	gfx.PutPixel(sx + 219, sy + 199, 93, 178, 48);
	gfx.PutPixel(sx + 219, sy + 200, 84, 163, 46);
	gfx.PutPixel(sx + 219, sy + 201, 83, 165, 19);
	gfx.PutPixel(sx + 219, sy + 202, 92, 180, 42);
	gfx.PutPixel(sx + 219, sy + 203, 67, 164, 25);
	gfx.PutPixel(sx + 219, sy + 204, 82, 162, 41);
	gfx.PutPixel(sx + 219, sy + 205, 163, 215, 132);
	gfx.PutPixel(sx + 219, sy + 206, 244, 255, 227);
	gfx.PutPixel(sx + 219, sy + 207, 255, 255, 251);
	gfx.PutPixel(sx + 219, sy + 208, 250, 250, 252);
	gfx.PutPixel(sx + 219, sy + 209, 252, 255, 255);
	gfx.PutPixel(sx + 219, sy + 210, 255, 255, 255);
	gfx.PutPixel(sx + 219, sy + 211, 255, 252, 255);
	gfx.PutPixel(sx + 219, sy + 212, 251, 245, 255);
	gfx.PutPixel(sx + 219, sy + 213, 249, 249, 247);
	gfx.PutPixel(sx + 219, sy + 214, 254, 255, 250);
	gfx.PutPixel(sx + 219, sy + 215, 252, 254, 255);
	gfx.PutPixel(sx + 219, sy + 216, 246, 250, 255);
	gfx.PutPixel(sx + 219, sy + 217, 249, 255, 237);
	gfx.PutPixel(sx + 219, sy + 218, 248, 255, 234);
	gfx.PutPixel(sx + 219, sy + 219, 241, 253, 249);
	gfx.PutPixel(sx + 219, sy + 220, 233, 255, 255);
	gfx.PutPixel(sx + 219, sy + 221, 149, 195, 130);
	gfx.PutPixel(sx + 219, sy + 222, 77, 151, 14);
	gfx.PutPixel(sx + 219, sy + 223, 60, 147, 6);
	gfx.PutPixel(sx + 219, sy + 224, 102, 185, 51);
	gfx.PutPixel(sx + 219, sy + 225, 96, 170, 11);
	gfx.PutPixel(sx + 219, sy + 226, 97, 146, 28);
	gfx.PutPixel(sx + 219, sy + 227, 209, 228, 208);
	gfx.PutPixel(sx + 219, sy + 228, 63, 163, 3);
	gfx.PutPixel(sx + 219, sy + 229, 68, 166, 5);
	gfx.PutPixel(sx + 219, sy + 230, 65, 156, 1);
	gfx.PutPixel(sx + 219, sy + 231, 87, 162, 33);
	gfx.PutPixel(sx + 219, sy + 232, 91, 145, 57);
	gfx.PutPixel(sx + 219, sy + 233, 180, 212, 171);
	gfx.PutPixel(sx + 219, sy + 234, 237, 249, 247);
	gfx.PutPixel(sx + 219, sy + 235, 252, 253, 255);
	gfx.PutPixel(sx + 219, sy + 236, 240, 255, 234);
	gfx.PutPixel(sx + 219, sy + 237, 223, 252, 208);
	gfx.PutPixel(sx + 219, sy + 238, 181, 216, 148);
	gfx.PutPixel(sx + 219, sy + 239, 142, 183, 89);
	gfx.PutPixel(sx + 219, sy + 240, 114, 164, 39);
	gfx.PutPixel(sx + 219, sy + 241, 104, 160, 9);
	gfx.PutPixel(sx + 219, sy + 242, 104, 166, 0);
	gfx.PutPixel(sx + 219, sy + 243, 107, 172, 0);
	gfx.PutPixel(sx + 219, sy + 244, 129, 197, 24);
	gfx.PutPixel(sx + 219, sy + 245, 124, 194, 20);
	gfx.PutPixel(sx + 219, sy + 246, 118, 188, 14);
	gfx.PutPixel(sx + 219, sy + 247, 111, 183, 11);
	gfx.PutPixel(sx + 219, sy + 248, 107, 180, 11);
	gfx.PutPixel(sx + 219, sy + 249, 107, 179, 17);
	gfx.PutPixel(sx + 219, sy + 250, 106, 180, 23);
	gfx.PutPixel(sx + 219, sy + 251, 108, 181, 29);
	gfx.PutPixel(sx + 219, sy + 252, 122, 210, 36);
	gfx.PutPixel(sx + 219, sy + 253, 120, 206, 33);
	gfx.PutPixel(sx + 219, sy + 254, 120, 199, 28);
	gfx.PutPixel(sx + 219, sy + 255, 119, 192, 23);
	gfx.PutPixel(sx + 219, sy + 256, 118, 189, 21);
	gfx.PutPixel(sx + 219, sy + 257, 122, 193, 25);
	gfx.PutPixel(sx + 219, sy + 258, 128, 201, 32);
	gfx.PutPixel(sx + 219, sy + 259, 135, 208, 39);
	gfx.PutPixel(sx + 219, sy + 260, 107, 187, 28);
	gfx.PutPixel(sx + 219, sy + 261, 102, 180, 19);
	gfx.PutPixel(sx + 219, sy + 262, 112, 187, 24);
	gfx.PutPixel(sx + 219, sy + 263, 125, 195, 34);
	gfx.PutPixel(sx + 219, sy + 264, 123, 187, 30);
	gfx.PutPixel(sx + 219, sy + 265, 123, 182, 30);
	gfx.PutPixel(sx + 219, sy + 266, 131, 184, 40);
	gfx.PutPixel(sx + 219, sy + 267, 134, 185, 44);
	gfx.PutPixel(sx + 219, sy + 268, 115, 182, 14);
	gfx.PutPixel(sx + 219, sy + 269, 116, 184, 13);
	gfx.PutPixel(sx + 219, sy + 270, 118, 186, 15);
	gfx.PutPixel(sx + 219, sy + 271, 121, 189, 16);
	gfx.PutPixel(sx + 219, sy + 272, 123, 191, 18);
	gfx.PutPixel(sx + 219, sy + 273, 126, 194, 19);
	gfx.PutPixel(sx + 219, sy + 274, 128, 196, 21);
	gfx.PutPixel(sx + 219, sy + 275, 129, 198, 21);
	gfx.PutPixel(sx + 219, sy + 276, 117, 182, 30);
	gfx.PutPixel(sx + 219, sy + 277, 117, 183, 25);
	gfx.PutPixel(sx + 219, sy + 278, 119, 186, 21);
	gfx.PutPixel(sx + 219, sy + 279, 122, 189, 21);
	gfx.PutPixel(sx + 219, sy + 280, 125, 192, 25);
	gfx.PutPixel(sx + 219, sy + 281, 124, 190, 30);
	gfx.PutPixel(sx + 219, sy + 282, 120, 184, 35);
	gfx.PutPixel(sx + 219, sy + 283, 116, 179, 36);
	gfx.PutPixel(sx + 219, sy + 284, 84, 139, 35);
	gfx.PutPixel(sx + 219, sy + 285, 81, 136, 32);
	gfx.PutPixel(sx + 219, sy + 286, 78, 133, 29);
	gfx.PutPixel(sx + 219, sy + 287, 77, 132, 28);
	gfx.PutPixel(sx + 219, sy + 288, 78, 133, 31);
	gfx.PutPixel(sx + 219, sy + 289, 76, 131, 29);
	gfx.PutPixel(sx + 219, sy + 290, 72, 127, 25);
	gfx.PutPixel(sx + 219, sy + 291, 69, 124, 22);
	gfx.PutPixel(sx + 219, sy + 292, 61, 123, 0);
	gfx.PutPixel(sx + 219, sy + 293, 76, 140, 4);
	gfx.PutPixel(sx + 219, sy + 294, 99, 166, 11);
	gfx.PutPixel(sx + 219, sy + 295, 121, 190, 21);
	gfx.PutPixel(sx + 219, sy + 296, 133, 202, 31);
	gfx.PutPixel(sx + 219, sy + 297, 134, 202, 39);
	gfx.PutPixel(sx + 219, sy + 298, 128, 194, 45);
	gfx.PutPixel(sx + 219, sy + 299, 123, 187, 49);
	gfx.PutPixel(sx + 219, sy + 300, 95, 170, 17);
	gfx.PutPixel(sx + 219, sy + 301, 99, 174, 21);
	gfx.PutPixel(sx + 219, sy + 302, 105, 180, 25);
	gfx.PutPixel(sx + 219, sy + 303, 110, 186, 28);
	gfx.PutPixel(sx + 219, sy + 304, 113, 189, 31);
	gfx.PutPixel(sx + 219, sy + 305, 113, 189, 29);
	gfx.PutPixel(sx + 219, sy + 306, 111, 187, 26);
	gfx.PutPixel(sx + 219, sy + 307, 109, 185, 24);
	gfx.PutPixel(sx + 219, sy + 308, 99, 183, 25);
	gfx.PutPixel(sx + 219, sy + 309, 110, 175, 19);
	gfx.PutPixel(sx + 219, sy + 310, 107, 172, 28);
	gfx.PutPixel(sx + 219, sy + 311, 90, 178, 14);
	gfx.PutPixel(sx + 220, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 220, sy + 188, 194, 226, 203);
	gfx.PutPixel(sx + 220, sy + 189, 129, 180, 75);
	gfx.PutPixel(sx + 220, sy + 190, 183, 235, 153);
	gfx.PutPixel(sx + 220, sy + 191, 235, 255, 253);
	gfx.PutPixel(sx + 220, sy + 192, 248, 255, 244);
	gfx.PutPixel(sx + 220, sy + 193, 251, 251, 243);
	gfx.PutPixel(sx + 220, sy + 194, 255, 252, 255);
	gfx.PutPixel(sx + 220, sy + 195, 243, 250, 232);
	gfx.PutPixel(sx + 220, sy + 196, 250, 253, 236);
	gfx.PutPixel(sx + 220, sy + 197, 183, 227, 142);
	gfx.PutPixel(sx + 220, sy + 198, 75, 155, 42);
	gfx.PutPixel(sx + 220, sy + 199, 85, 182, 43);
	gfx.PutPixel(sx + 220, sy + 200, 78, 164, 37);
	gfx.PutPixel(sx + 220, sy + 201, 85, 161, 39);
	gfx.PutPixel(sx + 220, sy + 202, 93, 169, 45);
	gfx.PutPixel(sx + 220, sy + 203, 79, 165, 32);
	gfx.PutPixel(sx + 220, sy + 204, 76, 169, 26);
	gfx.PutPixel(sx + 220, sy + 205, 121, 183, 82);
	gfx.PutPixel(sx + 220, sy + 206, 223, 249, 204);
	gfx.PutPixel(sx + 220, sy + 207, 254, 255, 250);
	gfx.PutPixel(sx + 220, sy + 208, 248, 247, 252);
	gfx.PutPixel(sx + 220, sy + 209, 254, 255, 255);
	gfx.PutPixel(sx + 220, sy + 210, 252, 251, 255);
	gfx.PutPixel(sx + 220, sy + 211, 255, 252, 255);
	gfx.PutPixel(sx + 220, sy + 212, 246, 247, 241);
	gfx.PutPixel(sx + 220, sy + 213, 251, 249, 255);
	gfx.PutPixel(sx + 220, sy + 214, 255, 253, 255);
	gfx.PutPixel(sx + 220, sy + 215, 255, 255, 248);
	gfx.PutPixel(sx + 220, sy + 216, 254, 255, 247);
	gfx.PutPixel(sx + 220, sy + 217, 255, 253, 255);
	gfx.PutPixel(sx + 220, sy + 218, 255, 253, 255);
	gfx.PutPixel(sx + 220, sy + 219, 255, 255, 248);
	gfx.PutPixel(sx + 220, sy + 220, 248, 255, 248);
	gfx.PutPixel(sx + 220, sy + 221, 231, 255, 194);
	gfx.PutPixel(sx + 220, sy + 222, 236, 255, 218);
	gfx.PutPixel(sx + 220, sy + 223, 175, 213, 188);
	gfx.PutPixel(sx + 220, sy + 224, 115, 173, 88);
	gfx.PutPixel(sx + 220, sy + 225, 95, 170, 9);
	gfx.PutPixel(sx + 220, sy + 226, 74, 151, 0);
	gfx.PutPixel(sx + 220, sy + 227, 111, 181, 69);
	gfx.PutPixel(sx + 220, sy + 228, 91, 171, 56);
	gfx.PutPixel(sx + 220, sy + 229, 79, 159, 44);
	gfx.PutPixel(sx + 220, sy + 230, 81, 166, 36);
	gfx.PutPixel(sx + 220, sy + 231, 77, 163, 4);
	gfx.PutPixel(sx + 220, sy + 232, 77, 160, 0);
	gfx.PutPixel(sx + 220, sy + 233, 53, 122, 0);
	gfx.PutPixel(sx + 220, sy + 234, 118, 167, 76);
	gfx.PutPixel(sx + 220, sy + 235, 211, 245, 210);
	gfx.PutPixel(sx + 220, sy + 236, 239, 243, 242);
	gfx.PutPixel(sx + 220, sy + 237, 243, 247, 246);
	gfx.PutPixel(sx + 220, sy + 238, 246, 255, 247);
	gfx.PutPixel(sx + 220, sy + 239, 246, 255, 237);
	gfx.PutPixel(sx + 220, sy + 240, 228, 250, 204);
	gfx.PutPixel(sx + 220, sy + 241, 192, 223, 147);
	gfx.PutPixel(sx + 220, sy + 242, 150, 187, 84);
	gfx.PutPixel(sx + 220, sy + 243, 120, 159, 42);
	gfx.PutPixel(sx + 220, sy + 244, 96, 155, 1);
	gfx.PutPixel(sx + 220, sy + 245, 100, 162, 0);
	gfx.PutPixel(sx + 220, sy + 246, 106, 173, 0);
	gfx.PutPixel(sx + 220, sy + 247, 112, 187, 0);
	gfx.PutPixel(sx + 220, sy + 248, 119, 198, 9);
	gfx.PutPixel(sx + 220, sy + 249, 124, 205, 25);
	gfx.PutPixel(sx + 220, sy + 250, 127, 210, 44);
	gfx.PutPixel(sx + 220, sy + 251, 127, 211, 55);
	gfx.PutPixel(sx + 220, sy + 252, 124, 218, 44);
	gfx.PutPixel(sx + 220, sy + 253, 117, 205, 33);
	gfx.PutPixel(sx + 220, sy + 254, 110, 189, 22);
	gfx.PutPixel(sx + 220, sy + 255, 106, 178, 16);
	gfx.PutPixel(sx + 220, sy + 256, 106, 173, 16);
	gfx.PutPixel(sx + 220, sy + 257, 104, 171, 16);
	gfx.PutPixel(sx + 220, sy + 258, 95, 166, 12);
	gfx.PutPixel(sx + 220, sy + 259, 88, 162, 7);
	gfx.PutPixel(sx + 220, sy + 260, 112, 192, 43);
	gfx.PutPixel(sx + 220, sy + 261, 97, 176, 25);
	gfx.PutPixel(sx + 220, sy + 262, 100, 179, 25);
	gfx.PutPixel(sx + 220, sy + 263, 115, 191, 31);
	gfx.PutPixel(sx + 220, sy + 264, 115, 191, 23);
	gfx.PutPixel(sx + 220, sy + 265, 121, 194, 17);
	gfx.PutPixel(sx + 220, sy + 266, 129, 199, 13);
	gfx.PutPixel(sx + 220, sy + 267, 127, 194, 3);
	gfx.PutPixel(sx + 220, sy + 268, 131, 198, 33);
	gfx.PutPixel(sx + 220, sy + 269, 131, 198, 31);
	gfx.PutPixel(sx + 220, sy + 270, 130, 197, 29);
	gfx.PutPixel(sx + 220, sy + 271, 129, 197, 26);
	gfx.PutPixel(sx + 220, sy + 272, 127, 195, 22);
	gfx.PutPixel(sx + 220, sy + 273, 126, 194, 19);
	gfx.PutPixel(sx + 220, sy + 274, 125, 193, 18);
	gfx.PutPixel(sx + 220, sy + 275, 125, 194, 17);
	gfx.PutPixel(sx + 220, sy + 276, 110, 178, 7);
	gfx.PutPixel(sx + 220, sy + 277, 116, 183, 15);
	gfx.PutPixel(sx + 220, sy + 278, 121, 188, 23);
	gfx.PutPixel(sx + 220, sy + 279, 118, 184, 22);
	gfx.PutPixel(sx + 220, sy + 280, 111, 177, 15);
	gfx.PutPixel(sx + 220, sy + 281, 109, 176, 11);
	gfx.PutPixel(sx + 220, sy + 282, 115, 182, 14);
	gfx.PutPixel(sx + 220, sy + 283, 123, 191, 20);
	gfx.PutPixel(sx + 220, sy + 284, 130, 190, 40);
	gfx.PutPixel(sx + 220, sy + 285, 116, 176, 28);
	gfx.PutPixel(sx + 220, sy + 286, 97, 156, 16);
	gfx.PutPixel(sx + 220, sy + 287, 81, 138, 7);
	gfx.PutPixel(sx + 220, sy + 288, 75, 131, 8);
	gfx.PutPixel(sx + 220, sy + 289, 77, 131, 19);
	gfx.PutPixel(sx + 220, sy + 290, 84, 137, 31);
	gfx.PutPixel(sx + 220, sy + 291, 89, 141, 40);
	gfx.PutPixel(sx + 220, sy + 292, 85, 145, 11);
	gfx.PutPixel(sx + 220, sy + 293, 78, 136, 13);
	gfx.PutPixel(sx + 220, sy + 294, 69, 125, 14);
	gfx.PutPixel(sx + 220, sy + 295, 65, 120, 18);
	gfx.PutPixel(sx + 220, sy + 296, 71, 126, 22);
	gfx.PutPixel(sx + 220, sy + 297, 86, 144, 23);
	gfx.PutPixel(sx + 220, sy + 298, 103, 164, 24);
	gfx.PutPixel(sx + 220, sy + 299, 114, 177, 24);
	gfx.PutPixel(sx + 220, sy + 300, 131, 204, 63);
	gfx.PutPixel(sx + 220, sy + 301, 127, 200, 57);
	gfx.PutPixel(sx + 220, sy + 302, 119, 193, 46);
	gfx.PutPixel(sx + 220, sy + 303, 110, 185, 33);
	gfx.PutPixel(sx + 220, sy + 304, 102, 177, 22);
	gfx.PutPixel(sx + 220, sy + 305, 97, 173, 13);
	gfx.PutPixel(sx + 220, sy + 306, 94, 171, 7);
	gfx.PutPixel(sx + 220, sy + 307, 92, 169, 3);
	gfx.PutPixel(sx + 220, sy + 308, 107, 191, 33);
	gfx.PutPixel(sx + 220, sy + 309, 118, 183, 27);
	gfx.PutPixel(sx + 220, sy + 310, 116, 181, 37);
	gfx.PutPixel(sx + 220, sy + 311, 99, 187, 23);
	gfx.PutPixel(sx + 221, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 221, sy + 188, 217, 255, 221);
	gfx.PutPixel(sx + 221, sy + 189, 86, 156, 0);
	gfx.PutPixel(sx + 221, sy + 190, 120, 185, 65);
	gfx.PutPixel(sx + 221, sy + 191, 196, 236, 210);
	gfx.PutPixel(sx + 221, sy + 192, 232, 252, 225);
	gfx.PutPixel(sx + 221, sy + 193, 247, 248, 252);
	gfx.PutPixel(sx + 221, sy + 194, 254, 250, 255);
	gfx.PutPixel(sx + 221, sy + 195, 251, 255, 243);
	gfx.PutPixel(sx + 221, sy + 196, 255, 255, 223);
	gfx.PutPixel(sx + 221, sy + 197, 235, 255, 255);
	gfx.PutPixel(sx + 221, sy + 198, 55, 146, 7);
	gfx.PutPixel(sx + 221, sy + 199, 73, 178, 33);
	gfx.PutPixel(sx + 221, sy + 200, 77, 170, 29);
	gfx.PutPixel(sx + 221, sy + 201, 107, 174, 77);
	gfx.PutPixel(sx + 221, sy + 202, 99, 167, 56);
	gfx.PutPixel(sx + 221, sy + 203, 85, 162, 30);
	gfx.PutPixel(sx + 221, sy + 204, 87, 186, 31);
	gfx.PutPixel(sx + 221, sy + 205, 96, 164, 55);
	gfx.PutPixel(sx + 221, sy + 206, 207, 235, 186);
	gfx.PutPixel(sx + 221, sy + 207, 253, 255, 247);
	gfx.PutPixel(sx + 221, sy + 208, 247, 246, 251);
	gfx.PutPixel(sx + 221, sy + 209, 254, 255, 255);
	gfx.PutPixel(sx + 221, sy + 210, 244, 242, 247);
	gfx.PutPixel(sx + 221, sy + 211, 255, 252, 255);
	gfx.PutPixel(sx + 221, sy + 212, 255, 255, 248);
	gfx.PutPixel(sx + 221, sy + 213, 255, 255, 244);
	gfx.PutPixel(sx + 221, sy + 214, 252, 254, 243);
	gfx.PutPixel(sx + 221, sy + 215, 252, 251, 249);
	gfx.PutPixel(sx + 221, sy + 216, 255, 253, 255);
	gfx.PutPixel(sx + 221, sy + 217, 255, 249, 249);
	gfx.PutPixel(sx + 221, sy + 218, 255, 249, 251);
	gfx.PutPixel(sx + 221, sy + 219, 255, 251, 255);
	gfx.PutPixel(sx + 221, sy + 220, 255, 231, 255);
	gfx.PutPixel(sx + 221, sy + 221, 255, 249, 255);
	gfx.PutPixel(sx + 221, sy + 222, 253, 246, 255);
	gfx.PutPixel(sx + 221, sy + 223, 241, 255, 247);
	gfx.PutPixel(sx + 221, sy + 224, 124, 178, 56);
	gfx.PutPixel(sx + 221, sy + 225, 76, 153, 0);
	gfx.PutPixel(sx + 221, sy + 226, 138, 227, 97);
	gfx.PutPixel(sx + 221, sy + 227, 62, 161, 16);
	gfx.PutPixel(sx + 221, sy + 228, 80, 151, 0);
	gfx.PutPixel(sx + 221, sy + 229, 79, 155, 0);
	gfx.PutPixel(sx + 221, sy + 230, 80, 163, 0);
	gfx.PutPixel(sx + 221, sy + 231, 85, 171, 22);
	gfx.PutPixel(sx + 221, sy + 232, 73, 160, 27);
	gfx.PutPixel(sx + 221, sy + 233, 72, 158, 23);
	gfx.PutPixel(sx + 221, sy + 234, 71, 154, 0);
	gfx.PutPixel(sx + 221, sy + 235, 71, 155, 0);
	gfx.PutPixel(sx + 221, sy + 236, 237, 233, 206);
	gfx.PutPixel(sx + 221, sy + 237, 247, 243, 231);
	gfx.PutPixel(sx + 221, sy + 238, 255, 253, 255);
	gfx.PutPixel(sx + 221, sy + 239, 255, 252, 255);
	gfx.PutPixel(sx + 221, sy + 240, 252, 253, 255);
	gfx.PutPixel(sx + 221, sy + 241, 249, 253, 255);
	gfx.PutPixel(sx + 221, sy + 242, 246, 255, 248);
	gfx.PutPixel(sx + 221, sy + 243, 247, 255, 239);
	gfx.PutPixel(sx + 221, sy + 244, 202, 241, 184);
	gfx.PutPixel(sx + 221, sy + 245, 174, 218, 139);
	gfx.PutPixel(sx + 221, sy + 246, 131, 185, 71);
	gfx.PutPixel(sx + 221, sy + 247, 94, 159, 13);
	gfx.PutPixel(sx + 221, sy + 248, 79, 156, 0);
	gfx.PutPixel(sx + 221, sy + 249, 89, 172, 4);
	gfx.PutPixel(sx + 221, sy + 250, 112, 198, 39);
	gfx.PutPixel(sx + 221, sy + 251, 131, 217, 66);
	gfx.PutPixel(sx + 221, sy + 252, 120, 217, 42);
	gfx.PutPixel(sx + 221, sy + 253, 120, 209, 39);
	gfx.PutPixel(sx + 221, sy + 254, 117, 198, 35);
	gfx.PutPixel(sx + 221, sy + 255, 117, 188, 30);
	gfx.PutPixel(sx + 221, sy + 256, 115, 181, 31);
	gfx.PutPixel(sx + 221, sy + 257, 109, 174, 28);
	gfx.PutPixel(sx + 221, sy + 258, 98, 167, 22);
	gfx.PutPixel(sx + 221, sy + 259, 90, 162, 18);
	gfx.PutPixel(sx + 221, sy + 260, 109, 198, 18);
	gfx.PutPixel(sx + 221, sy + 261, 89, 177, 5);
	gfx.PutPixel(sx + 221, sy + 262, 87, 173, 14);
	gfx.PutPixel(sx + 221, sy + 263, 92, 176, 28);
	gfx.PutPixel(sx + 221, sy + 264, 85, 166, 25);
	gfx.PutPixel(sx + 221, sy + 265, 89, 166, 24);
	gfx.PutPixel(sx + 221, sy + 266, 100, 174, 29);
	gfx.PutPixel(sx + 221, sy + 267, 98, 170, 22);
	gfx.PutPixel(sx + 221, sy + 268, 101, 164, 23);
	gfx.PutPixel(sx + 221, sy + 269, 102, 165, 24);
	gfx.PutPixel(sx + 221, sy + 270, 103, 166, 23);
	gfx.PutPixel(sx + 221, sy + 271, 105, 169, 23);
	gfx.PutPixel(sx + 221, sy + 272, 108, 172, 24);
	gfx.PutPixel(sx + 221, sy + 273, 110, 175, 23);
	gfx.PutPixel(sx + 221, sy + 274, 111, 176, 24);
	gfx.PutPixel(sx + 221, sy + 275, 112, 177, 23);
	gfx.PutPixel(sx + 221, sy + 276, 125, 193, 22);
	gfx.PutPixel(sx + 221, sy + 277, 122, 190, 17);
	gfx.PutPixel(sx + 221, sy + 278, 122, 190, 15);
	gfx.PutPixel(sx + 221, sy + 279, 127, 196, 19);
	gfx.PutPixel(sx + 221, sy + 280, 133, 201, 26);
	gfx.PutPixel(sx + 221, sy + 281, 134, 201, 33);
	gfx.PutPixel(sx + 221, sy + 282, 129, 196, 31);
	gfx.PutPixel(sx + 221, sy + 283, 123, 189, 29);
	gfx.PutPixel(sx + 221, sy + 284, 123, 190, 0);
	gfx.PutPixel(sx + 221, sy + 285, 128, 194, 6);
	gfx.PutPixel(sx + 221, sy + 286, 133, 197, 22);
	gfx.PutPixel(sx + 221, sy + 287, 131, 193, 32);
	gfx.PutPixel(sx + 221, sy + 288, 120, 180, 33);
	gfx.PutPixel(sx + 221, sy + 289, 102, 159, 28);
	gfx.PutPixel(sx + 221, sy + 290, 85, 140, 20);
	gfx.PutPixel(sx + 221, sy + 291, 74, 128, 14);
	gfx.PutPixel(sx + 221, sy + 292, 79, 126, 45);
	gfx.PutPixel(sx + 221, sy + 293, 82, 131, 42);
	gfx.PutPixel(sx + 221, sy + 294, 85, 135, 36);
	gfx.PutPixel(sx + 221, sy + 295, 87, 139, 31);
	gfx.PutPixel(sx + 221, sy + 296, 85, 137, 26);
	gfx.PutPixel(sx + 221, sy + 297, 79, 131, 21);
	gfx.PutPixel(sx + 221, sy + 298, 72, 123, 18);
	gfx.PutPixel(sx + 221, sy + 299, 68, 119, 16);
	gfx.PutPixel(sx + 221, sy + 300, 73, 144, 12);
	gfx.PutPixel(sx + 221, sy + 301, 78, 150, 14);
	gfx.PutPixel(sx + 221, sy + 302, 88, 161, 20);
	gfx.PutPixel(sx + 221, sy + 303, 100, 174, 27);
	gfx.PutPixel(sx + 221, sy + 304, 112, 187, 34);
	gfx.PutPixel(sx + 221, sy + 305, 123, 199, 38);
	gfx.PutPixel(sx + 221, sy + 306, 131, 208, 42);
	gfx.PutPixel(sx + 221, sy + 307, 135, 212, 44);
	gfx.PutPixel(sx + 221, sy + 308, 101, 185, 27);
	gfx.PutPixel(sx + 221, sy + 309, 112, 177, 21);
	gfx.PutPixel(sx + 221, sy + 310, 110, 175, 31);
	gfx.PutPixel(sx + 221, sy + 311, 93, 181, 17);
	gfx.PutPixel(sx + 222, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 180, 253, 252, 255);
	gfx.PutPixel(sx + 222, sy + 181, 253, 252, 255);
	gfx.PutPixel(sx + 222, sy + 182, 252, 254, 249);
	gfx.PutPixel(sx + 222, sy + 183, 254, 255, 246);
	gfx.PutPixel(sx + 222, sy + 184, 252, 255, 244);
	gfx.PutPixel(sx + 222, sy + 185, 251, 255, 246);
	gfx.PutPixel(sx + 222, sy + 186, 249, 255, 251);
	gfx.PutPixel(sx + 222, sy + 187, 249, 255, 255);
	gfx.PutPixel(sx + 222, sy + 188, 247, 255, 255);
	gfx.PutPixel(sx + 222, sy + 189, 95, 158, 5);
	gfx.PutPixel(sx + 222, sy + 190, 68, 158, 11);
	gfx.PutPixel(sx + 222, sy + 191, 122, 203, 98);
	gfx.PutPixel(sx + 222, sy + 192, 154, 202, 126);
	gfx.PutPixel(sx + 222, sy + 193, 247, 255, 243);
	gfx.PutPixel(sx + 222, sy + 194, 239, 248, 231);
	gfx.PutPixel(sx + 222, sy + 195, 248, 255, 255);
	gfx.PutPixel(sx + 222, sy + 196, 255, 242, 255);
	gfx.PutPixel(sx + 222, sy + 197, 251, 255, 243);
	gfx.PutPixel(sx + 222, sy + 198, 130, 173, 81);
	gfx.PutPixel(sx + 222, sy + 199, 97, 164, 33);
	gfx.PutPixel(sx + 222, sy + 200, 88, 168, 37);
	gfx.PutPixel(sx + 222, sy + 201, 85, 164, 49);
	gfx.PutPixel(sx + 222, sy + 202, 92, 168, 59);
	gfx.PutPixel(sx + 222, sy + 203, 94, 164, 52);
	gfx.PutPixel(sx + 222, sy + 204, 83, 169, 42);
	gfx.PutPixel(sx + 222, sy + 205, 78, 153, 24);
	gfx.PutPixel(sx + 222, sy + 206, 199, 240, 198);
	gfx.PutPixel(sx + 222, sy + 207, 234, 255, 220);
	gfx.PutPixel(sx + 222, sy + 208, 250, 255, 241);
	gfx.PutPixel(sx + 222, sy + 209, 255, 252, 255);
	gfx.PutPixel(sx + 222, sy + 210, 241, 247, 221);
	gfx.PutPixel(sx + 222, sy + 211, 247, 253, 253);
	gfx.PutPixel(sx + 222, sy + 212, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 222, sy + 214, 253, 252, 255);
	gfx.PutPixel(sx + 222, sy + 215, 250, 249, 255);
	gfx.PutPixel(sx + 222, sy + 216, 251, 250, 255);
	gfx.PutPixel(sx + 222, sy + 217, 255, 253, 255);
	gfx.PutPixel(sx + 222, sy + 218, 255, 253, 255);
	gfx.PutPixel(sx + 222, sy + 219, 255, 253, 255);
	gfx.PutPixel(sx + 222, sy + 220, 252, 251, 255);
	gfx.PutPixel(sx + 222, sy + 221, 249, 255, 225);
	gfx.PutPixel(sx + 222, sy + 222, 255, 246, 255);
	gfx.PutPixel(sx + 222, sy + 223, 198, 255, 216);
	gfx.PutPixel(sx + 222, sy + 224, 48, 141, 0);
	gfx.PutPixel(sx + 222, sy + 225, 208, 205, 200);
	gfx.PutPixel(sx + 222, sy + 226, 239, 252, 255);
	gfx.PutPixel(sx + 222, sy + 227, 255, 255, 243);
	gfx.PutPixel(sx + 222, sy + 228, 201, 226, 204);
	gfx.PutPixel(sx + 222, sy + 229, 116, 161, 94);
	gfx.PutPixel(sx + 222, sy + 230, 69, 139, 15);
	gfx.PutPixel(sx + 222, sy + 231, 76, 170, 11);
	gfx.PutPixel(sx + 222, sy + 232, 72, 175, 10);
	gfx.PutPixel(sx + 222, sy + 233, 64, 169, 4);
	gfx.PutPixel(sx + 222, sy + 234, 78, 180, 8);
	gfx.PutPixel(sx + 222, sy + 235, 77, 176, 0);
	gfx.PutPixel(sx + 222, sy + 236, 73, 145, 35);
	gfx.PutPixel(sx + 222, sy + 237, 136, 195, 101);
	gfx.PutPixel(sx + 222, sy + 238, 207, 249, 183);
	gfx.PutPixel(sx + 222, sy + 239, 242, 255, 232);
	gfx.PutPixel(sx + 222, sy + 240, 251, 255, 251);
	gfx.PutPixel(sx + 222, sy + 241, 255, 253, 255);
	gfx.PutPixel(sx + 222, sy + 242, 255, 251, 255);
	gfx.PutPixel(sx + 222, sy + 243, 252, 248, 255);
	gfx.PutPixel(sx + 222, sy + 244, 252, 247, 243);
	gfx.PutPixel(sx + 222, sy + 245, 255, 255, 237);
	gfx.PutPixel(sx + 222, sy + 246, 255, 253, 247);
	gfx.PutPixel(sx + 222, sy + 247, 248, 245, 255);
	gfx.PutPixel(sx + 222, sy + 248, 206, 221, 188);
	gfx.PutPixel(sx + 222, sy + 249, 151, 201, 78);
	gfx.PutPixel(sx + 222, sy + 250, 136, 212, 42);
	gfx.PutPixel(sx + 222, sy + 251, 129, 215, 56);
	gfx.PutPixel(sx + 222, sy + 252, 133, 207, 26);
	gfx.PutPixel(sx + 222, sy + 253, 111, 182, 14);
	gfx.PutPixel(sx + 222, sy + 254, 90, 158, 9);
	gfx.PutPixel(sx + 222, sy + 255, 89, 155, 21);
	gfx.PutPixel(sx + 222, sy + 256, 107, 173, 41);
	gfx.PutPixel(sx + 222, sy + 257, 122, 189, 48);
	gfx.PutPixel(sx + 222, sy + 258, 123, 192, 37);
	gfx.PutPixel(sx + 222, sy + 259, 117, 188, 22);
	gfx.PutPixel(sx + 222, sy + 260, 122, 207, 54);
	gfx.PutPixel(sx + 222, sy + 261, 89, 176, 20);
	gfx.PutPixel(sx + 222, sy + 262, 82, 170, 8);
	gfx.PutPixel(sx + 222, sy + 263, 93, 182, 16);
	gfx.PutPixel(sx + 222, sy + 264, 88, 173, 7);
	gfx.PutPixel(sx + 222, sy + 265, 86, 164, 3);
	gfx.PutPixel(sx + 222, sy + 266, 94, 163, 10);
	gfx.PutPixel(sx + 222, sy + 267, 97, 161, 13);
	gfx.PutPixel(sx + 222, sy + 268, 88, 159, 17);
	gfx.PutPixel(sx + 222, sy + 269, 97, 166, 24);
	gfx.PutPixel(sx + 222, sy + 270, 104, 168, 28);
	gfx.PutPixel(sx + 222, sy + 271, 101, 165, 29);
	gfx.PutPixel(sx + 222, sy + 272, 98, 161, 30);
	gfx.PutPixel(sx + 222, sy + 273, 95, 161, 35);
	gfx.PutPixel(sx + 222, sy + 274, 94, 164, 42);
	gfx.PutPixel(sx + 222, sy + 275, 92, 165, 47);
	gfx.PutPixel(sx + 222, sy + 276, 89, 166, 36);
	gfx.PutPixel(sx + 222, sy + 277, 88, 165, 35);
	gfx.PutPixel(sx + 222, sy + 278, 87, 165, 30);
	gfx.PutPixel(sx + 222, sy + 279, 86, 164, 28);
	gfx.PutPixel(sx + 222, sy + 280, 85, 164, 23);
	gfx.PutPixel(sx + 222, sy + 281, 83, 162, 19);
	gfx.PutPixel(sx + 222, sy + 282, 82, 161, 16);
	gfx.PutPixel(sx + 222, sy + 283, 82, 162, 15);
	gfx.PutPixel(sx + 222, sy + 284, 101, 157, 34);
	gfx.PutPixel(sx + 222, sy + 285, 101, 157, 32);
	gfx.PutPixel(sx + 222, sy + 286, 101, 157, 30);
	gfx.PutPixel(sx + 222, sy + 287, 101, 158, 25);
	gfx.PutPixel(sx + 222, sy + 288, 100, 158, 20);
	gfx.PutPixel(sx + 222, sy + 289, 100, 159, 15);
	gfx.PutPixel(sx + 222, sy + 290, 100, 160, 13);
	gfx.PutPixel(sx + 222, sy + 291, 100, 160, 12);
	gfx.PutPixel(sx + 222, sy + 292, 65, 134, 9);
	gfx.PutPixel(sx + 222, sy + 293, 65, 133, 10);
	gfx.PutPixel(sx + 222, sy + 294, 68, 133, 13);
	gfx.PutPixel(sx + 222, sy + 295, 69, 132, 18);
	gfx.PutPixel(sx + 222, sy + 296, 70, 129, 21);
	gfx.PutPixel(sx + 222, sy + 297, 71, 126, 24);
	gfx.PutPixel(sx + 222, sy + 298, 70, 124, 26);
	gfx.PutPixel(sx + 222, sy + 299, 71, 122, 27);
	gfx.PutPixel(sx + 222, sy + 300, 71, 129, 29);
	gfx.PutPixel(sx + 222, sy + 301, 70, 128, 28);
	gfx.PutPixel(sx + 222, sy + 302, 69, 127, 25);
	gfx.PutPixel(sx + 222, sy + 303, 67, 125, 23);
	gfx.PutPixel(sx + 222, sy + 304, 65, 123, 20);
	gfx.PutPixel(sx + 222, sy + 305, 63, 122, 16);
	gfx.PutPixel(sx + 222, sy + 306, 62, 121, 15);
	gfx.PutPixel(sx + 222, sy + 307, 61, 120, 12);
	gfx.PutPixel(sx + 222, sy + 308, 101, 173, 39);
	gfx.PutPixel(sx + 222, sy + 309, 124, 165, 33);
	gfx.PutPixel(sx + 222, sy + 310, 121, 194, 42);
	gfx.PutPixel(sx + 222, sy + 311, 136, 203, 46);
	gfx.PutPixel(sx + 223, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 223, sy + 180, 251, 250, 255);
	gfx.PutPixel(sx + 223, sy + 181, 252, 252, 254);
	gfx.PutPixel(sx + 223, sy + 182, 254, 255, 250);
	gfx.PutPixel(sx + 223, sy + 183, 254, 255, 248);
	gfx.PutPixel(sx + 223, sy + 184, 254, 255, 248);
	gfx.PutPixel(sx + 223, sy + 185, 252, 254, 249);
	gfx.PutPixel(sx + 223, sy + 186, 250, 252, 251);
	gfx.PutPixel(sx + 223, sy + 187, 249, 250, 254);
	gfx.PutPixel(sx + 223, sy + 188, 249, 255, 239);
	gfx.PutPixel(sx + 223, sy + 189, 141, 185, 122);
	gfx.PutPixel(sx + 223, sy + 190, 93, 177, 55);
	gfx.PutPixel(sx + 223, sy + 191, 73, 168, 14);
	gfx.PutPixel(sx + 223, sy + 192, 115, 190, 38);
	gfx.PutPixel(sx + 223, sy + 193, 173, 213, 127);
	gfx.PutPixel(sx + 223, sy + 194, 233, 247, 250);
	gfx.PutPixel(sx + 223, sy + 195, 245, 255, 255);
	gfx.PutPixel(sx + 223, sy + 196, 255, 255, 250);
	gfx.PutPixel(sx + 223, sy + 197, 243, 255, 227);
	gfx.PutPixel(sx + 223, sy + 198, 174, 214, 151);
	gfx.PutPixel(sx + 223, sy + 199, 97, 162, 72);
	gfx.PutPixel(sx + 223, sy + 200, 77, 156, 49);
	gfx.PutPixel(sx + 223, sy + 201, 79, 164, 43);
	gfx.PutPixel(sx + 223, sy + 202, 92, 179, 40);
	gfx.PutPixel(sx + 223, sy + 203, 84, 170, 17);
	gfx.PutPixel(sx + 223, sy + 204, 82, 166, 28);
	gfx.PutPixel(sx + 223, sy + 205, 80, 145, 25);
	gfx.PutPixel(sx + 223, sy + 206, 197, 225, 202);
	gfx.PutPixel(sx + 223, sy + 207, 254, 255, 250);
	gfx.PutPixel(sx + 223, sy + 208, 255, 248, 252);
	gfx.PutPixel(sx + 223, sy + 209, 255, 248, 255);
	gfx.PutPixel(sx + 223, sy + 210, 255, 254, 239);
	gfx.PutPixel(sx + 223, sy + 211, 250, 250, 255);
	gfx.PutPixel(sx + 223, sy + 212, 248, 245, 240);
	gfx.PutPixel(sx + 223, sy + 213, 253, 250, 245);
	gfx.PutPixel(sx + 223, sy + 214, 255, 255, 250);
	gfx.PutPixel(sx + 223, sy + 215, 255, 254, 251);
	gfx.PutPixel(sx + 223, sy + 216, 255, 254, 251);
	gfx.PutPixel(sx + 223, sy + 217, 255, 254, 253);
	gfx.PutPixel(sx + 223, sy + 218, 253, 249, 248);
	gfx.PutPixel(sx + 223, sy + 219, 248, 244, 245);
	gfx.PutPixel(sx + 223, sy + 220, 252, 253, 255);
	gfx.PutPixel(sx + 223, sy + 221, 249, 255, 228);
	gfx.PutPixel(sx + 223, sy + 222, 255, 246, 249);
	gfx.PutPixel(sx + 223, sy + 223, 148, 210, 143);
	gfx.PutPixel(sx + 223, sy + 224, 72, 156, 9);
	gfx.PutPixel(sx + 223, sy + 225, 236, 239, 220);
	gfx.PutPixel(sx + 223, sy + 226, 245, 255, 253);
	gfx.PutPixel(sx + 223, sy + 227, 253, 254, 240);
	gfx.PutPixel(sx + 223, sy + 228, 250, 255, 220);
	gfx.PutPixel(sx + 223, sy + 229, 247, 255, 228);
	gfx.PutPixel(sx + 223, sy + 230, 238, 255, 227);
	gfx.PutPixel(sx + 223, sy + 231, 156, 202, 129);
	gfx.PutPixel(sx + 223, sy + 232, 88, 151, 36);
	gfx.PutPixel(sx + 223, sy + 233, 84, 155, 15);
	gfx.PutPixel(sx + 223, sy + 234, 80, 152, 14);
	gfx.PutPixel(sx + 223, sy + 235, 81, 152, 24);
	gfx.PutPixel(sx + 223, sy + 236, 75, 163, 17);
	gfx.PutPixel(sx + 223, sy + 237, 74, 151, 19);
	gfx.PutPixel(sx + 223, sy + 238, 87, 151, 39);
	gfx.PutPixel(sx + 223, sy + 239, 120, 168, 82);
	gfx.PutPixel(sx + 223, sy + 240, 155, 192, 125);
	gfx.PutPixel(sx + 223, sy + 241, 187, 217, 165);
	gfx.PutPixel(sx + 223, sy + 242, 220, 249, 205);
	gfx.PutPixel(sx + 223, sy + 243, 240, 255, 227);
	gfx.PutPixel(sx + 223, sy + 244, 249, 255, 248);
	gfx.PutPixel(sx + 223, sy + 245, 251, 255, 246);
	gfx.PutPixel(sx + 223, sy + 246, 248, 250, 255);
	gfx.PutPixel(sx + 223, sy + 247, 249, 253, 255);
	gfx.PutPixel(sx + 223, sy + 248, 224, 247, 221);
	gfx.PutPixel(sx + 223, sy + 249, 163, 218, 90);
	gfx.PutPixel(sx + 223, sy + 250, 134, 216, 20);
	gfx.PutPixel(sx + 223, sy + 251, 128, 221, 16);
	gfx.PutPixel(sx + 223, sy + 252, 184, 241, 164);
	gfx.PutPixel(sx + 223, sy + 253, 153, 212, 118);
	gfx.PutPixel(sx + 223, sy + 254, 115, 178, 61);
	gfx.PutPixel(sx + 223, sy + 255, 92, 159, 17);
	gfx.PutPixel(sx + 223, sy + 256, 89, 159, 0);
	gfx.PutPixel(sx + 223, sy + 257, 96, 168, 0);
	gfx.PutPixel(sx + 223, sy + 258, 99, 171, 1);
	gfx.PutPixel(sx + 223, sy + 259, 99, 170, 2);
	gfx.PutPixel(sx + 223, sy + 260, 120, 204, 30);
	gfx.PutPixel(sx + 223, sy + 261, 104, 189, 23);
	gfx.PutPixel(sx + 223, sy + 262, 92, 177, 22);
	gfx.PutPixel(sx + 223, sy + 263, 86, 169, 25);
	gfx.PutPixel(sx + 223, sy + 264, 89, 171, 25);
	gfx.PutPixel(sx + 223, sy + 265, 106, 185, 32);
	gfx.PutPixel(sx + 223, sy + 266, 120, 197, 31);
	gfx.PutPixel(sx + 223, sy + 267, 121, 195, 20);
	gfx.PutPixel(sx + 223, sy + 268, 106, 191, 2);
	gfx.PutPixel(sx + 223, sy + 269, 96, 175, 0);
	gfx.PutPixel(sx + 223, sy + 270, 91, 165, 6);
	gfx.PutPixel(sx + 223, sy + 271, 97, 166, 21);
	gfx.PutPixel(sx + 223, sy + 272, 100, 168, 29);
	gfx.PutPixel(sx + 223, sy + 273, 93, 167, 20);
	gfx.PutPixel(sx + 223, sy + 274, 89, 169, 10);
	gfx.PutPixel(sx + 223, sy + 275, 90, 176, 7);
	gfx.PutPixel(sx + 223, sy + 276, 99, 161, 16);
	gfx.PutPixel(sx + 223, sy + 277, 99, 161, 18);
	gfx.PutPixel(sx + 223, sy + 278, 100, 161, 21);
	gfx.PutPixel(sx + 223, sy + 279, 101, 162, 23);
	gfx.PutPixel(sx + 223, sy + 280, 102, 163, 26);
	gfx.PutPixel(sx + 223, sy + 281, 103, 163, 31);
	gfx.PutPixel(sx + 223, sy + 282, 103, 162, 33);
	gfx.PutPixel(sx + 223, sy + 283, 104, 163, 34);
	gfx.PutPixel(sx + 223, sy + 284, 80, 151, 9);
	gfx.PutPixel(sx + 223, sy + 285, 81, 152, 10);
	gfx.PutPixel(sx + 223, sy + 286, 83, 154, 14);
	gfx.PutPixel(sx + 223, sy + 287, 85, 156, 18);
	gfx.PutPixel(sx + 223, sy + 288, 87, 157, 22);
	gfx.PutPixel(sx + 223, sy + 289, 89, 159, 26);
	gfx.PutPixel(sx + 223, sy + 290, 91, 161, 29);
	gfx.PutPixel(sx + 223, sy + 291, 92, 162, 30);
	gfx.PutPixel(sx + 223, sy + 292, 85, 152, 37);
	gfx.PutPixel(sx + 223, sy + 293, 83, 147, 35);
	gfx.PutPixel(sx + 223, sy + 294, 75, 139, 29);
	gfx.PutPixel(sx + 223, sy + 295, 68, 129, 25);
	gfx.PutPixel(sx + 223, sy + 296, 63, 121, 21);
	gfx.PutPixel(sx + 223, sy + 297, 59, 114, 20);
	gfx.PutPixel(sx + 223, sy + 298, 57, 110, 20);
	gfx.PutPixel(sx + 223, sy + 299, 57, 110, 20);
	gfx.PutPixel(sx + 223, sy + 300, 65, 121, 24);
	gfx.PutPixel(sx + 223, sy + 301, 65, 121, 24);
	gfx.PutPixel(sx + 223, sy + 302, 66, 122, 25);
	gfx.PutPixel(sx + 223, sy + 303, 67, 123, 26);
	gfx.PutPixel(sx + 223, sy + 304, 68, 124, 27);
	gfx.PutPixel(sx + 223, sy + 305, 70, 126, 29);
	gfx.PutPixel(sx + 223, sy + 306, 70, 126, 29);
	gfx.PutPixel(sx + 223, sy + 307, 71, 127, 30);
	gfx.PutPixel(sx + 223, sy + 308, 59, 126, 23);
	gfx.PutPixel(sx + 223, sy + 309, 73, 109, 11);
	gfx.PutPixel(sx + 223, sy + 310, 56, 121, 3);
	gfx.PutPixel(sx + 223, sy + 311, 59, 120, 0);
	gfx.PutPixel(sx + 224, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 224, sy + 180, 248, 249, 251);
	gfx.PutPixel(sx + 224, sy + 181, 251, 253, 252);
	gfx.PutPixel(sx + 224, sy + 182, 255, 255, 253);
	gfx.PutPixel(sx + 224, sy + 183, 255, 255, 251);
	gfx.PutPixel(sx + 224, sy + 184, 255, 255, 253);
	gfx.PutPixel(sx + 224, sy + 185, 255, 253, 255);
	gfx.PutPixel(sx + 224, sy + 186, 255, 253, 255);
	gfx.PutPixel(sx + 224, sy + 187, 255, 252, 255);
	gfx.PutPixel(sx + 224, sy + 188, 255, 254, 255);
	gfx.PutPixel(sx + 224, sy + 189, 198, 229, 197);
	gfx.PutPixel(sx + 224, sy + 190, 73, 159, 6);
	gfx.PutPixel(sx + 224, sy + 191, 61, 163, 15);
	gfx.PutPixel(sx + 224, sy + 192, 79, 170, 33);
	gfx.PutPixel(sx + 224, sy + 193, 121, 190, 37);
	gfx.PutPixel(sx + 224, sy + 194, 178, 215, 164);
	gfx.PutPixel(sx + 224, sy + 195, 241, 255, 255);
	gfx.PutPixel(sx + 224, sy + 196, 251, 250, 255);
	gfx.PutPixel(sx + 224, sy + 197, 246, 255, 248);
	gfx.PutPixel(sx + 224, sy + 198, 237, 255, 225);
	gfx.PutPixel(sx + 224, sy + 199, 96, 155, 65);
	gfx.PutPixel(sx + 224, sy + 200, 92, 172, 41);
	gfx.PutPixel(sx + 224, sy + 201, 76, 166, 19);
	gfx.PutPixel(sx + 224, sy + 202, 80, 171, 32);
	gfx.PutPixel(sx + 224, sy + 203, 88, 177, 51);
	gfx.PutPixel(sx + 224, sy + 204, 85, 173, 1);
	gfx.PutPixel(sx + 224, sy + 205, 85, 145, 32);
	gfx.PutPixel(sx + 224, sy + 206, 244, 255, 255);
	gfx.PutPixel(sx + 224, sy + 207, 255, 244, 255);
	gfx.PutPixel(sx + 224, sy + 208, 255, 248, 255);
	gfx.PutPixel(sx + 224, sy + 209, 255, 238, 246);
	gfx.PutPixel(sx + 224, sy + 210, 255, 255, 244);
	gfx.PutPixel(sx + 224, sy + 211, 252, 252, 255);
	gfx.PutPixel(sx + 224, sy + 212, 255, 255, 248);
	gfx.PutPixel(sx + 224, sy + 213, 255, 255, 246);
	gfx.PutPixel(sx + 224, sy + 214, 255, 255, 246);
	gfx.PutPixel(sx + 224, sy + 215, 255, 255, 244);
	gfx.PutPixel(sx + 224, sy + 216, 255, 255, 243);
	gfx.PutPixel(sx + 224, sy + 217, 254, 255, 241);
	gfx.PutPixel(sx + 224, sy + 218, 253, 254, 240);
	gfx.PutPixel(sx + 224, sy + 219, 252, 253, 239);
	gfx.PutPixel(sx + 224, sy + 220, 243, 249, 247);
	gfx.PutPixel(sx + 224, sy + 221, 245, 255, 230);
	gfx.PutPixel(sx + 224, sy + 222, 236, 245, 226);
	gfx.PutPixel(sx + 224, sy + 223, 112, 179, 74);
	gfx.PutPixel(sx + 224, sy + 224, 128, 195, 98);
	gfx.PutPixel(sx + 224, sy + 225, 248, 255, 222);
	gfx.PutPixel(sx + 224, sy + 226, 245, 255, 239);
	gfx.PutPixel(sx + 224, sy + 227, 240, 249, 232);
	gfx.PutPixel(sx + 224, sy + 228, 242, 255, 238);
	gfx.PutPixel(sx + 224, sy + 229, 247, 255, 255);
	gfx.PutPixel(sx + 224, sy + 230, 243, 249, 255);
	gfx.PutPixel(sx + 224, sy + 231, 242, 255, 255);
	gfx.PutPixel(sx + 224, sy + 232, 196, 228, 189);
	gfx.PutPixel(sx + 224, sy + 233, 94, 146, 45);
	gfx.PutPixel(sx + 224, sy + 234, 72, 144, 0);
	gfx.PutPixel(sx + 224, sy + 235, 81, 163, 0);
	gfx.PutPixel(sx + 224, sy + 236, 73, 173, 0);
	gfx.PutPixel(sx + 224, sy + 237, 68, 163, 0);
	gfx.PutPixel(sx + 224, sy + 238, 69, 156, 0);
	gfx.PutPixel(sx + 224, sy + 239, 76, 155, 2);
	gfx.PutPixel(sx + 224, sy + 240, 75, 148, 7);
	gfx.PutPixel(sx + 224, sy + 241, 67, 137, 2);
	gfx.PutPixel(sx + 224, sy + 242, 68, 138, 6);
	gfx.PutPixel(sx + 224, sy + 243, 77, 147, 15);
	gfx.PutPixel(sx + 224, sy + 244, 120, 158, 111);
	gfx.PutPixel(sx + 224, sy + 245, 155, 191, 145);
	gfx.PutPixel(sx + 224, sy + 246, 183, 212, 184);
	gfx.PutPixel(sx + 224, sy + 247, 212, 240, 218);
	gfx.PutPixel(sx + 224, sy + 248, 196, 236, 174);
	gfx.PutPixel(sx + 224, sy + 249, 138, 201, 68);
	gfx.PutPixel(sx + 224, sy + 250, 128, 208, 33);
	gfx.PutPixel(sx + 224, sy + 251, 150, 239, 61);
	gfx.PutPixel(sx + 224, sy + 252, 251, 255, 255);
	gfx.PutPixel(sx + 224, sy + 253, 251, 255, 255);
	gfx.PutPixel(sx + 224, sy + 254, 251, 255, 251);
	gfx.PutPixel(sx + 224, sy + 255, 244, 253, 234);
	gfx.PutPixel(sx + 224, sy + 256, 229, 241, 203);
	gfx.PutPixel(sx + 224, sy + 257, 203, 219, 156);
	gfx.PutPixel(sx + 224, sy + 258, 174, 194, 109);
	gfx.PutPixel(sx + 224, sy + 259, 153, 175, 77);
	gfx.PutPixel(sx + 224, sy + 260, 99, 178, 0);
	gfx.PutPixel(sx + 224, sy + 261, 105, 185, 2);
	gfx.PutPixel(sx + 224, sy + 262, 99, 183, 10);
	gfx.PutPixel(sx + 224, sy + 263, 93, 177, 19);
	gfx.PutPixel(sx + 224, sy + 264, 94, 178, 31);
	gfx.PutPixel(sx + 224, sy + 265, 94, 175, 38);
	gfx.PutPixel(sx + 224, sy + 266, 93, 170, 38);
	gfx.PutPixel(sx + 224, sy + 267, 96, 171, 42);
	gfx.PutPixel(sx + 224, sy + 268, 94, 168, 53);
	gfx.PutPixel(sx + 224, sy + 269, 113, 185, 59);
	gfx.PutPixel(sx + 224, sy + 270, 121, 193, 45);
	gfx.PutPixel(sx + 224, sy + 271, 115, 189, 18);
	gfx.PutPixel(sx + 224, sy + 272, 112, 188, 4);
	gfx.PutPixel(sx + 224, sy + 273, 118, 197, 8);
	gfx.PutPixel(sx + 224, sy + 274, 120, 202, 14);
	gfx.PutPixel(sx + 224, sy + 275, 112, 198, 11);
	gfx.PutPixel(sx + 224, sy + 276, 106, 170, 14);
	gfx.PutPixel(sx + 224, sy + 277, 105, 168, 15);
	gfx.PutPixel(sx + 224, sy + 278, 102, 165, 16);
	gfx.PutPixel(sx + 224, sy + 279, 98, 160, 17);
	gfx.PutPixel(sx + 224, sy + 280, 94, 155, 18);
	gfx.PutPixel(sx + 224, sy + 281, 91, 150, 21);
	gfx.PutPixel(sx + 224, sy + 282, 88, 147, 21);
	gfx.PutPixel(sx + 224, sy + 283, 87, 145, 22);
	gfx.PutPixel(sx + 224, sy + 284, 80, 172, 13);
	gfx.PutPixel(sx + 224, sy + 285, 80, 171, 16);
	gfx.PutPixel(sx + 224, sy + 286, 80, 170, 20);
	gfx.PutPixel(sx + 224, sy + 287, 80, 169, 27);
	gfx.PutPixel(sx + 224, sy + 288, 80, 168, 32);
	gfx.PutPixel(sx + 224, sy + 289, 81, 167, 40);
	gfx.PutPixel(sx + 224, sy + 290, 81, 167, 44);
	gfx.PutPixel(sx + 224, sy + 291, 81, 166, 47);
	gfx.PutPixel(sx + 224, sy + 292, 90, 159, 17);
	gfx.PutPixel(sx + 224, sy + 293, 92, 160, 21);
	gfx.PutPixel(sx + 224, sy + 294, 95, 161, 25);
	gfx.PutPixel(sx + 224, sy + 295, 96, 162, 28);
	gfx.PutPixel(sx + 224, sy + 296, 96, 159, 28);
	gfx.PutPixel(sx + 224, sy + 297, 93, 154, 27);
	gfx.PutPixel(sx + 224, sy + 298, 88, 148, 24);
	gfx.PutPixel(sx + 224, sy + 299, 85, 143, 20);
	gfx.PutPixel(sx + 224, sy + 300, 59, 116, 13);
	gfx.PutPixel(sx + 224, sy + 301, 59, 115, 14);
	gfx.PutPixel(sx + 224, sy + 302, 60, 116, 17);
	gfx.PutPixel(sx + 224, sy + 303, 61, 117, 20);
	gfx.PutPixel(sx + 224, sy + 304, 63, 118, 24);
	gfx.PutPixel(sx + 224, sy + 305, 64, 119, 26);
	gfx.PutPixel(sx + 224, sy + 306, 65, 120, 29);
	gfx.PutPixel(sx + 224, sy + 307, 66, 120, 32);
	gfx.PutPixel(sx + 224, sy + 308, 61, 124, 45);
	gfx.PutPixel(sx + 224, sy + 309, 80, 109, 42);
	gfx.PutPixel(sx + 224, sy + 310, 57, 116, 32);
	gfx.PutPixel(sx + 224, sy + 311, 51, 104, 12);
	gfx.PutPixel(sx + 225, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 180, 254, 255, 255);
	gfx.PutPixel(sx + 225, sy + 181, 254, 255, 255);
	gfx.PutPixel(sx + 225, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 225, sy + 183, 255, 254, 255);
	gfx.PutPixel(sx + 225, sy + 184, 255, 253, 255);
	gfx.PutPixel(sx + 225, sy + 185, 255, 252, 255);
	gfx.PutPixel(sx + 225, sy + 186, 255, 251, 255);
	gfx.PutPixel(sx + 225, sy + 187, 255, 250, 255);
	gfx.PutPixel(sx + 225, sy + 188, 255, 245, 255);
	gfx.PutPixel(sx + 225, sy + 189, 229, 254, 214);
	gfx.PutPixel(sx + 225, sy + 190, 89, 166, 10);
	gfx.PutPixel(sx + 225, sy + 191, 80, 177, 44);
	gfx.PutPixel(sx + 225, sy + 192, 77, 169, 86);
	gfx.PutPixel(sx + 225, sy + 193, 87, 171, 34);
	gfx.PutPixel(sx + 225, sy + 194, 111, 170, 50);
	gfx.PutPixel(sx + 225, sy + 195, 212, 246, 196);
	gfx.PutPixel(sx + 225, sy + 196, 255, 250, 255);
	gfx.PutPixel(sx + 225, sy + 197, 253, 251, 255);
	gfx.PutPixel(sx + 225, sy + 198, 247, 255, 250);
	gfx.PutPixel(sx + 225, sy + 199, 212, 251, 188);
	gfx.PutPixel(sx + 225, sy + 200, 80, 139, 21);
	gfx.PutPixel(sx + 225, sy + 201, 101, 175, 36);
	gfx.PutPixel(sx + 225, sy + 202, 67, 145, 23);
	gfx.PutPixel(sx + 225, sy + 203, 89, 166, 70);
	gfx.PutPixel(sx + 225, sy + 204, 80, 176, 0);
	gfx.PutPixel(sx + 225, sy + 205, 114, 182, 61);
	gfx.PutPixel(sx + 225, sy + 206, 223, 249, 222);
	gfx.PutPixel(sx + 225, sy + 207, 255, 254, 255);
	gfx.PutPixel(sx + 225, sy + 208, 255, 246, 247);
	gfx.PutPixel(sx + 225, sy + 209, 249, 245, 236);
	gfx.PutPixel(sx + 225, sy + 210, 246, 254, 239);
	gfx.PutPixel(sx + 225, sy + 211, 242, 255, 255);
	gfx.PutPixel(sx + 225, sy + 212, 244, 249, 255);
	gfx.PutPixel(sx + 225, sy + 213, 245, 250, 255);
	gfx.PutPixel(sx + 225, sy + 214, 247, 253, 255);
	gfx.PutPixel(sx + 225, sy + 215, 249, 255, 255);
	gfx.PutPixel(sx + 225, sy + 216, 249, 255, 255);
	gfx.PutPixel(sx + 225, sy + 217, 249, 255, 255);
	gfx.PutPixel(sx + 225, sy + 218, 249, 255, 255);
	gfx.PutPixel(sx + 225, sy + 219, 249, 255, 255);
	gfx.PutPixel(sx + 225, sy + 220, 243, 252, 235);
	gfx.PutPixel(sx + 225, sy + 221, 236, 255, 227);
	gfx.PutPixel(sx + 225, sy + 222, 210, 246, 200);
	gfx.PutPixel(sx + 225, sy + 223, 111, 178, 49);
	gfx.PutPixel(sx + 225, sy + 224, 175, 221, 175);
	gfx.PutPixel(sx + 225, sy + 225, 199, 222, 166);
	gfx.PutPixel(sx + 225, sy + 226, 187, 207, 170);
	gfx.PutPixel(sx + 225, sy + 227, 189, 203, 186);
	gfx.PutPixel(sx + 225, sy + 228, 175, 213, 166);
	gfx.PutPixel(sx + 225, sy + 229, 148, 186, 109);
	gfx.PutPixel(sx + 225, sy + 230, 164, 202, 91);
	gfx.PutPixel(sx + 225, sy + 231, 151, 191, 68);
	gfx.PutPixel(sx + 225, sy + 232, 144, 188, 75);
	gfx.PutPixel(sx + 225, sy + 233, 140, 198, 95);
	gfx.PutPixel(sx + 225, sy + 234, 106, 182, 74);
	gfx.PutPixel(sx + 225, sy + 235, 117, 204, 87);
	gfx.PutPixel(sx + 225, sy + 236, 129, 214, 97);
	gfx.PutPixel(sx + 225, sy + 237, 129, 212, 96);
	gfx.PutPixel(sx + 225, sy + 238, 124, 204, 91);
	gfx.PutPixel(sx + 225, sy + 239, 118, 196, 86);
	gfx.PutPixel(sx + 225, sy + 240, 124, 202, 92);
	gfx.PutPixel(sx + 225, sy + 241, 134, 212, 102);
	gfx.PutPixel(sx + 225, sy + 242, 132, 210, 100);
	gfx.PutPixel(sx + 225, sy + 243, 120, 198, 88);
	gfx.PutPixel(sx + 225, sy + 244, 136, 203, 97);
	gfx.PutPixel(sx + 225, sy + 245, 135, 201, 91);
	gfx.PutPixel(sx + 225, sy + 246, 116, 179, 64);
	gfx.PutPixel(sx + 225, sy + 247, 133, 194, 73);
	gfx.PutPixel(sx + 225, sy + 248, 152, 215, 82);
	gfx.PutPixel(sx + 225, sy + 249, 136, 207, 69);
	gfx.PutPixel(sx + 225, sy + 250, 140, 213, 95);
	gfx.PutPixel(sx + 225, sy + 251, 158, 232, 137);
	gfx.PutPixel(sx + 225, sy + 252, 234, 239, 216);
	gfx.PutPixel(sx + 225, sy + 253, 240, 243, 232);
	gfx.PutPixel(sx + 225, sy + 254, 250, 250, 255);
	gfx.PutPixel(sx + 225, sy + 255, 254, 252, 255);
	gfx.PutPixel(sx + 225, sy + 256, 254, 252, 255);
	gfx.PutPixel(sx + 225, sy + 257, 254, 253, 255);
	gfx.PutPixel(sx + 225, sy + 258, 254, 255, 255);
	gfx.PutPixel(sx + 225, sy + 259, 254, 255, 246);
	gfx.PutPixel(sx + 225, sy + 260, 212, 255, 203);
	gfx.PutPixel(sx + 225, sy + 261, 158, 218, 132);
	gfx.PutPixel(sx + 225, sy + 262, 94, 167, 36);
	gfx.PutPixel(sx + 225, sy + 263, 74, 160, 0);
	gfx.PutPixel(sx + 225, sy + 264, 88, 180, 0);
	gfx.PutPixel(sx + 225, sy + 265, 85, 177, 0);
	gfx.PutPixel(sx + 225, sy + 266, 78, 167, 0);
	gfx.PutPixel(sx + 225, sy + 267, 93, 178, 23);
	gfx.PutPixel(sx + 225, sy + 268, 99, 175, 5);
	gfx.PutPixel(sx + 225, sy + 269, 91, 163, 0);
	gfx.PutPixel(sx + 225, sy + 270, 93, 161, 0);
	gfx.PutPixel(sx + 225, sy + 271, 104, 171, 0);
	gfx.PutPixel(sx + 225, sy + 272, 106, 169, 2);
	gfx.PutPixel(sx + 225, sy + 273, 93, 156, 3);
	gfx.PutPixel(sx + 225, sy + 274, 90, 154, 14);
	gfx.PutPixel(sx + 225, sy + 275, 98, 163, 33);
	gfx.PutPixel(sx + 225, sy + 276, 101, 183, 11);
	gfx.PutPixel(sx + 225, sy + 277, 102, 184, 12);
	gfx.PutPixel(sx + 225, sy + 278, 105, 187, 17);
	gfx.PutPixel(sx + 225, sy + 279, 108, 190, 20);
	gfx.PutPixel(sx + 225, sy + 280, 112, 193, 26);
	gfx.PutPixel(sx + 225, sy + 281, 116, 197, 32);
	gfx.PutPixel(sx + 225, sy + 282, 118, 199, 34);
	gfx.PutPixel(sx + 225, sy + 283, 120, 201, 36);
	gfx.PutPixel(sx + 225, sy + 284, 131, 187, 28);
	gfx.PutPixel(sx + 225, sy + 285, 128, 184, 25);
	gfx.PutPixel(sx + 225, sy + 286, 122, 177, 21);
	gfx.PutPixel(sx + 225, sy + 287, 114, 169, 16);
	gfx.PutPixel(sx + 225, sy + 288, 106, 160, 12);
	gfx.PutPixel(sx + 225, sy + 289, 98, 152, 6);
	gfx.PutPixel(sx + 225, sy + 290, 92, 145, 1);
	gfx.PutPixel(sx + 225, sy + 291, 89, 142, 0);
	gfx.PutPixel(sx + 225, sy + 292, 98, 165, 23);
	gfx.PutPixel(sx + 225, sy + 293, 94, 161, 20);
	gfx.PutPixel(sx + 225, sy + 294, 89, 156, 15);
	gfx.PutPixel(sx + 225, sy + 295, 87, 151, 11);
	gfx.PutPixel(sx + 225, sy + 296, 86, 150, 12);
	gfx.PutPixel(sx + 225, sy + 297, 88, 152, 14);
	gfx.PutPixel(sx + 225, sy + 298, 92, 156, 20);
	gfx.PutPixel(sx + 225, sy + 299, 95, 159, 23);
	gfx.PutPixel(sx + 225, sy + 300, 94, 153, 33);
	gfx.PutPixel(sx + 225, sy + 301, 91, 150, 32);
	gfx.PutPixel(sx + 225, sy + 302, 86, 145, 29);
	gfx.PutPixel(sx + 225, sy + 303, 78, 136, 24);
	gfx.PutPixel(sx + 225, sy + 304, 70, 127, 20);
	gfx.PutPixel(sx + 225, sy + 305, 63, 120, 17);
	gfx.PutPixel(sx + 225, sy + 306, 57, 113, 14);
	gfx.PutPixel(sx + 225, sy + 307, 54, 110, 11);
	gfx.PutPixel(sx + 225, sy + 308, 46, 113, 18);
	gfx.PutPixel(sx + 225, sy + 309, 76, 109, 30);
	gfx.PutPixel(sx + 225, sy + 310, 64, 123, 39);
	gfx.PutPixel(sx + 225, sy + 311, 62, 114, 31);
	gfx.PutPixel(sx + 226, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 226, sy + 180, 254, 255, 253);
	gfx.PutPixel(sx + 226, sy + 181, 255, 255, 253);
	gfx.PutPixel(sx + 226, sy + 182, 253, 253, 253);
	gfx.PutPixel(sx + 226, sy + 183, 248, 248, 250);
	gfx.PutPixel(sx + 226, sy + 184, 246, 244, 249);
	gfx.PutPixel(sx + 226, sy + 185, 245, 243, 248);
	gfx.PutPixel(sx + 226, sy + 186, 248, 243, 247);
	gfx.PutPixel(sx + 226, sy + 187, 249, 244, 248);
	gfx.PutPixel(sx + 226, sy + 188, 255, 253, 253);
	gfx.PutPixel(sx + 226, sy + 189, 242, 255, 235);
	gfx.PutPixel(sx + 226, sy + 190, 148, 195, 123);
	gfx.PutPixel(sx + 226, sy + 191, 73, 157, 17);
	gfx.PutPixel(sx + 226, sy + 192, 97, 191, 81);
	gfx.PutPixel(sx + 226, sy + 193, 76, 160, 66);
	gfx.PutPixel(sx + 226, sy + 194, 92, 162, 27);
	gfx.PutPixel(sx + 226, sy + 195, 188, 232, 145);
	gfx.PutPixel(sx + 226, sy + 196, 255, 249, 234);
	gfx.PutPixel(sx + 226, sy + 197, 248, 238, 249);
	gfx.PutPixel(sx + 226, sy + 198, 255, 249, 255);
	gfx.PutPixel(sx + 226, sy + 199, 251, 255, 255);
	gfx.PutPixel(sx + 226, sy + 200, 209, 234, 195);
	gfx.PutPixel(sx + 226, sy + 201, 124, 168, 83);
	gfx.PutPixel(sx + 226, sy + 202, 79, 136, 29);
	gfx.PutPixel(sx + 226, sy + 203, 95, 159, 49);
	gfx.PutPixel(sx + 226, sy + 204, 94, 183, 57);
	gfx.PutPixel(sx + 226, sy + 205, 127, 209, 65);
	gfx.PutPixel(sx + 226, sy + 206, 152, 216, 67);
	gfx.PutPixel(sx + 226, sy + 207, 215, 252, 172);
	gfx.PutPixel(sx + 226, sy + 208, 227, 241, 241);
	gfx.PutPixel(sx + 226, sy + 209, 245, 255, 255);
	gfx.PutPixel(sx + 226, sy + 210, 226, 246, 234);
	gfx.PutPixel(sx + 226, sy + 211, 225, 255, 183);
	gfx.PutPixel(sx + 226, sy + 212, 216, 245, 187);
	gfx.PutPixel(sx + 226, sy + 213, 205, 235, 175);
	gfx.PutPixel(sx + 226, sy + 214, 188, 218, 156);
	gfx.PutPixel(sx + 226, sy + 215, 171, 201, 137);
	gfx.PutPixel(sx + 226, sy + 216, 159, 190, 122);
	gfx.PutPixel(sx + 226, sy + 217, 154, 185, 115);
	gfx.PutPixel(sx + 226, sy + 218, 154, 186, 113);
	gfx.PutPixel(sx + 226, sy + 219, 156, 188, 113);
	gfx.PutPixel(sx + 226, sy + 220, 185, 190, 168);
	gfx.PutPixel(sx + 226, sy + 221, 175, 202, 171);
	gfx.PutPixel(sx + 226, sy + 222, 125, 187, 110);
	gfx.PutPixel(sx + 226, sy + 223, 105, 163, 43);
	gfx.PutPixel(sx + 226, sy + 224, 213, 236, 226);
	gfx.PutPixel(sx + 226, sy + 225, 197, 225, 167);
	gfx.PutPixel(sx + 226, sy + 226, 202, 218, 181);
	gfx.PutPixel(sx + 226, sy + 227, 221, 238, 222);
	gfx.PutPixel(sx + 226, sy + 228, 217, 234, 241);
	gfx.PutPixel(sx + 226, sy + 229, 241, 255, 253);
	gfx.PutPixel(sx + 226, sy + 230, 229, 236, 229);
	gfx.PutPixel(sx + 226, sy + 231, 236, 240, 241);
	gfx.PutPixel(sx + 226, sy + 232, 242, 253, 255);
	gfx.PutPixel(sx + 226, sy + 233, 237, 255, 246);
	gfx.PutPixel(sx + 226, sy + 234, 207, 255, 192);
	gfx.PutPixel(sx + 226, sy + 235, 87, 154, 51);
	gfx.PutPixel(sx + 226, sy + 236, 60, 132, 6);
	gfx.PutPixel(sx + 226, sy + 237, 70, 145, 16);
	gfx.PutPixel(sx + 226, sy + 238, 74, 152, 17);
	gfx.PutPixel(sx + 226, sy + 239, 66, 147, 8);
	gfx.PutPixel(sx + 226, sy + 240, 66, 148, 4);
	gfx.PutPixel(sx + 226, sy + 241, 75, 157, 10);
	gfx.PutPixel(sx + 226, sy + 242, 80, 163, 13);
	gfx.PutPixel(sx + 226, sy + 243, 78, 161, 11);
	gfx.PutPixel(sx + 226, sy + 244, 69, 157, 0);
	gfx.PutPixel(sx + 226, sy + 245, 74, 159, 6);
	gfx.PutPixel(sx + 226, sy + 246, 64, 146, 0);
	gfx.PutPixel(sx + 226, sy + 247, 86, 166, 0);
	gfx.PutPixel(sx + 226, sy + 248, 117, 198, 18);
	gfx.PutPixel(sx + 226, sy + 249, 115, 192, 38);
	gfx.PutPixel(sx + 226, sy + 250, 97, 168, 48);
	gfx.PutPixel(sx + 226, sy + 251, 72, 142, 43);
	gfx.PutPixel(sx + 226, sy + 252, 57, 130, 15);
	gfx.PutPixel(sx + 226, sy + 253, 67, 141, 20);
	gfx.PutPixel(sx + 226, sy + 254, 81, 156, 27);
	gfx.PutPixel(sx + 226, sy + 255, 94, 169, 42);
	gfx.PutPixel(sx + 226, sy + 256, 105, 178, 63);
	gfx.PutPixel(sx + 226, sy + 257, 117, 186, 95);
	gfx.PutPixel(sx + 226, sy + 258, 129, 194, 128);
	gfx.PutPixel(sx + 226, sy + 259, 138, 200, 151);
	gfx.PutPixel(sx + 226, sy + 260, 189, 235, 186);
	gfx.PutPixel(sx + 226, sy + 261, 159, 216, 139);
	gfx.PutPixel(sx + 226, sy + 262, 118, 187, 68);
	gfx.PutPixel(sx + 226, sy + 263, 101, 185, 27);
	gfx.PutPixel(sx + 226, sy + 264, 103, 193, 17);
	gfx.PutPixel(sx + 226, sy + 265, 88, 180, 7);
	gfx.PutPixel(sx + 226, sy + 266, 85, 175, 18);
	gfx.PutPixel(sx + 226, sy + 267, 108, 193, 50);
	gfx.PutPixel(sx + 226, sy + 268, 100, 160, 36);
	gfx.PutPixel(sx + 226, sy + 269, 141, 192, 97);
	gfx.PutPixel(sx + 226, sy + 270, 169, 209, 156);
	gfx.PutPixel(sx + 226, sy + 271, 156, 186, 162);
	gfx.PutPixel(sx + 226, sy + 272, 122, 152, 126);
	gfx.PutPixel(sx + 226, sy + 273, 98, 133, 75);
	gfx.PutPixel(sx + 226, sy + 274, 79, 123, 25);
	gfx.PutPixel(sx + 226, sy + 275, 66, 117, 0);
	gfx.PutPixel(sx + 226, sy + 276, 72, 134, 7);
	gfx.PutPixel(sx + 226, sy + 277, 73, 136, 6);
	gfx.PutPixel(sx + 226, sy + 278, 77, 140, 7);
	gfx.PutPixel(sx + 226, sy + 279, 81, 146, 4);
	gfx.PutPixel(sx + 226, sy + 280, 85, 151, 2);
	gfx.PutPixel(sx + 226, sy + 281, 90, 157, 2);
	gfx.PutPixel(sx + 226, sy + 282, 93, 161, 0);
	gfx.PutPixel(sx + 226, sy + 283, 95, 163, 0);
	gfx.PutPixel(sx + 226, sy + 284, 85, 149, 26);
	gfx.PutPixel(sx + 226, sy + 285, 87, 152, 26);
	gfx.PutPixel(sx + 226, sy + 286, 92, 157, 27);
	gfx.PutPixel(sx + 226, sy + 287, 97, 163, 27);
	gfx.PutPixel(sx + 226, sy + 288, 103, 170, 28);
	gfx.PutPixel(sx + 226, sy + 289, 108, 176, 27);
	gfx.PutPixel(sx + 226, sy + 290, 112, 181, 28);
	gfx.PutPixel(sx + 226, sy + 291, 115, 184, 29);
	gfx.PutPixel(sx + 226, sy + 292, 107, 175, 12);
	gfx.PutPixel(sx + 226, sy + 293, 110, 178, 15);
	gfx.PutPixel(sx + 226, sy + 294, 115, 183, 20);
	gfx.PutPixel(sx + 226, sy + 295, 118, 186, 21);
	gfx.PutPixel(sx + 226, sy + 296, 117, 185, 20);
	gfx.PutPixel(sx + 226, sy + 297, 112, 183, 15);
	gfx.PutPixel(sx + 226, sy + 298, 107, 178, 10);
	gfx.PutPixel(sx + 226, sy + 299, 104, 175, 7);
	gfx.PutPixel(sx + 226, sy + 300, 114, 181, 39);
	gfx.PutPixel(sx + 226, sy + 301, 112, 179, 37);
	gfx.PutPixel(sx + 226, sy + 302, 110, 177, 38);
	gfx.PutPixel(sx + 226, sy + 303, 106, 172, 38);
	gfx.PutPixel(sx + 226, sy + 304, 102, 167, 37);
	gfx.PutPixel(sx + 226, sy + 305, 99, 164, 38);
	gfx.PutPixel(sx + 226, sy + 306, 96, 160, 37);
	gfx.PutPixel(sx + 226, sy + 307, 95, 159, 37);
	gfx.PutPixel(sx + 226, sy + 308, 57, 135, 0);
	gfx.PutPixel(sx + 226, sy + 309, 84, 129, 12);
	gfx.PutPixel(sx + 226, sy + 310, 68, 137, 21);
	gfx.PutPixel(sx + 226, sy + 311, 62, 120, 17);
	gfx.PutPixel(sx + 227, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 180, 255, 255, 253);
	gfx.PutPixel(sx + 227, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 227, sy + 183, 254, 255, 255);
	gfx.PutPixel(sx + 227, sy + 184, 252, 255, 255);
	gfx.PutPixel(sx + 227, sy + 185, 252, 255, 251);
	gfx.PutPixel(sx + 227, sy + 186, 251, 255, 248);
	gfx.PutPixel(sx + 227, sy + 187, 251, 255, 246);
	gfx.PutPixel(sx + 227, sy + 188, 245, 244, 255);
	gfx.PutPixel(sx + 227, sy + 189, 252, 255, 239);
	gfx.PutPixel(sx + 227, sy + 190, 228, 246, 232);
	gfx.PutPixel(sx + 227, sy + 191, 116, 169, 79);
	gfx.PutPixel(sx + 227, sy + 192, 78, 158, 27);
	gfx.PutPixel(sx + 227, sy + 193, 95, 178, 48);
	gfx.PutPixel(sx + 227, sy + 194, 103, 174, 36);
	gfx.PutPixel(sx + 227, sy + 195, 198, 234, 208);
	gfx.PutPixel(sx + 227, sy + 196, 255, 254, 245);
	gfx.PutPixel(sx + 227, sy + 197, 255, 252, 255);
	gfx.PutPixel(sx + 227, sy + 198, 255, 250, 255);
	gfx.PutPixel(sx + 227, sy + 199, 255, 249, 255);
	gfx.PutPixel(sx + 227, sy + 200, 234, 240, 226);
	gfx.PutPixel(sx + 227, sy + 201, 244, 255, 220);
	gfx.PutPixel(sx + 227, sy + 202, 227, 255, 192);
	gfx.PutPixel(sx + 227, sy + 203, 132, 182, 95);
	gfx.PutPixel(sx + 227, sy + 204, 96, 179, 29);
	gfx.PutPixel(sx + 227, sy + 205, 128, 204, 80);
	gfx.PutPixel(sx + 227, sy + 206, 114, 187, 54);
	gfx.PutPixel(sx + 227, sy + 207, 132, 195, 90);
	gfx.PutPixel(sx + 227, sy + 208, 149, 202, 112);
	gfx.PutPixel(sx + 227, sy + 209, 166, 209, 127);
	gfx.PutPixel(sx + 227, sy + 210, 166, 192, 165);
	gfx.PutPixel(sx + 227, sy + 211, 177, 199, 178);
	gfx.PutPixel(sx + 227, sy + 212, 204, 227, 207);
	gfx.PutPixel(sx + 227, sy + 213, 212, 235, 215);
	gfx.PutPixel(sx + 227, sy + 214, 225, 248, 228);
	gfx.PutPixel(sx + 227, sy + 215, 237, 255, 239);
	gfx.PutPixel(sx + 227, sy + 216, 241, 255, 243);
	gfx.PutPixel(sx + 227, sy + 217, 241, 255, 241);
	gfx.PutPixel(sx + 227, sy + 218, 241, 255, 241);
	gfx.PutPixel(sx + 227, sy + 219, 237, 255, 235);
	gfx.PutPixel(sx + 227, sy + 220, 255, 255, 243);
	gfx.PutPixel(sx + 227, sy + 221, 235, 255, 234);
	gfx.PutPixel(sx + 227, sy + 222, 119, 205, 98);
	gfx.PutPixel(sx + 227, sy + 223, 165, 207, 123);
	gfx.PutPixel(sx + 227, sy + 224, 254, 254, 255);
	gfx.PutPixel(sx + 227, sy + 225, 239, 255, 223);
	gfx.PutPixel(sx + 227, sy + 226, 253, 255, 233);
	gfx.PutPixel(sx + 227, sy + 227, 244, 255, 250);
	gfx.PutPixel(sx + 227, sy + 228, 255, 255, 230);
	gfx.PutPixel(sx + 227, sy + 229, 243, 232, 228);
	gfx.PutPixel(sx + 227, sy + 230, 255, 248, 255);
	gfx.PutPixel(sx + 227, sy + 231, 255, 249, 255);
	gfx.PutPixel(sx + 227, sy + 232, 246, 240, 240);
	gfx.PutPixel(sx + 227, sy + 233, 254, 255, 250);
	gfx.PutPixel(sx + 227, sy + 234, 248, 255, 255);
	gfx.PutPixel(sx + 227, sy + 235, 242, 255, 255);
	gfx.PutPixel(sx + 227, sy + 236, 119, 184, 68);
	gfx.PutPixel(sx + 227, sy + 237, 88, 156, 33);
	gfx.PutPixel(sx + 227, sy + 238, 63, 136, 5);
	gfx.PutPixel(sx + 227, sy + 239, 66, 145, 4);
	gfx.PutPixel(sx + 227, sy + 240, 81, 163, 16);
	gfx.PutPixel(sx + 227, sy + 241, 90, 170, 21);
	gfx.PutPixel(sx + 227, sy + 242, 90, 168, 20);
	gfx.PutPixel(sx + 227, sy + 243, 91, 167, 19);
	gfx.PutPixel(sx + 227, sy + 244, 86, 180, 0);
	gfx.PutPixel(sx + 227, sy + 245, 94, 180, 27);
	gfx.PutPixel(sx + 227, sy + 246, 91, 174, 32);
	gfx.PutPixel(sx + 227, sy + 247, 111, 196, 33);
	gfx.PutPixel(sx + 227, sy + 248, 137, 220, 44);
	gfx.PutPixel(sx + 227, sy + 249, 146, 225, 56);
	gfx.PutPixel(sx + 227, sy + 250, 134, 211, 43);
	gfx.PutPixel(sx + 227, sy + 251, 95, 174, 0);
	gfx.PutPixel(sx + 227, sy + 252, 113, 203, 28);
	gfx.PutPixel(sx + 227, sy + 253, 114, 205, 24);
	gfx.PutPixel(sx + 227, sy + 254, 114, 206, 21);
	gfx.PutPixel(sx + 227, sy + 255, 112, 204, 15);
	gfx.PutPixel(sx + 227, sy + 256, 110, 202, 13);
	gfx.PutPixel(sx + 227, sy + 257, 110, 201, 18);
	gfx.PutPixel(sx + 227, sy + 258, 114, 204, 29);
	gfx.PutPixel(sx + 227, sy + 259, 117, 206, 38);
	gfx.PutPixel(sx + 227, sy + 260, 121, 189, 16);
	gfx.PutPixel(sx + 227, sy + 261, 118, 189, 23);
	gfx.PutPixel(sx + 227, sy + 262, 103, 180, 26);
	gfx.PutPixel(sx + 227, sy + 263, 92, 173, 34);
	gfx.PutPixel(sx + 227, sy + 264, 95, 177, 51);
	gfx.PutPixel(sx + 227, sy + 265, 98, 178, 63);
	gfx.PutPixel(sx + 227, sy + 266, 94, 173, 64);
	gfx.PutPixel(sx + 227, sy + 267, 95, 172, 68);
	gfx.PutPixel(sx + 227, sy + 268, 97, 164, 22);
	gfx.PutPixel(sx + 227, sy + 269, 125, 183, 71);
	gfx.PutPixel(sx + 227, sy + 270, 177, 222, 157);
	gfx.PutPixel(sx + 227, sy + 271, 228, 255, 237);
	gfx.PutPixel(sx + 227, sy + 272, 237, 255, 255);
	gfx.PutPixel(sx + 227, sy + 273, 237, 255, 255);
	gfx.PutPixel(sx + 227, sy + 274, 235, 255, 246);
	gfx.PutPixel(sx + 227, sy + 275, 234, 255, 234);
	gfx.PutPixel(sx + 227, sy + 276, 232, 246, 229);
	gfx.PutPixel(sx + 227, sy + 277, 226, 241, 220);
	gfx.PutPixel(sx + 227, sy + 278, 214, 230, 203);
	gfx.PutPixel(sx + 227, sy + 279, 199, 216, 180);
	gfx.PutPixel(sx + 227, sy + 280, 183, 202, 157);
	gfx.PutPixel(sx + 227, sy + 281, 168, 188, 135);
	gfx.PutPixel(sx + 227, sy + 282, 156, 177, 118);
	gfx.PutPixel(sx + 227, sy + 283, 150, 172, 110);
	gfx.PutPixel(sx + 227, sy + 284, 113, 179, 71);
	gfx.PutPixel(sx + 227, sy + 285, 110, 176, 66);
	gfx.PutPixel(sx + 227, sy + 286, 105, 173, 54);
	gfx.PutPixel(sx + 227, sy + 287, 98, 167, 38);
	gfx.PutPixel(sx + 227, sy + 288, 91, 162, 22);
	gfx.PutPixel(sx + 227, sy + 289, 84, 156, 8);
	gfx.PutPixel(sx + 227, sy + 290, 79, 153, 0);
	gfx.PutPixel(sx + 227, sy + 291, 77, 152, 0);
	gfx.PutPixel(sx + 227, sy + 292, 92, 151, 25);
	gfx.PutPixel(sx + 227, sy + 293, 88, 149, 22);
	gfx.PutPixel(sx + 227, sy + 294, 85, 146, 17);
	gfx.PutPixel(sx + 227, sy + 295, 81, 144, 11);
	gfx.PutPixel(sx + 227, sy + 296, 79, 145, 9);
	gfx.PutPixel(sx + 227, sy + 297, 82, 149, 10);
	gfx.PutPixel(sx + 227, sy + 298, 85, 154, 12);
	gfx.PutPixel(sx + 227, sy + 299, 88, 157, 14);
	gfx.PutPixel(sx + 227, sy + 300, 78, 155, 0);
	gfx.PutPixel(sx + 227, sy + 301, 79, 156, 2);
	gfx.PutPixel(sx + 227, sy + 302, 80, 156, 4);
	gfx.PutPixel(sx + 227, sy + 303, 83, 159, 9);
	gfx.PutPixel(sx + 227, sy + 304, 85, 161, 13);
	gfx.PutPixel(sx + 227, sy + 305, 87, 162, 17);
	gfx.PutPixel(sx + 227, sy + 306, 89, 164, 20);
	gfx.PutPixel(sx + 227, sy + 307, 90, 165, 23);
	gfx.PutPixel(sx + 227, sy + 308, 92, 183, 18);
	gfx.PutPixel(sx + 227, sy + 309, 113, 168, 22);
	gfx.PutPixel(sx + 227, sy + 310, 90, 172, 25);
	gfx.PutPixel(sx + 227, sy + 311, 82, 152, 19);
	gfx.PutPixel(sx + 228, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 180, 253, 249, 248);
	gfx.PutPixel(sx + 228, sy + 181, 255, 254, 255);
	gfx.PutPixel(sx + 228, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 228, sy + 183, 251, 255, 255);
	gfx.PutPixel(sx + 228, sy + 184, 248, 255, 251);
	gfx.PutPixel(sx + 228, sy + 185, 245, 255, 244);
	gfx.PutPixel(sx + 228, sy + 186, 239, 255, 234);
	gfx.PutPixel(sx + 228, sy + 187, 234, 255, 225);
	gfx.PutPixel(sx + 228, sy + 188, 236, 244, 255);
	gfx.PutPixel(sx + 228, sy + 189, 251, 255, 224);
	gfx.PutPixel(sx + 228, sy + 190, 252, 248, 237);
	gfx.PutPixel(sx + 228, sy + 191, 248, 255, 255);
	gfx.PutPixel(sx + 228, sy + 192, 146, 195, 116);
	gfx.PutPixel(sx + 228, sy + 193, 91, 167, 19);
	gfx.PutPixel(sx + 228, sy + 194, 78, 143, 27);
	gfx.PutPixel(sx + 228, sy + 195, 226, 255, 237);
	gfx.PutPixel(sx + 228, sy + 196, 242, 255, 253);
	gfx.PutPixel(sx + 228, sy + 197, 247, 255, 244);
	gfx.PutPixel(sx + 228, sy + 198, 252, 255, 237);
	gfx.PutPixel(sx + 228, sy + 199, 211, 216, 193);
	gfx.PutPixel(sx + 228, sy + 200, 218, 228, 204);
	gfx.PutPixel(sx + 228, sy + 201, 159, 180, 147);
	gfx.PutPixel(sx + 228, sy + 202, 173, 212, 157);
	gfx.PutPixel(sx + 228, sy + 203, 161, 211, 138);
	gfx.PutPixel(sx + 228, sy + 204, 159, 203, 150);
	gfx.PutPixel(sx + 228, sy + 205, 174, 236, 129);
	gfx.PutPixel(sx + 228, sy + 206, 99, 189, 0);
	gfx.PutPixel(sx + 228, sy + 207, 144, 232, 52);
	gfx.PutPixel(sx + 228, sy + 208, 153, 221, 122);
	gfx.PutPixel(sx + 228, sy + 209, 231, 255, 219);
	gfx.PutPixel(sx + 228, sy + 210, 237, 249, 247);
	gfx.PutPixel(sx + 228, sy + 211, 255, 255, 214);
	gfx.PutPixel(sx + 228, sy + 212, 248, 254, 250);
	gfx.PutPixel(sx + 228, sy + 213, 249, 255, 251);
	gfx.PutPixel(sx + 228, sy + 214, 250, 255, 252);
	gfx.PutPixel(sx + 228, sy + 215, 251, 255, 255);
	gfx.PutPixel(sx + 228, sy + 216, 250, 255, 254);
	gfx.PutPixel(sx + 228, sy + 217, 248, 254, 254);
	gfx.PutPixel(sx + 228, sy + 218, 246, 252, 252);
	gfx.PutPixel(sx + 228, sy + 219, 245, 250, 253);
	gfx.PutPixel(sx + 228, sy + 220, 255, 252, 251);
	gfx.PutPixel(sx + 228, sy + 221, 231, 255, 233);
	gfx.PutPixel(sx + 228, sy + 222, 70, 170, 38);
	gfx.PutPixel(sx + 228, sy + 223, 201, 225, 189);
	gfx.PutPixel(sx + 228, sy + 224, 255, 250, 255);
	gfx.PutPixel(sx + 228, sy + 225, 241, 255, 243);
	gfx.PutPixel(sx + 228, sy + 226, 255, 255, 246);
	gfx.PutPixel(sx + 228, sy + 227, 245, 255, 251);
	gfx.PutPixel(sx + 228, sy + 228, 254, 253, 235);
	gfx.PutPixel(sx + 228, sy + 229, 255, 254, 255);
	gfx.PutPixel(sx + 228, sy + 230, 247, 252, 255);
	gfx.PutPixel(sx + 228, sy + 231, 244, 255, 255);
	gfx.PutPixel(sx + 228, sy + 232, 224, 249, 217);
	gfx.PutPixel(sx + 228, sy + 233, 206, 239, 170);
	gfx.PutPixel(sx + 228, sy + 234, 209, 243, 157);
	gfx.PutPixel(sx + 228, sy + 235, 179, 214, 124);
	gfx.PutPixel(sx + 228, sy + 236, 150, 227, 63);
	gfx.PutPixel(sx + 228, sy + 237, 133, 212, 41);
	gfx.PutPixel(sx + 228, sy + 238, 117, 205, 23);
	gfx.PutPixel(sx + 228, sy + 239, 117, 209, 20);
	gfx.PutPixel(sx + 228, sy + 240, 120, 213, 19);
	gfx.PutPixel(sx + 228, sy + 241, 120, 211, 18);
	gfx.PutPixel(sx + 228, sy + 242, 128, 213, 24);
	gfx.PutPixel(sx + 228, sy + 243, 140, 220, 35);
	gfx.PutPixel(sx + 228, sy + 244, 127, 217, 24);
	gfx.PutPixel(sx + 228, sy + 245, 134, 216, 69);
	gfx.PutPixel(sx + 228, sy + 246, 140, 220, 87);
	gfx.PutPixel(sx + 228, sy + 247, 143, 225, 65);
	gfx.PutPixel(sx + 228, sy + 248, 119, 201, 28);
	gfx.PutPixel(sx + 228, sy + 249, 118, 194, 36);
	gfx.PutPixel(sx + 228, sy + 250, 139, 213, 54);
	gfx.PutPixel(sx + 228, sy + 251, 129, 205, 21);
	gfx.PutPixel(sx + 228, sy + 252, 130, 197, 22);
	gfx.PutPixel(sx + 228, sy + 253, 128, 194, 26);
	gfx.PutPixel(sx + 228, sy + 254, 125, 189, 30);
	gfx.PutPixel(sx + 228, sy + 255, 124, 188, 32);
	gfx.PutPixel(sx + 228, sy + 256, 123, 188, 26);
	gfx.PutPixel(sx + 228, sy + 257, 122, 189, 13);
	gfx.PutPixel(sx + 228, sy + 258, 121, 191, 0);
	gfx.PutPixel(sx + 228, sy + 259, 120, 192, 0);
	gfx.PutPixel(sx + 228, sy + 260, 117, 190, 12);
	gfx.PutPixel(sx + 228, sy + 261, 122, 198, 28);
	gfx.PutPixel(sx + 228, sy + 262, 124, 203, 49);
	gfx.PutPixel(sx + 228, sy + 263, 109, 190, 49);
	gfx.PutPixel(sx + 228, sy + 264, 84, 167, 27);
	gfx.PutPixel(sx + 228, sy + 265, 76, 160, 13);
	gfx.PutPixel(sx + 228, sy + 266, 84, 168, 12);
	gfx.PutPixel(sx + 228, sy + 267, 90, 172, 9);
	gfx.PutPixel(sx + 228, sy + 268, 73, 155, 19);
	gfx.PutPixel(sx + 228, sy + 269, 85, 164, 21);
	gfx.PutPixel(sx + 228, sy + 270, 89, 164, 9);
	gfx.PutPixel(sx + 228, sy + 271, 82, 153, 0);
	gfx.PutPixel(sx + 228, sy + 272, 79, 145, 0);
	gfx.PutPixel(sx + 228, sy + 273, 85, 149, 1);
	gfx.PutPixel(sx + 228, sy + 274, 93, 156, 23);
	gfx.PutPixel(sx + 228, sy + 275, 95, 157, 34);
	gfx.PutPixel(sx + 228, sy + 276, 113, 139, 110);
	gfx.PutPixel(sx + 228, sy + 277, 118, 144, 115);
	gfx.PutPixel(sx + 228, sy + 278, 128, 154, 125);
	gfx.PutPixel(sx + 228, sy + 279, 140, 166, 137);
	gfx.PutPixel(sx + 228, sy + 280, 154, 181, 150);
	gfx.PutPixel(sx + 228, sy + 281, 166, 193, 162);
	gfx.PutPixel(sx + 228, sy + 282, 176, 203, 172);
	gfx.PutPixel(sx + 228, sy + 283, 181, 208, 177);
	gfx.PutPixel(sx + 228, sy + 284, 197, 207, 199);
	gfx.PutPixel(sx + 228, sy + 285, 198, 208, 199);
	gfx.PutPixel(sx + 228, sy + 286, 200, 211, 197);
	gfx.PutPixel(sx + 228, sy + 287, 203, 214, 197);
	gfx.PutPixel(sx + 228, sy + 288, 206, 218, 194);
	gfx.PutPixel(sx + 228, sy + 289, 208, 221, 193);
	gfx.PutPixel(sx + 228, sy + 290, 210, 224, 191);
	gfx.PutPixel(sx + 228, sy + 291, 212, 226, 191);
	gfx.PutPixel(sx + 228, sy + 292, 166, 212, 163);
	gfx.PutPixel(sx + 228, sy + 293, 167, 214, 162);
	gfx.PutPixel(sx + 228, sy + 294, 165, 214, 159);
	gfx.PutPixel(sx + 228, sy + 295, 162, 213, 154);
	gfx.PutPixel(sx + 228, sy + 296, 156, 211, 146);
	gfx.PutPixel(sx + 228, sy + 297, 150, 207, 138);
	gfx.PutPixel(sx + 228, sy + 298, 144, 202, 128);
	gfx.PutPixel(sx + 228, sy + 299, 139, 200, 123);
	gfx.PutPixel(sx + 228, sy + 300, 95, 178, 28);
	gfx.PutPixel(sx + 228, sy + 301, 93, 176, 26);
	gfx.PutPixel(sx + 228, sy + 302, 91, 174, 24);
	gfx.PutPixel(sx + 228, sy + 303, 87, 170, 20);
	gfx.PutPixel(sx + 228, sy + 304, 84, 167, 17);
	gfx.PutPixel(sx + 228, sy + 305, 80, 163, 13);
	gfx.PutPixel(sx + 228, sy + 306, 77, 160, 10);
	gfx.PutPixel(sx + 228, sy + 307, 76, 159, 9);
	gfx.PutPixel(sx + 228, sy + 308, 74, 171, 14);
	gfx.PutPixel(sx + 228, sy + 309, 95, 159, 11);
	gfx.PutPixel(sx + 228, sy + 310, 84, 174, 16);
	gfx.PutPixel(sx + 228, sy + 311, 90, 169, 16);
	gfx.PutPixel(sx + 229, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 180, 254, 248, 250);
	gfx.PutPixel(sx + 229, sy + 181, 255, 254, 255);
	gfx.PutPixel(sx + 229, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 229, sy + 183, 249, 255, 255);
	gfx.PutPixel(sx + 229, sy + 184, 238, 254, 243);
	gfx.PutPixel(sx + 229, sy + 185, 213, 237, 211);
	gfx.PutPixel(sx + 229, sy + 186, 188, 218, 180);
	gfx.PutPixel(sx + 229, sy + 187, 171, 207, 161);
	gfx.PutPixel(sx + 229, sy + 188, 220, 243, 223);
	gfx.PutPixel(sx + 229, sy + 189, 246, 246, 234);
	gfx.PutPixel(sx + 229, sy + 190, 255, 250, 246);
	gfx.PutPixel(sx + 229, sy + 191, 253, 239, 255);
	gfx.PutPixel(sx + 229, sy + 192, 232, 255, 229);
	gfx.PutPixel(sx + 229, sy + 193, 198, 253, 170);
	gfx.PutPixel(sx + 229, sy + 194, 139, 189, 136);
	gfx.PutPixel(sx + 229, sy + 195, 106, 157, 36);
	gfx.PutPixel(sx + 229, sy + 196, 136, 182, 118);
	gfx.PutPixel(sx + 229, sy + 197, 174, 212, 153);
	gfx.PutPixel(sx + 229, sy + 198, 189, 214, 174);
	gfx.PutPixel(sx + 229, sy + 199, 230, 241, 235);
	gfx.PutPixel(sx + 229, sy + 200, 236, 245, 255);
	gfx.PutPixel(sx + 229, sy + 201, 240, 255, 255);
	gfx.PutPixel(sx + 229, sy + 202, 182, 229, 159);
	gfx.PutPixel(sx + 229, sy + 203, 100, 166, 43);
	gfx.PutPixel(sx + 229, sy + 204, 159, 187, 113);
	gfx.PutPixel(sx + 229, sy + 205, 177, 218, 150);
	gfx.PutPixel(sx + 229, sy + 206, 144, 219, 66);
	gfx.PutPixel(sx + 229, sy + 207, 117, 205, 45);
	gfx.PutPixel(sx + 229, sy + 208, 123, 203, 44);
	gfx.PutPixel(sx + 229, sy + 209, 150, 202, 68);
	gfx.PutPixel(sx + 229, sy + 210, 243, 243, 243);
	gfx.PutPixel(sx + 229, sy + 211, 255, 243, 255);
	gfx.PutPixel(sx + 229, sy + 212, 255, 252, 253);
	gfx.PutPixel(sx + 229, sy + 213, 255, 252, 253);
	gfx.PutPixel(sx + 229, sy + 214, 255, 250, 253);
	gfx.PutPixel(sx + 229, sy + 215, 255, 246, 254);
	gfx.PutPixel(sx + 229, sy + 216, 255, 246, 255);
	gfx.PutPixel(sx + 229, sy + 217, 255, 248, 255);
	gfx.PutPixel(sx + 229, sy + 218, 255, 250, 255);
	gfx.PutPixel(sx + 229, sy + 219, 255, 250, 255);
	gfx.PutPixel(sx + 229, sy + 220, 255, 250, 255);
	gfx.PutPixel(sx + 229, sy + 221, 227, 250, 230);
	gfx.PutPixel(sx + 229, sy + 222, 47, 155, 10);
	gfx.PutPixel(sx + 229, sy + 223, 238, 250, 248);
	gfx.PutPixel(sx + 229, sy + 224, 255, 247, 255);
	gfx.PutPixel(sx + 229, sy + 225, 232, 251, 245);
	gfx.PutPixel(sx + 229, sy + 226, 255, 246, 249);
	gfx.PutPixel(sx + 229, sy + 227, 228, 241, 234);
	gfx.PutPixel(sx + 229, sy + 228, 201, 240, 185);
	gfx.PutPixel(sx + 229, sy + 229, 163, 218, 116);
	gfx.PutPixel(sx + 229, sy + 230, 124, 202, 38);
	gfx.PutPixel(sx + 229, sy + 231, 98, 195, 0);
	gfx.PutPixel(sx + 229, sy + 232, 99, 203, 0);
	gfx.PutPixel(sx + 229, sy + 233, 109, 207, 10);
	gfx.PutPixel(sx + 229, sy + 234, 113, 203, 7);
	gfx.PutPixel(sx + 229, sy + 235, 124, 208, 9);
	gfx.PutPixel(sx + 229, sy + 236, 113, 196, 42);
	gfx.PutPixel(sx + 229, sy + 237, 123, 211, 51);
	gfx.PutPixel(sx + 229, sy + 238, 126, 219, 50);
	gfx.PutPixel(sx + 229, sy + 239, 116, 215, 37);
	gfx.PutPixel(sx + 229, sy + 240, 113, 212, 31);
	gfx.PutPixel(sx + 229, sy + 241, 120, 213, 36);
	gfx.PutPixel(sx + 229, sy + 242, 124, 210, 39);
	gfx.PutPixel(sx + 229, sy + 243, 121, 202, 37);
	gfx.PutPixel(sx + 229, sy + 244, 118, 201, 5);
	gfx.PutPixel(sx + 229, sy + 245, 95, 175, 18);
	gfx.PutPixel(sx + 229, sy + 246, 103, 182, 29);
	gfx.PutPixel(sx + 229, sy + 247, 137, 221, 35);
	gfx.PutPixel(sx + 229, sy + 248, 142, 224, 38);
	gfx.PutPixel(sx + 229, sy + 249, 151, 223, 89);
	gfx.PutPixel(sx + 229, sy + 250, 168, 231, 126);
	gfx.PutPixel(sx + 229, sy + 251, 140, 203, 89);
	gfx.PutPixel(sx + 229, sy + 252, 115, 190, 37);
	gfx.PutPixel(sx + 229, sy + 253, 109, 186, 20);
	gfx.PutPixel(sx + 229, sy + 254, 103, 182, 2);
	gfx.PutPixel(sx + 229, sy + 255, 102, 183, 0);
	gfx.PutPixel(sx + 229, sy + 256, 107, 188, 0);
	gfx.PutPixel(sx + 229, sy + 257, 113, 192, 12);
	gfx.PutPixel(sx + 229, sy + 258, 115, 192, 28);
	gfx.PutPixel(sx + 229, sy + 259, 115, 190, 38);
	gfx.PutPixel(sx + 229, sy + 260, 130, 207, 29);
	gfx.PutPixel(sx + 229, sy + 261, 108, 189, 8);
	gfx.PutPixel(sx + 229, sy + 262, 110, 196, 11);
	gfx.PutPixel(sx + 229, sy + 263, 117, 207, 23);
	gfx.PutPixel(sx + 229, sy + 264, 100, 189, 9);
	gfx.PutPixel(sx + 229, sy + 265, 86, 172, 1);
	gfx.PutPixel(sx + 229, sy + 266, 92, 174, 11);
	gfx.PutPixel(sx + 229, sy + 267, 99, 176, 20);
	gfx.PutPixel(sx + 229, sy + 268, 95, 194, 52);
	gfx.PutPixel(sx + 229, sy + 269, 85, 181, 32);
	gfx.PutPixel(sx + 229, sy + 270, 79, 171, 12);
	gfx.PutPixel(sx + 229, sy + 271, 85, 172, 7);
	gfx.PutPixel(sx + 229, sy + 272, 94, 176, 14);
	gfx.PutPixel(sx + 229, sy + 273, 94, 173, 20);
	gfx.PutPixel(sx + 229, sy + 274, 85, 163, 25);
	gfx.PutPixel(sx + 229, sy + 275, 78, 155, 25);
	gfx.PutPixel(sx + 229, sy + 276, 99, 184, 18);
	gfx.PutPixel(sx + 229, sy + 277, 94, 179, 16);
	gfx.PutPixel(sx + 229, sy + 278, 85, 169, 13);
	gfx.PutPixel(sx + 229, sy + 279, 73, 155, 8);
	gfx.PutPixel(sx + 229, sy + 280, 61, 142, 5);
	gfx.PutPixel(sx + 229, sy + 281, 49, 128, 0);
	gfx.PutPixel(sx + 229, sy + 282, 40, 118, 0);
	gfx.PutPixel(sx + 229, sy + 283, 35, 113, 0);
	gfx.PutPixel(sx + 229, sy + 284, 33, 114, 0);
	gfx.PutPixel(sx + 229, sy + 285, 34, 115, 0);
	gfx.PutPixel(sx + 229, sy + 286, 34, 114, 0);
	gfx.PutPixel(sx + 229, sy + 287, 35, 115, 2);
	gfx.PutPixel(sx + 229, sy + 288, 35, 115, 4);
	gfx.PutPixel(sx + 229, sy + 289, 36, 115, 6);
	gfx.PutPixel(sx + 229, sy + 290, 36, 115, 8);
	gfx.PutPixel(sx + 229, sy + 291, 37, 116, 11);
	gfx.PutPixel(sx + 229, sy + 292, 57, 110, 4);
	gfx.PutPixel(sx + 229, sy + 293, 55, 111, 2);
	gfx.PutPixel(sx + 229, sy + 294, 57, 114, 1);
	gfx.PutPixel(sx + 229, sy + 295, 57, 118, 0);
	gfx.PutPixel(sx + 229, sy + 296, 58, 123, 0);
	gfx.PutPixel(sx + 229, sy + 297, 61, 128, 0);
	gfx.PutPixel(sx + 229, sy + 298, 62, 132, 0);
	gfx.PutPixel(sx + 229, sy + 299, 63, 134, 0);
	gfx.PutPixel(sx + 229, sy + 300, 79, 163, 23);
	gfx.PutPixel(sx + 229, sy + 301, 79, 164, 21);
	gfx.PutPixel(sx + 229, sy + 302, 79, 164, 21);
	gfx.PutPixel(sx + 229, sy + 303, 80, 165, 20);
	gfx.PutPixel(sx + 229, sy + 304, 81, 166, 19);
	gfx.PutPixel(sx + 229, sy + 305, 82, 167, 20);
	gfx.PutPixel(sx + 229, sy + 306, 82, 168, 19);
	gfx.PutPixel(sx + 229, sy + 307, 83, 169, 20);
	gfx.PutPixel(sx + 229, sy + 308, 67, 165, 30);
	gfx.PutPixel(sx + 229, sy + 309, 84, 150, 18);
	gfx.PutPixel(sx + 229, sy + 310, 75, 168, 15);
	gfx.PutPixel(sx + 229, sy + 311, 88, 172, 14);
	gfx.PutPixel(sx + 230, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 230, sy + 180, 255, 239, 255);
	gfx.PutPixel(sx + 230, sy + 181, 250, 237, 255);
	gfx.PutPixel(sx + 230, sy + 182, 249, 255, 250);
	gfx.PutPixel(sx + 230, sy + 183, 235, 255, 220);
	gfx.PutPixel(sx + 230, sy + 184, 180, 240, 152);
	gfx.PutPixel(sx + 230, sy + 185, 118, 197, 82);
	gfx.PutPixel(sx + 230, sy + 186, 92, 183, 54);
	gfx.PutPixel(sx + 230, sy + 187, 86, 182, 48);
	gfx.PutPixel(sx + 230, sy + 188, 79, 172, 3);
	gfx.PutPixel(sx + 230, sy + 189, 202, 237, 183);
	gfx.PutPixel(sx + 230, sy + 190, 188, 199, 185);
	gfx.PutPixel(sx + 230, sy + 191, 188, 219, 178);
	gfx.PutPixel(sx + 230, sy + 192, 206, 232, 205);
	gfx.PutPixel(sx + 230, sy + 193, 228, 234, 206);
	gfx.PutPixel(sx + 230, sy + 194, 244, 255, 201);
	gfx.PutPixel(sx + 230, sy + 195, 127, 196, 107);
	gfx.PutPixel(sx + 230, sy + 196, 222, 255, 220);
	gfx.PutPixel(sx + 230, sy + 197, 249, 255, 255);
	gfx.PutPixel(sx + 230, sy + 198, 255, 248, 255);
	gfx.PutPixel(sx + 230, sy + 199, 255, 245, 255);
	gfx.PutPixel(sx + 230, sy + 200, 249, 255, 232);
	gfx.PutPixel(sx + 230, sy + 201, 182, 223, 189);
	gfx.PutPixel(sx + 230, sy + 202, 78, 163, 0);
	gfx.PutPixel(sx + 230, sy + 203, 88, 176, 56);
	gfx.PutPixel(sx + 230, sy + 204, 74, 145, 53);
	gfx.PutPixel(sx + 230, sy + 205, 86, 165, 58);
	gfx.PutPixel(sx + 230, sy + 206, 111, 195, 81);
	gfx.PutPixel(sx + 230, sy + 207, 133, 213, 82);
	gfx.PutPixel(sx + 230, sy + 208, 146, 220, 35);
	gfx.PutPixel(sx + 230, sy + 209, 127, 200, 0);
	gfx.PutPixel(sx + 230, sy + 210, 135, 205, 55);
	gfx.PutPixel(sx + 230, sy + 211, 207, 255, 218);
	gfx.PutPixel(sx + 230, sy + 212, 255, 245, 255);
	gfx.PutPixel(sx + 230, sy + 213, 255, 248, 255);
	gfx.PutPixel(sx + 230, sy + 214, 251, 250, 255);
	gfx.PutPixel(sx + 230, sy + 215, 243, 253, 245);
	gfx.PutPixel(sx + 230, sy + 216, 242, 255, 232);
	gfx.PutPixel(sx + 230, sy + 217, 247, 255, 232);
	gfx.PutPixel(sx + 230, sy + 218, 254, 255, 250);
	gfx.PutPixel(sx + 230, sy + 219, 255, 250, 255);
	gfx.PutPixel(sx + 230, sy + 220, 248, 253, 255);
	gfx.PutPixel(sx + 230, sy + 221, 209, 234, 179);
	gfx.PutPixel(sx + 230, sy + 222, 127, 169, 67);
	gfx.PutPixel(sx + 230, sy + 223, 226, 255, 207);
	gfx.PutPixel(sx + 230, sy + 224, 183, 236, 192);
	gfx.PutPixel(sx + 230, sy + 225, 151, 217, 119);
	gfx.PutPixel(sx + 230, sy + 226, 106, 187, 7);
	gfx.PutPixel(sx + 230, sy + 227, 124, 215, 0);
	gfx.PutPixel(sx + 230, sy + 228, 111, 200, 0);
	gfx.PutPixel(sx + 230, sy + 229, 116, 204, 6);
	gfx.PutPixel(sx + 230, sy + 230, 121, 206, 27);
	gfx.PutPixel(sx + 230, sy + 231, 120, 206, 37);
	gfx.PutPixel(sx + 230, sy + 232, 116, 204, 34);
	gfx.PutPixel(sx + 230, sy + 233, 116, 206, 31);
	gfx.PutPixel(sx + 230, sy + 234, 121, 212, 33);
	gfx.PutPixel(sx + 230, sy + 235, 127, 218, 37);
	gfx.PutPixel(sx + 230, sy + 236, 132, 226, 41);
	gfx.PutPixel(sx + 230, sy + 237, 107, 193, 8);
	gfx.PutPixel(sx + 230, sy + 238, 115, 193, 9);
	gfx.PutPixel(sx + 230, sy + 239, 146, 216, 40);
	gfx.PutPixel(sx + 230, sy + 240, 135, 206, 40);
	gfx.PutPixel(sx + 230, sy + 241, 99, 175, 25);
	gfx.PutPixel(sx + 230, sy + 242, 74, 158, 21);
	gfx.PutPixel(sx + 230, sy + 243, 61, 152, 25);
	gfx.PutPixel(sx + 230, sy + 244, 62, 136, 37);
	gfx.PutPixel(sx + 230, sy + 245, 59, 129, 13);
	gfx.PutPixel(sx + 230, sy + 246, 97, 168, 36);
	gfx.PutPixel(sx + 230, sy + 247, 142, 222, 63);
	gfx.PutPixel(sx + 230, sy + 248, 134, 223, 37);
	gfx.PutPixel(sx + 230, sy + 249, 75, 151, 3);
	gfx.PutPixel(sx + 230, sy + 250, 139, 185, 112);
	gfx.PutPixel(sx + 230, sy + 251, 230, 252, 229);
	gfx.PutPixel(sx + 230, sy + 252, 255, 251, 255);
	gfx.PutPixel(sx + 230, sy + 253, 252, 245, 252);
	gfx.PutPixel(sx + 230, sy + 254, 238, 236, 241);
	gfx.PutPixel(sx + 230, sy + 255, 226, 234, 221);
	gfx.PutPixel(sx + 230, sy + 256, 198, 220, 171);
	gfx.PutPixel(sx + 230, sy + 257, 159, 195, 99);
	gfx.PutPixel(sx + 230, sy + 258, 128, 177, 33);
	gfx.PutPixel(sx + 230, sy + 259, 117, 173, 1);
	gfx.PutPixel(sx + 230, sy + 260, 97, 185, 0);
	gfx.PutPixel(sx + 230, sy + 261, 103, 190, 0);
	gfx.PutPixel(sx + 230, sy + 262, 109, 198, 10);
	gfx.PutPixel(sx + 230, sy + 263, 112, 203, 22);
	gfx.PutPixel(sx + 230, sy + 264, 108, 200, 27);
	gfx.PutPixel(sx + 230, sy + 265, 95, 190, 24);
	gfx.PutPixel(sx + 230, sy + 266, 81, 177, 17);
	gfx.PutPixel(sx + 230, sy + 267, 72, 167, 11);
	gfx.PutPixel(sx + 230, sy + 268, 78, 166, 27);
	gfx.PutPixel(sx + 230, sy + 269, 81, 170, 26);
	gfx.PutPixel(sx + 230, sy + 270, 81, 172, 19);
	gfx.PutPixel(sx + 230, sy + 271, 79, 169, 9);
	gfx.PutPixel(sx + 230, sy + 272, 79, 170, 4);
	gfx.PutPixel(sx + 230, sy + 273, 83, 175, 6);
	gfx.PutPixel(sx + 230, sy + 274, 87, 179, 10);
	gfx.PutPixel(sx + 230, sy + 275, 87, 179, 10);
	gfx.PutPixel(sx + 230, sy + 276, 97, 179, 16);
	gfx.PutPixel(sx + 230, sy + 277, 94, 174, 15);
	gfx.PutPixel(sx + 230, sy + 278, 94, 169, 16);
	gfx.PutPixel(sx + 230, sy + 279, 96, 168, 20);
	gfx.PutPixel(sx + 230, sy + 280, 104, 173, 28);
	gfx.PutPixel(sx + 230, sy + 281, 113, 181, 34);
	gfx.PutPixel(sx + 230, sy + 282, 117, 187, 36);
	gfx.PutPixel(sx + 230, sy + 283, 120, 191, 37);
	gfx.PutPixel(sx + 230, sy + 284, 110, 180, 45);
	gfx.PutPixel(sx + 230, sy + 285, 100, 170, 35);
	gfx.PutPixel(sx + 230, sy + 286, 82, 152, 20);
	gfx.PutPixel(sx + 230, sy + 287, 65, 134, 7);
	gfx.PutPixel(sx + 230, sy + 288, 54, 123, 0);
	gfx.PutPixel(sx + 230, sy + 289, 51, 119, 0);
	gfx.PutPixel(sx + 230, sy + 290, 53, 120, 4);
	gfx.PutPixel(sx + 230, sy + 291, 55, 122, 6);
	gfx.PutPixel(sx + 230, sy + 292, 56, 123, 8);
	gfx.PutPixel(sx + 230, sy + 293, 57, 124, 11);
	gfx.PutPixel(sx + 230, sy + 294, 59, 125, 15);
	gfx.PutPixel(sx + 230, sy + 295, 60, 126, 20);
	gfx.PutPixel(sx + 230, sy + 296, 59, 124, 24);
	gfx.PutPixel(sx + 230, sy + 297, 57, 121, 25);
	gfx.PutPixel(sx + 230, sy + 298, 54, 117, 26);
	gfx.PutPixel(sx + 230, sy + 299, 53, 116, 27);
	gfx.PutPixel(sx + 230, sy + 300, 50, 116, 19);
	gfx.PutPixel(sx + 230, sy + 301, 49, 115, 15);
	gfx.PutPixel(sx + 230, sy + 302, 49, 117, 8);
	gfx.PutPixel(sx + 230, sy + 303, 52, 121, 4);
	gfx.PutPixel(sx + 230, sy + 304, 59, 130, 0);
	gfx.PutPixel(sx + 230, sy + 305, 69, 141, 3);
	gfx.PutPixel(sx + 230, sy + 306, 78, 152, 5);
	gfx.PutPixel(sx + 230, sy + 307, 84, 159, 7);
	gfx.PutPixel(sx + 230, sy + 308, 93, 183, 25);
	gfx.PutPixel(sx + 230, sy + 309, 104, 162, 16);
	gfx.PutPixel(sx + 230, sy + 310, 85, 170, 17);
	gfx.PutPixel(sx + 230, sy + 311, 91, 165, 20);
	gfx.PutPixel(sx + 231, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 231, sy + 180, 255, 250, 255);
	gfx.PutPixel(sx + 231, sy + 181, 254, 255, 255);
	gfx.PutPixel(sx + 231, sy + 182, 232, 253, 220);
	gfx.PutPixel(sx + 231, sy + 183, 176, 222, 150);
	gfx.PutPixel(sx + 231, sy + 184, 120, 185, 83);
	gfx.PutPixel(sx + 231, sy + 185, 95, 175, 50);
	gfx.PutPixel(sx + 231, sy + 186, 87, 175, 39);
	gfx.PutPixel(sx + 231, sy + 187, 75, 168, 27);
	gfx.PutPixel(sx + 231, sy + 188, 85, 152, 21);
	gfx.PutPixel(sx + 231, sy + 189, 199, 230, 186);
	gfx.PutPixel(sx + 231, sy + 190, 248, 255, 246);
	gfx.PutPixel(sx + 231, sy + 191, 247, 255, 239);
	gfx.PutPixel(sx + 231, sy + 192, 227, 244, 228);
	gfx.PutPixel(sx + 231, sy + 193, 224, 246, 199);
	gfx.PutPixel(sx + 231, sy + 194, 105, 150, 57);
	gfx.PutPixel(sx + 231, sy + 195, 83, 153, 55);
	gfx.PutPixel(sx + 231, sy + 196, 144, 195, 129);
	gfx.PutPixel(sx + 231, sy + 197, 210, 235, 195);
	gfx.PutPixel(sx + 231, sy + 198, 255, 252, 255);
	gfx.PutPixel(sx + 231, sy + 199, 255, 246, 255);
	gfx.PutPixel(sx + 231, sy + 200, 249, 255, 246);
	gfx.PutPixel(sx + 231, sy + 201, 126, 181, 80);
	gfx.PutPixel(sx + 231, sy + 202, 74, 152, 32);
	gfx.PutPixel(sx + 231, sy + 203, 81, 172, 33);
	gfx.PutPixel(sx + 231, sy + 204, 91, 174, 30);
	gfx.PutPixel(sx + 231, sy + 205, 73, 163, 13);
	gfx.PutPixel(sx + 231, sy + 206, 75, 164, 36);
	gfx.PutPixel(sx + 231, sy + 207, 115, 187, 105);
	gfx.PutPixel(sx + 231, sy + 208, 179, 230, 171);
	gfx.PutPixel(sx + 231, sy + 209, 185, 234, 143);
	gfx.PutPixel(sx + 231, sy + 210, 130, 191, 51);
	gfx.PutPixel(sx + 231, sy + 211, 106, 180, 9);
	gfx.PutPixel(sx + 231, sy + 212, 199, 246, 130);
	gfx.PutPixel(sx + 231, sy + 213, 222, 250, 202);
	gfx.PutPixel(sx + 231, sy + 214, 248, 252, 255);
	gfx.PutPixel(sx + 231, sy + 215, 255, 247, 255);
	gfx.PutPixel(sx + 231, sy + 216, 255, 247, 255);
	gfx.PutPixel(sx + 231, sy + 217, 252, 247, 251);
	gfx.PutPixel(sx + 231, sy + 218, 253, 254, 255);
	gfx.PutPixel(sx + 231, sy + 219, 251, 254, 255);
	gfx.PutPixel(sx + 231, sy + 220, 233, 254, 255);
	gfx.PutPixel(sx + 231, sy + 221, 189, 233, 136);
	gfx.PutPixel(sx + 231, sy + 222, 112, 176, 2);
	gfx.PutPixel(sx + 231, sy + 223, 121, 196, 18);
	gfx.PutPixel(sx + 231, sy + 224, 117, 195, 34);
	gfx.PutPixel(sx + 231, sy + 225, 123, 206, 36);
	gfx.PutPixel(sx + 231, sy + 226, 126, 214, 32);
	gfx.PutPixel(sx + 231, sy + 227, 124, 210, 37);
	gfx.PutPixel(sx + 231, sy + 228, 118, 210, 51);
	gfx.PutPixel(sx + 231, sy + 229, 117, 210, 34);
	gfx.PutPixel(sx + 231, sy + 230, 117, 212, 20);
	gfx.PutPixel(sx + 231, sy + 231, 126, 218, 29);
	gfx.PutPixel(sx + 231, sy + 232, 133, 222, 46);
	gfx.PutPixel(sx + 231, sy + 233, 131, 217, 48);
	gfx.PutPixel(sx + 231, sy + 234, 119, 203, 29);
	gfx.PutPixel(sx + 231, sy + 235, 107, 193, 8);
	gfx.PutPixel(sx + 231, sy + 236, 142, 211, 42);
	gfx.PutPixel(sx + 231, sy + 237, 195, 250, 131);
	gfx.PutPixel(sx + 231, sy + 238, 225, 255, 211);
	gfx.PutPixel(sx + 231, sy + 239, 240, 255, 255);
	gfx.PutPixel(sx + 231, sy + 240, 235, 255, 255);
	gfx.PutPixel(sx + 231, sy + 241, 165, 204, 159);
	gfx.PutPixel(sx + 231, sy + 242, 79, 139, 25);
	gfx.PutPixel(sx + 231, sy + 243, 49, 124, 0);
	gfx.PutPixel(sx + 231, sy + 244, 76, 153, 0);
	gfx.PutPixel(sx + 231, sy + 245, 73, 149, 0);
	gfx.PutPixel(sx + 231, sy + 246, 116, 195, 24);
	gfx.PutPixel(sx + 231, sy + 247, 125, 210, 46);
	gfx.PutPixel(sx + 231, sy + 248, 121, 215, 17);
	gfx.PutPixel(sx + 231, sy + 249, 60, 141, 0);
	gfx.PutPixel(sx + 231, sy + 250, 75, 136, 17);
	gfx.PutPixel(sx + 231, sy + 251, 62, 105, 26);
	gfx.PutPixel(sx + 231, sy + 252, 132, 163, 96);
	gfx.PutPixel(sx + 231, sy + 253, 196, 223, 170);
	gfx.PutPixel(sx + 231, sy + 254, 242, 255, 232);
	gfx.PutPixel(sx + 231, sy + 255, 244, 255, 244);
	gfx.PutPixel(sx + 231, sy + 256, 244, 255, 249);
	gfx.PutPixel(sx + 231, sy + 257, 245, 255, 248);
	gfx.PutPixel(sx + 231, sy + 258, 247, 255, 239);
	gfx.PutPixel(sx + 231, sy + 259, 229, 246, 214);
	gfx.PutPixel(sx + 231, sy + 260, 208, 234, 195);
	gfx.PutPixel(sx + 231, sy + 261, 176, 209, 140);
	gfx.PutPixel(sx + 231, sy + 262, 135, 183, 65);
	gfx.PutPixel(sx + 231, sy + 263, 114, 176, 13);
	gfx.PutPixel(sx + 231, sy + 264, 111, 186, 0);
	gfx.PutPixel(sx + 231, sy + 265, 109, 191, 3);
	gfx.PutPixel(sx + 231, sy + 266, 95, 181, 8);
	gfx.PutPixel(sx + 231, sy + 267, 82, 168, 9);
	gfx.PutPixel(sx + 231, sy + 268, 96, 172, 14);
	gfx.PutPixel(sx + 231, sy + 269, 91, 169, 8);
	gfx.PutPixel(sx + 231, sy + 270, 90, 168, 7);
	gfx.PutPixel(sx + 231, sy + 271, 95, 172, 14);
	gfx.PutPixel(sx + 231, sy + 272, 98, 177, 24);
	gfx.PutPixel(sx + 231, sy + 273, 97, 175, 29);
	gfx.PutPixel(sx + 231, sy + 274, 87, 165, 27);
	gfx.PutPixel(sx + 231, sy + 275, 79, 157, 22);
	gfx.PutPixel(sx + 231, sy + 276, 78, 169, 16);
	gfx.PutPixel(sx + 231, sy + 277, 82, 171, 21);
	gfx.PutPixel(sx + 231, sy + 278, 85, 170, 25);
	gfx.PutPixel(sx + 231, sy + 279, 83, 164, 23);
	gfx.PutPixel(sx + 231, sy + 280, 82, 159, 21);
	gfx.PutPixel(sx + 231, sy + 281, 85, 159, 22);
	gfx.PutPixel(sx + 231, sy + 282, 92, 166, 27);
	gfx.PutPixel(sx + 231, sy + 283, 99, 174, 32);
	gfx.PutPixel(sx + 231, sy + 284, 84, 155, 13);
	gfx.PutPixel(sx + 231, sy + 285, 96, 167, 25);
	gfx.PutPixel(sx + 231, sy + 286, 113, 184, 46);
	gfx.PutPixel(sx + 231, sy + 287, 127, 197, 62);
	gfx.PutPixel(sx + 231, sy + 288, 130, 200, 68);
	gfx.PutPixel(sx + 231, sy + 289, 122, 191, 64);
	gfx.PutPixel(sx + 231, sy + 290, 110, 179, 54);
	gfx.PutPixel(sx + 231, sy + 291, 101, 170, 45);
	gfx.PutPixel(sx + 231, sy + 292, 63, 125, 42);
	gfx.PutPixel(sx + 231, sy + 293, 59, 121, 36);
	gfx.PutPixel(sx + 231, sy + 294, 54, 117, 28);
	gfx.PutPixel(sx + 231, sy + 295, 51, 115, 19);
	gfx.PutPixel(sx + 231, sy + 296, 51, 116, 12);
	gfx.PutPixel(sx + 231, sy + 297, 55, 121, 11);
	gfx.PutPixel(sx + 231, sy + 298, 61, 128, 13);
	gfx.PutPixel(sx + 231, sy + 299, 65, 133, 14);
	gfx.PutPixel(sx + 231, sy + 300, 60, 125, 33);
	gfx.PutPixel(sx + 231, sy + 301, 61, 126, 34);
	gfx.PutPixel(sx + 231, sy + 302, 63, 128, 36);
	gfx.PutPixel(sx + 231, sy + 303, 63, 128, 36);
	gfx.PutPixel(sx + 231, sy + 304, 61, 126, 32);
	gfx.PutPixel(sx + 231, sy + 305, 57, 122, 28);
	gfx.PutPixel(sx + 231, sy + 306, 51, 116, 22);
	gfx.PutPixel(sx + 231, sy + 307, 48, 113, 19);
	gfx.PutPixel(sx + 231, sy + 308, 33, 117, 0);
	gfx.PutPixel(sx + 231, sy + 309, 59, 111, 0);
	gfx.PutPixel(sx + 231, sy + 310, 58, 137, 12);
	gfx.PutPixel(sx + 231, sy + 311, 75, 145, 20);
	gfx.PutPixel(sx + 232, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 232, sy + 180, 250, 255, 223);
	gfx.PutPixel(sx + 232, sy + 181, 247, 255, 214);
	gfx.PutPixel(sx + 232, sy + 182, 207, 241, 164);
	gfx.PutPixel(sx + 232, sy + 183, 135, 186, 81);
	gfx.PutPixel(sx + 232, sy + 184, 91, 156, 28);
	gfx.PutPixel(sx + 232, sy + 185, 83, 156, 13);
	gfx.PutPixel(sx + 232, sy + 186, 82, 161, 10);
	gfx.PutPixel(sx + 232, sy + 187, 81, 160, 7);
	gfx.PutPixel(sx + 232, sy + 188, 148, 175, 106);
	gfx.PutPixel(sx + 232, sy + 189, 240, 255, 235);
	gfx.PutPixel(sx + 232, sy + 190, 239, 253, 238);
	gfx.PutPixel(sx + 232, sy + 191, 255, 254, 253);
	gfx.PutPixel(sx + 232, sy + 192, 240, 244, 243);
	gfx.PutPixel(sx + 232, sy + 193, 140, 186, 113);
	gfx.PutPixel(sx + 232, sy + 194, 84, 160, 28);
	gfx.PutPixel(sx + 232, sy + 195, 92, 166, 55);
	gfx.PutPixel(sx + 232, sy + 196, 82, 153, 47);
	gfx.PutPixel(sx + 232, sy + 197, 155, 200, 105);
	gfx.PutPixel(sx + 232, sy + 198, 252, 255, 250);
	gfx.PutPixel(sx + 232, sy + 199, 255, 248, 255);
	gfx.PutPixel(sx + 232, sy + 200, 245, 255, 255);
	gfx.PutPixel(sx + 232, sy + 201, 82, 148, 0);
	gfx.PutPixel(sx + 232, sy + 202, 86, 159, 69);
	gfx.PutPixel(sx + 232, sy + 203, 78, 171, 20);
	gfx.PutPixel(sx + 232, sy + 204, 93, 179, 42);
	gfx.PutPixel(sx + 232, sy + 205, 76, 169, 26);
	gfx.PutPixel(sx + 232, sy + 206, 74, 169, 25);
	gfx.PutPixel(sx + 232, sy + 207, 102, 178, 70);
	gfx.PutPixel(sx + 232, sy + 208, 179, 225, 176);
	gfx.PutPixel(sx + 232, sy + 209, 230, 255, 234);
	gfx.PutPixel(sx + 232, sy + 210, 187, 226, 147);
	gfx.PutPixel(sx + 232, sy + 211, 132, 188, 39);
	gfx.PutPixel(sx + 232, sy + 212, 102, 200, 1);
	gfx.PutPixel(sx + 232, sy + 213, 162, 228, 118);
	gfx.PutPixel(sx + 232, sy + 214, 228, 253, 223);
	gfx.PutPixel(sx + 232, sy + 215, 255, 255, 243);
	gfx.PutPixel(sx + 232, sy + 216, 255, 255, 237);
	gfx.PutPixel(sx + 232, sy + 217, 255, 255, 248);
	gfx.PutPixel(sx + 232, sy + 218, 243, 254, 248);
	gfx.PutPixel(sx + 232, sy + 219, 214, 239, 218);
	gfx.PutPixel(sx + 232, sy + 220, 149, 210, 81);
	gfx.PutPixel(sx + 232, sy + 221, 106, 177, 13);
	gfx.PutPixel(sx + 232, sy + 222, 104, 185, 4);
	gfx.PutPixel(sx + 232, sy + 223, 115, 201, 32);
	gfx.PutPixel(sx + 232, sy + 224, 146, 235, 69);
	gfx.PutPixel(sx + 232, sy + 225, 108, 203, 15);
	gfx.PutPixel(sx + 232, sy + 226, 114, 208, 6);
	gfx.PutPixel(sx + 232, sy + 227, 115, 209, 11);
	gfx.PutPixel(sx + 232, sy + 228, 109, 206, 49);
	gfx.PutPixel(sx + 232, sy + 229, 125, 219, 61);
	gfx.PutPixel(sx + 232, sy + 230, 132, 224, 53);
	gfx.PutPixel(sx + 232, sy + 231, 118, 208, 14);
	gfx.PutPixel(sx + 232, sy + 232, 105, 190, 0);
	gfx.PutPixel(sx + 232, sy + 233, 124, 198, 25);
	gfx.PutPixel(sx + 232, sy + 234, 177, 235, 123);
	gfx.PutPixel(sx + 232, sy + 235, 224, 255, 212);
	gfx.PutPixel(sx + 232, sy + 236, 245, 255, 253);
	gfx.PutPixel(sx + 232, sy + 237, 247, 255, 254);
	gfx.PutPixel(sx + 232, sy + 238, 252, 255, 255);
	gfx.PutPixel(sx + 232, sy + 239, 254, 254, 255);
	gfx.PutPixel(sx + 232, sy + 240, 246, 249, 242);
	gfx.PutPixel(sx + 232, sy + 241, 249, 255, 241);
	gfx.PutPixel(sx + 232, sy + 242, 210, 232, 194);
	gfx.PutPixel(sx + 232, sy + 243, 111, 140, 92);
	gfx.PutPixel(sx + 232, sy + 244, 78, 145, 0);
	gfx.PutPixel(sx + 232, sy + 245, 67, 138, 0);
	gfx.PutPixel(sx + 232, sy + 246, 107, 192, 10);
	gfx.PutPixel(sx + 232, sy + 247, 129, 215, 64);
	gfx.PutPixel(sx + 232, sy + 248, 133, 227, 42);
	gfx.PutPixel(sx + 232, sy + 249, 56, 138, 4);
	gfx.PutPixel(sx + 232, sy + 250, 69, 145, 0);
	gfx.PutPixel(sx + 232, sy + 251, 70, 137, 21);
	gfx.PutPixel(sx + 232, sy + 252, 61, 132, 4);
	gfx.PutPixel(sx + 232, sy + 253, 51, 115, 1);
	gfx.PutPixel(sx + 232, sy + 254, 87, 141, 55);
	gfx.PutPixel(sx + 232, sy + 255, 170, 209, 154);
	gfx.PutPixel(sx + 232, sy + 256, 232, 255, 234);
	gfx.PutPixel(sx + 232, sy + 257, 244, 255, 255);
	gfx.PutPixel(sx + 232, sy + 258, 249, 249, 255);
	gfx.PutPixel(sx + 232, sy + 259, 255, 249, 255);
	gfx.PutPixel(sx + 232, sy + 260, 255, 254, 237);
	gfx.PutPixel(sx + 232, sy + 261, 255, 253, 250);
	gfx.PutPixel(sx + 232, sy + 262, 253, 252, 255);
	gfx.PutPixel(sx + 232, sy + 263, 241, 249, 252);
	gfx.PutPixel(sx + 232, sy + 264, 218, 242, 210);
	gfx.PutPixel(sx + 232, sy + 265, 181, 224, 135);
	gfx.PutPixel(sx + 232, sy + 266, 137, 197, 47);
	gfx.PutPixel(sx + 232, sy + 267, 107, 178, 0);
	gfx.PutPixel(sx + 232, sy + 268, 92, 170, 9);
	gfx.PutPixel(sx + 232, sy + 269, 96, 177, 14);
	gfx.PutPixel(sx + 232, sy + 270, 94, 175, 10);
	gfx.PutPixel(sx + 232, sy + 271, 82, 167, 1);
	gfx.PutPixel(sx + 232, sy + 272, 80, 167, 2);
	gfx.PutPixel(sx + 232, sy + 273, 86, 174, 12);
	gfx.PutPixel(sx + 232, sy + 274, 83, 173, 16);
	gfx.PutPixel(sx + 232, sy + 275, 74, 165, 12);
	gfx.PutPixel(sx + 232, sy + 276, 73, 167, 27);
	gfx.PutPixel(sx + 232, sy + 277, 72, 167, 23);
	gfx.PutPixel(sx + 232, sy + 278, 74, 169, 17);
	gfx.PutPixel(sx + 232, sy + 279, 82, 174, 13);
	gfx.PutPixel(sx + 232, sy + 280, 91, 180, 12);
	gfx.PutPixel(sx + 232, sy + 281, 97, 184, 9);
	gfx.PutPixel(sx + 232, sy + 282, 100, 183, 3);
	gfx.PutPixel(sx + 232, sy + 283, 100, 181, 0);
	gfx.PutPixel(sx + 232, sy + 284, 97, 170, 18);
	gfx.PutPixel(sx + 232, sy + 285, 95, 168, 17);
	gfx.PutPixel(sx + 232, sy + 286, 93, 165, 17);
	gfx.PutPixel(sx + 232, sy + 287, 91, 163, 17);
	gfx.PutPixel(sx + 232, sy + 288, 90, 162, 18);
	gfx.PutPixel(sx + 232, sy + 289, 91, 162, 22);
	gfx.PutPixel(sx + 232, sy + 290, 93, 164, 26);
	gfx.PutPixel(sx + 232, sy + 291, 94, 165, 27);
	gfx.PutPixel(sx + 232, sy + 292, 125, 202, 24);
	gfx.PutPixel(sx + 232, sy + 293, 125, 202, 28);
	gfx.PutPixel(sx + 232, sy + 294, 124, 200, 32);
	gfx.PutPixel(sx + 232, sy + 295, 119, 193, 34);
	gfx.PutPixel(sx + 232, sy + 296, 109, 181, 33);
	gfx.PutPixel(sx + 232, sy + 297, 96, 167, 27);
	gfx.PutPixel(sx + 232, sy + 298, 84, 154, 22);
	gfx.PutPixel(sx + 232, sy + 299, 77, 146, 19);
	gfx.PutPixel(sx + 232, sy + 300, 54, 123, 6);
	gfx.PutPixel(sx + 232, sy + 301, 55, 124, 8);
	gfx.PutPixel(sx + 232, sy + 302, 56, 124, 15);
	gfx.PutPixel(sx + 232, sy + 303, 58, 124, 24);
	gfx.PutPixel(sx + 232, sy + 304, 59, 124, 34);
	gfx.PutPixel(sx + 232, sy + 305, 59, 123, 39);
	gfx.PutPixel(sx + 232, sy + 306, 59, 121, 44);
	gfx.PutPixel(sx + 232, sy + 307, 59, 121, 48);
	gfx.PutPixel(sx + 232, sy + 308, 39, 114, 29);
	gfx.PutPixel(sx + 232, sy + 309, 65, 109, 30);
	gfx.PutPixel(sx + 232, sy + 310, 53, 127, 28);
	gfx.PutPixel(sx + 232, sy + 311, 57, 124, 18);
	gfx.PutPixel(sx + 233, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 233, sy + 180, 252, 254, 255);
	gfx.PutPixel(sx + 233, sy + 181, 249, 255, 255);
	gfx.PutPixel(sx + 233, sy + 182, 230, 248, 236);
	gfx.PutPixel(sx + 233, sy + 183, 205, 231, 202);
	gfx.PutPixel(sx + 233, sy + 184, 193, 225, 184);
	gfx.PutPixel(sx + 233, sy + 185, 181, 218, 167);
	gfx.PutPixel(sx + 233, sy + 186, 184, 221, 169);
	gfx.PutPixel(sx + 233, sy + 187, 209, 244, 190);
	gfx.PutPixel(sx + 233, sy + 188, 251, 245, 231);
	gfx.PutPixel(sx + 233, sy + 189, 240, 255, 246);
	gfx.PutPixel(sx + 233, sy + 190, 248, 255, 246);
	gfx.PutPixel(sx + 233, sy + 191, 255, 240, 255);
	gfx.PutPixel(sx + 233, sy + 192, 255, 251, 255);
	gfx.PutPixel(sx + 233, sy + 193, 100, 163, 74);
	gfx.PutPixel(sx + 233, sy + 194, 82, 179, 20);
	gfx.PutPixel(sx + 233, sy + 195, 90, 168, 46);
	gfx.PutPixel(sx + 233, sy + 196, 78, 166, 18);
	gfx.PutPixel(sx + 233, sy + 197, 129, 188, 70);
	gfx.PutPixel(sx + 233, sy + 198, 247, 255, 241);
	gfx.PutPixel(sx + 233, sy + 199, 252, 250, 255);
	gfx.PutPixel(sx + 233, sy + 200, 236, 253, 245);
	gfx.PutPixel(sx + 233, sy + 201, 94, 157, 14);
	gfx.PutPixel(sx + 233, sy + 202, 98, 176, 56);
	gfx.PutPixel(sx + 233, sy + 203, 85, 171, 38);
	gfx.PutPixel(sx + 233, sy + 204, 85, 171, 44);
	gfx.PutPixel(sx + 233, sy + 205, 84, 173, 63);
	gfx.PutPixel(sx + 233, sy + 206, 89, 183, 61);
	gfx.PutPixel(sx + 233, sy + 207, 96, 179, 35);
	gfx.PutPixel(sx + 233, sy + 208, 155, 209, 95);
	gfx.PutPixel(sx + 233, sy + 209, 237, 255, 216);
	gfx.PutPixel(sx + 233, sy + 210, 245, 255, 248);
	gfx.PutPixel(sx + 233, sy + 211, 229, 249, 222);
	gfx.PutPixel(sx + 233, sy + 212, 119, 190, 86);
	gfx.PutPixel(sx + 233, sy + 213, 116, 190, 5);
	gfx.PutPixel(sx + 233, sy + 214, 141, 204, 11);
	gfx.PutPixel(sx + 233, sy + 215, 196, 230, 146);
	gfx.PutPixel(sx + 233, sy + 216, 237, 252, 255);
	gfx.PutPixel(sx + 233, sy + 217, 223, 248, 219);
	gfx.PutPixel(sx + 233, sy + 218, 166, 215, 87);
	gfx.PutPixel(sx + 233, sy + 219, 118, 185, 0);
	gfx.PutPixel(sx + 233, sy + 220, 117, 202, 38);
	gfx.PutPixel(sx + 233, sy + 221, 110, 197, 32);
	gfx.PutPixel(sx + 233, sy + 222, 124, 215, 50);
	gfx.PutPixel(sx + 233, sy + 223, 87, 182, 16);
	gfx.PutPixel(sx + 233, sy + 224, 104, 201, 24);
	gfx.PutPixel(sx + 233, sy + 225, 105, 201, 13);
	gfx.PutPixel(sx + 233, sy + 226, 133, 227, 43);
	gfx.PutPixel(sx + 233, sy + 227, 143, 230, 63);
	gfx.PutPixel(sx + 233, sy + 228, 130, 216, 53);
	gfx.PutPixel(sx + 233, sy + 229, 119, 204, 22);
	gfx.PutPixel(sx + 233, sy + 230, 117, 198, 8);
	gfx.PutPixel(sx + 233, sy + 231, 145, 210, 56);
	gfx.PutPixel(sx + 233, sy + 232, 192, 237, 146);
	gfx.PutPixel(sx + 233, sy + 233, 232, 255, 222);
	gfx.PutPixel(sx + 233, sy + 234, 245, 255, 246);
	gfx.PutPixel(sx + 233, sy + 235, 248, 255, 246);
	gfx.PutPixel(sx + 233, sy + 236, 255, 251, 255);
	gfx.PutPixel(sx + 233, sy + 237, 255, 252, 255);
	gfx.PutPixel(sx + 233, sy + 238, 255, 250, 250);
	gfx.PutPixel(sx + 233, sy + 239, 255, 250, 237);
	gfx.PutPixel(sx + 233, sy + 240, 255, 255, 236);
	gfx.PutPixel(sx + 233, sy + 241, 248, 250, 228);
	gfx.PutPixel(sx + 233, sy + 242, 241, 248, 230);
	gfx.PutPixel(sx + 233, sy + 243, 249, 255, 244);
	gfx.PutPixel(sx + 233, sy + 244, 164, 205, 127);
	gfx.PutPixel(sx + 233, sy + 245, 71, 124, 52);
	gfx.PutPixel(sx + 233, sy + 246, 92, 176, 16);
	gfx.PutPixel(sx + 233, sy + 247, 145, 231, 96);
	gfx.PutPixel(sx + 233, sy + 248, 87, 175, 15);
	gfx.PutPixel(sx + 233, sy + 249, 45, 122, 16);
	gfx.PutPixel(sx + 233, sy + 250, 74, 159, 6);
	gfx.PutPixel(sx + 233, sy + 251, 41, 122, 4);
	gfx.PutPixel(sx + 233, sy + 252, 46, 123, 0);
	gfx.PutPixel(sx + 233, sy + 253, 69, 144, 15);
	gfx.PutPixel(sx + 233, sy + 254, 72, 140, 19);
	gfx.PutPixel(sx + 233, sy + 255, 53, 111, 1);
	gfx.PutPixel(sx + 233, sy + 256, 65, 111, 21);
	gfx.PutPixel(sx + 233, sy + 257, 127, 162, 94);
	gfx.PutPixel(sx + 233, sy + 258, 197, 223, 175);
	gfx.PutPixel(sx + 233, sy + 259, 236, 255, 219);
	gfx.PutPixel(sx + 233, sy + 260, 255, 248, 255);
	gfx.PutPixel(sx + 233, sy + 261, 255, 250, 255);
	gfx.PutPixel(sx + 233, sy + 262, 255, 254, 255);
	gfx.PutPixel(sx + 233, sy + 263, 253, 255, 247);
	gfx.PutPixel(sx + 233, sy + 264, 248, 255, 241);
	gfx.PutPixel(sx + 233, sy + 265, 243, 255, 243);
	gfx.PutPixel(sx + 233, sy + 266, 240, 252, 250);
	gfx.PutPixel(sx + 233, sy + 267, 236, 250, 253);
	gfx.PutPixel(sx + 233, sy + 268, 152, 233, 76);
	gfx.PutPixel(sx + 233, sy + 269, 101, 185, 27);
	gfx.PutPixel(sx + 233, sy + 270, 71, 157, 0);
	gfx.PutPixel(sx + 233, sy + 271, 80, 171, 8);
	gfx.PutPixel(sx + 233, sy + 272, 86, 178, 17);
	gfx.PutPixel(sx + 233, sy + 273, 70, 165, 9);
	gfx.PutPixel(sx + 233, sy + 274, 70, 166, 15);
	gfx.PutPixel(sx + 233, sy + 275, 86, 184, 37);
	gfx.PutPixel(sx + 233, sy + 276, 81, 168, 27);
	gfx.PutPixel(sx + 233, sy + 277, 77, 165, 19);
	gfx.PutPixel(sx + 233, sy + 278, 73, 162, 10);
	gfx.PutPixel(sx + 233, sy + 279, 78, 165, 8);
	gfx.PutPixel(sx + 233, sy + 280, 88, 172, 16);
	gfx.PutPixel(sx + 233, sy + 281, 103, 179, 27);
	gfx.PutPixel(sx + 233, sy + 282, 112, 184, 38);
	gfx.PutPixel(sx + 233, sy + 283, 118, 185, 43);
	gfx.PutPixel(sx + 233, sy + 284, 123, 197, 38);
	gfx.PutPixel(sx + 233, sy + 285, 118, 192, 33);
	gfx.PutPixel(sx + 233, sy + 286, 110, 184, 27);
	gfx.PutPixel(sx + 233, sy + 287, 103, 177, 22);
	gfx.PutPixel(sx + 233, sy + 288, 102, 175, 23);
	gfx.PutPixel(sx + 233, sy + 289, 105, 178, 27);
	gfx.PutPixel(sx + 233, sy + 290, 110, 183, 32);
	gfx.PutPixel(sx + 233, sy + 291, 114, 186, 38);
	gfx.PutPixel(sx + 233, sy + 292, 80, 150, 15);
	gfx.PutPixel(sx + 233, sy + 293, 81, 151, 16);
	gfx.PutPixel(sx + 233, sy + 294, 84, 155, 17);
	gfx.PutPixel(sx + 233, sy + 295, 88, 159, 19);
	gfx.PutPixel(sx + 233, sy + 296, 95, 166, 24);
	gfx.PutPixel(sx + 233, sy + 297, 103, 175, 31);
	gfx.PutPixel(sx + 233, sy + 298, 110, 182, 38);
	gfx.PutPixel(sx + 233, sy + 299, 114, 186, 40);
	gfx.PutPixel(sx + 233, sy + 300, 113, 187, 30);
	gfx.PutPixel(sx + 233, sy + 301, 113, 187, 32);
	gfx.PutPixel(sx + 233, sy + 302, 111, 183, 35);
	gfx.PutPixel(sx + 233, sy + 303, 104, 175, 35);
	gfx.PutPixel(sx + 233, sy + 304, 91, 161, 29);
	gfx.PutPixel(sx + 233, sy + 305, 74, 143, 18);
	gfx.PutPixel(sx + 233, sy + 306, 58, 126, 7);
	gfx.PutPixel(sx + 233, sy + 307, 48, 115, 0);
	gfx.PutPixel(sx + 233, sy + 308, 41, 117, 26);
	gfx.PutPixel(sx + 233, sy + 309, 70, 114, 29);
	gfx.PutPixel(sx + 233, sy + 310, 56, 128, 26);
	gfx.PutPixel(sx + 233, sy + 311, 52, 118, 8);
	gfx.PutPixel(sx + 234, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 180, 253, 241, 255);
	gfx.PutPixel(sx + 234, sy + 181, 252, 245, 255);
	gfx.PutPixel(sx + 234, sy + 182, 248, 246, 255);
	gfx.PutPixel(sx + 234, sy + 183, 251, 254, 255);
	gfx.PutPixel(sx + 234, sy + 184, 251, 255, 255);
	gfx.PutPixel(sx + 234, sy + 185, 243, 246, 251);
	gfx.PutPixel(sx + 234, sy + 186, 245, 244, 250);
	gfx.PutPixel(sx + 234, sy + 187, 255, 253, 255);
	gfx.PutPixel(sx + 234, sy + 188, 255, 248, 255);
	gfx.PutPixel(sx + 234, sy + 189, 244, 251, 255);
	gfx.PutPixel(sx + 234, sy + 190, 252, 255, 250);
	gfx.PutPixel(sx + 234, sy + 191, 255, 242, 255);
	gfx.PutPixel(sx + 234, sy + 192, 255, 250, 255);
	gfx.PutPixel(sx + 234, sy + 193, 119, 181, 98);
	gfx.PutPixel(sx + 234, sy + 194, 86, 183, 24);
	gfx.PutPixel(sx + 234, sy + 195, 82, 163, 32);
	gfx.PutPixel(sx + 234, sy + 196, 89, 181, 22);
	gfx.PutPixel(sx + 234, sy + 197, 153, 209, 112);
	gfx.PutPixel(sx + 234, sy + 198, 246, 255, 236);
	gfx.PutPixel(sx + 234, sy + 199, 254, 252, 255);
	gfx.PutPixel(sx + 234, sy + 200, 238, 255, 236);
	gfx.PutPixel(sx + 234, sy + 201, 145, 195, 122);
	gfx.PutPixel(sx + 234, sy + 202, 86, 167, 0);
	gfx.PutPixel(sx + 234, sy + 203, 91, 168, 62);
	gfx.PutPixel(sx + 234, sy + 204, 87, 177, 19);
	gfx.PutPixel(sx + 234, sy + 205, 77, 167, 54);
	gfx.PutPixel(sx + 234, sy + 206, 80, 170, 72);
	gfx.PutPixel(sx + 234, sy + 207, 92, 171, 54);
	gfx.PutPixel(sx + 234, sy + 208, 154, 205, 102);
	gfx.PutPixel(sx + 234, sy + 209, 237, 255, 217);
	gfx.PutPixel(sx + 234, sy + 210, 252, 255, 255);
	gfx.PutPixel(sx + 234, sy + 211, 249, 251, 255);
	gfx.PutPixel(sx + 234, sy + 212, 245, 255, 255);
	gfx.PutPixel(sx + 234, sy + 213, 177, 210, 155);
	gfx.PutPixel(sx + 234, sy + 214, 115, 178, 25);
	gfx.PutPixel(sx + 234, sy + 215, 116, 202, 0);
	gfx.PutPixel(sx + 234, sy + 216, 122, 211, 21);
	gfx.PutPixel(sx + 234, sy + 217, 107, 190, 38);
	gfx.PutPixel(sx + 234, sy + 218, 111, 189, 28);
	gfx.PutPixel(sx + 234, sy + 219, 137, 215, 18);
	gfx.PutPixel(sx + 234, sy + 220, 125, 224, 37);
	gfx.PutPixel(sx + 234, sy + 221, 112, 209, 42);
	gfx.PutPixel(sx + 234, sy + 222, 107, 203, 44);
	gfx.PutPixel(sx + 234, sy + 223, 109, 207, 32);
	gfx.PutPixel(sx + 234, sy + 224, 120, 217, 26);
	gfx.PutPixel(sx + 234, sy + 225, 135, 225, 39);
	gfx.PutPixel(sx + 234, sy + 226, 118, 200, 30);
	gfx.PutPixel(sx + 234, sy + 227, 110, 185, 30);
	gfx.PutPixel(sx + 234, sy + 228, 139, 209, 1);
	gfx.PutPixel(sx + 234, sy + 229, 170, 224, 84);
	gfx.PutPixel(sx + 234, sy + 230, 213, 246, 189);
	gfx.PutPixel(sx + 234, sy + 231, 244, 255, 253);
	gfx.PutPixel(sx + 234, sy + 232, 251, 255, 255);
	gfx.PutPixel(sx + 234, sy + 233, 255, 254, 253);
	gfx.PutPixel(sx + 234, sy + 234, 255, 248, 252);
	gfx.PutPixel(sx + 234, sy + 235, 255, 244, 255);
	gfx.PutPixel(sx + 234, sy + 236, 244, 249, 219);
	gfx.PutPixel(sx + 234, sy + 237, 255, 255, 239);
	gfx.PutPixel(sx + 234, sy + 238, 255, 254, 251);
	gfx.PutPixel(sx + 234, sy + 239, 253, 247, 255);
	gfx.PutPixel(sx + 234, sy + 240, 255, 253, 255);
	gfx.PutPixel(sx + 234, sy + 241, 255, 255, 255);
	gfx.PutPixel(sx + 234, sy + 242, 249, 255, 240);
	gfx.PutPixel(sx + 234, sy + 243, 245, 255, 228);
	gfx.PutPixel(sx + 234, sy + 244, 247, 255, 255);
	gfx.PutPixel(sx + 234, sy + 245, 211, 248, 230);
	gfx.PutPixel(sx + 234, sy + 246, 137, 217, 68);
	gfx.PutPixel(sx + 234, sy + 247, 126, 215, 49);
	gfx.PutPixel(sx + 234, sy + 248, 79, 157, 9);
	gfx.PutPixel(sx + 234, sy + 249, 73, 140, 34);
	gfx.PutPixel(sx + 234, sy + 250, 63, 144, 0);
	gfx.PutPixel(sx + 234, sy + 251, 66, 154, 32);
	gfx.PutPixel(sx + 234, sy + 252, 76, 138, 29);
	gfx.PutPixel(sx + 234, sy + 253, 65, 128, 13);
	gfx.PutPixel(sx + 234, sy + 254, 58, 122, 0);
	gfx.PutPixel(sx + 234, sy + 255, 62, 128, 0);
	gfx.PutPixel(sx + 234, sy + 256, 65, 131, 0);
	gfx.PutPixel(sx + 234, sy + 257, 60, 125, 0);
	gfx.PutPixel(sx + 234, sy + 258, 54, 117, 0);
	gfx.PutPixel(sx + 234, sy + 259, 52, 115, 1);
	gfx.PutPixel(sx + 234, sy + 260, 95, 142, 50);
	gfx.PutPixel(sx + 234, sy + 261, 146, 187, 119);
	gfx.PutPixel(sx + 234, sy + 262, 212, 241, 210);
	gfx.PutPixel(sx + 234, sy + 263, 242, 255, 255);
	gfx.PutPixel(sx + 234, sy + 264, 247, 255, 255);
	gfx.PutPixel(sx + 234, sy + 265, 249, 251, 255);
	gfx.PutPixel(sx + 234, sy + 266, 255, 253, 255);
	gfx.PutPixel(sx + 234, sy + 267, 255, 253, 255);
	gfx.PutPixel(sx + 234, sy + 268, 234, 255, 255);
	gfx.PutPixel(sx + 234, sy + 269, 226, 255, 254);
	gfx.PutPixel(sx + 234, sy + 270, 197, 234, 200);
	gfx.PutPixel(sx + 234, sy + 271, 154, 200, 125);
	gfx.PutPixel(sx + 234, sy + 272, 125, 180, 63);
	gfx.PutPixel(sx + 234, sy + 273, 112, 177, 25);
	gfx.PutPixel(sx + 234, sy + 274, 104, 172, 0);
	gfx.PutPixel(sx + 234, sy + 275, 92, 164, 0);
	gfx.PutPixel(sx + 234, sy + 276, 87, 157, 0);
	gfx.PutPixel(sx + 234, sy + 277, 101, 174, 0);
	gfx.PutPixel(sx + 234, sy + 278, 114, 192, 10);
	gfx.PutPixel(sx + 234, sy + 279, 116, 195, 15);
	gfx.PutPixel(sx + 234, sy + 280, 108, 184, 16);
	gfx.PutPixel(sx + 234, sy + 281, 102, 170, 21);
	gfx.PutPixel(sx + 234, sy + 282, 108, 164, 37);
	gfx.PutPixel(sx + 234, sy + 283, 114, 164, 51);
	gfx.PutPixel(sx + 234, sy + 284, 103, 178, 17);
	gfx.PutPixel(sx + 234, sy + 285, 105, 180, 19);
	gfx.PutPixel(sx + 234, sy + 286, 108, 182, 23);
	gfx.PutPixel(sx + 234, sy + 287, 110, 184, 25);
	gfx.PutPixel(sx + 234, sy + 288, 111, 185, 26);
	gfx.PutPixel(sx + 234, sy + 289, 110, 184, 27);
	gfx.PutPixel(sx + 234, sy + 290, 108, 182, 25);
	gfx.PutPixel(sx + 234, sy + 291, 106, 180, 23);
	gfx.PutPixel(sx + 234, sy + 292, 104, 174, 41);
	gfx.PutPixel(sx + 234, sy + 293, 101, 171, 38);
	gfx.PutPixel(sx + 234, sy + 294, 97, 167, 32);
	gfx.PutPixel(sx + 234, sy + 295, 94, 165, 27);
	gfx.PutPixel(sx + 234, sy + 296, 91, 162, 22);
	gfx.PutPixel(sx + 234, sy + 297, 91, 162, 20);
	gfx.PutPixel(sx + 234, sy + 298, 91, 162, 20);
	gfx.PutPixel(sx + 234, sy + 299, 92, 164, 20);
	gfx.PutPixel(sx + 234, sy + 300, 98, 169, 11);
	gfx.PutPixel(sx + 234, sy + 301, 95, 166, 10);
	gfx.PutPixel(sx + 234, sy + 302, 92, 163, 7);
	gfx.PutPixel(sx + 234, sy + 303, 92, 163, 7);
	gfx.PutPixel(sx + 234, sy + 304, 98, 169, 13);
	gfx.PutPixel(sx + 234, sy + 305, 108, 179, 25);
	gfx.PutPixel(sx + 234, sy + 306, 119, 190, 36);
	gfx.PutPixel(sx + 234, sy + 307, 126, 197, 43);
	gfx.PutPixel(sx + 234, sy + 308, 96, 177, 46);
	gfx.PutPixel(sx + 234, sy + 309, 114, 164, 43);
	gfx.PutPixel(sx + 234, sy + 310, 83, 160, 30);
	gfx.PutPixel(sx + 234, sy + 311, 64, 130, 4);
	gfx.PutPixel(sx + 235, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 235, sy + 180, 255, 253, 248);
	gfx.PutPixel(sx + 235, sy + 181, 255, 254, 248);
	gfx.PutPixel(sx + 235, sy + 182, 255, 255, 246);
	gfx.PutPixel(sx + 235, sy + 183, 255, 255, 244);
	gfx.PutPixel(sx + 235, sy + 184, 255, 255, 243);
	gfx.PutPixel(sx + 235, sy + 185, 255, 250, 238);
	gfx.PutPixel(sx + 235, sy + 186, 255, 247, 237);
	gfx.PutPixel(sx + 235, sy + 187, 255, 252, 243);
	gfx.PutPixel(sx + 235, sy + 188, 250, 242, 253);
	gfx.PutPixel(sx + 235, sy + 189, 255, 252, 255);
	gfx.PutPixel(sx + 235, sy + 190, 243, 239, 238);
	gfx.PutPixel(sx + 235, sy + 191, 255, 249, 255);
	gfx.PutPixel(sx + 235, sy + 192, 254, 250, 255);
	gfx.PutPixel(sx + 235, sy + 193, 173, 216, 160);
	gfx.PutPixel(sx + 235, sy + 194, 94, 174, 39);
	gfx.PutPixel(sx + 235, sy + 195, 88, 171, 37);
	gfx.PutPixel(sx + 235, sy + 196, 102, 182, 49);
	gfx.PutPixel(sx + 235, sy + 197, 201, 242, 186);
	gfx.PutPixel(sx + 235, sy + 198, 252, 255, 244);
	gfx.PutPixel(sx + 235, sy + 199, 255, 253, 255);
	gfx.PutPixel(sx + 235, sy + 200, 249, 255, 239);
	gfx.PutPixel(sx + 235, sy + 201, 198, 231, 224);
	gfx.PutPixel(sx + 235, sy + 202, 81, 155, 0);
	gfx.PutPixel(sx + 235, sy + 203, 90, 163, 56);
	gfx.PutPixel(sx + 235, sy + 204, 95, 174, 46);
	gfx.PutPixel(sx + 235, sy + 205, 78, 165, 35);
	gfx.PutPixel(sx + 235, sy + 206, 74, 166, 33);
	gfx.PutPixel(sx + 235, sy + 207, 96, 174, 55);
	gfx.PutPixel(sx + 235, sy + 208, 171, 213, 147);
	gfx.PutPixel(sx + 235, sy + 209, 242, 253, 245);
	gfx.PutPixel(sx + 235, sy + 210, 255, 253, 255);
	gfx.PutPixel(sx + 235, sy + 211, 254, 252, 253);
	gfx.PutPixel(sx + 235, sy + 212, 255, 255, 248);
	gfx.PutPixel(sx + 235, sy + 213, 240, 255, 255);
	gfx.PutPixel(sx + 235, sy + 214, 175, 229, 171);
	gfx.PutPixel(sx + 235, sy + 215, 103, 198, 32);
	gfx.PutPixel(sx + 235, sy + 216, 84, 200, 0);
	gfx.PutPixel(sx + 235, sy + 217, 114, 222, 22);
	gfx.PutPixel(sx + 235, sy + 218, 132, 226, 44);
	gfx.PutPixel(sx + 235, sy + 219, 124, 210, 15);
	gfx.PutPixel(sx + 235, sy + 220, 106, 209, 0);
	gfx.PutPixel(sx + 235, sy + 221, 108, 207, 20);
	gfx.PutPixel(sx + 235, sy + 222, 99, 197, 16);
	gfx.PutPixel(sx + 235, sy + 223, 144, 240, 42);
	gfx.PutPixel(sx + 235, sy + 224, 117, 205, 7);
	gfx.PutPixel(sx + 235, sy + 225, 120, 196, 28);
	gfx.PutPixel(sx + 235, sy + 226, 125, 187, 44);
	gfx.PutPixel(sx + 235, sy + 227, 171, 228, 87);
	gfx.PutPixel(sx + 235, sy + 228, 229, 246, 214);
	gfx.PutPixel(sx + 235, sy + 229, 239, 255, 216);
	gfx.PutPixel(sx + 235, sy + 230, 251, 255, 227);
	gfx.PutPixel(sx + 235, sy + 231, 255, 255, 246);
	gfx.PutPixel(sx + 235, sy + 232, 255, 250, 255);
	gfx.PutPixel(sx + 235, sy + 233, 255, 244, 255);
	gfx.PutPixel(sx + 235, sy + 234, 255, 248, 255);
	gfx.PutPixel(sx + 235, sy + 235, 255, 252, 236);
	gfx.PutPixel(sx + 235, sy + 236, 254, 255, 250);
	gfx.PutPixel(sx + 235, sy + 237, 242, 244, 239);
	gfx.PutPixel(sx + 235, sy + 238, 254, 255, 255);
	gfx.PutPixel(sx + 235, sy + 239, 252, 255, 255);
	gfx.PutPixel(sx + 235, sy + 240, 241, 244, 253);
	gfx.PutPixel(sx + 235, sy + 241, 237, 241, 253);
	gfx.PutPixel(sx + 235, sy + 242, 249, 255, 255);
	gfx.PutPixel(sx + 235, sy + 243, 243, 249, 255);
	gfx.PutPixel(sx + 235, sy + 244, 255, 249, 255);
	gfx.PutPixel(sx + 235, sy + 245, 232, 255, 238);
	gfx.PutPixel(sx + 235, sy + 246, 151, 228, 74);
	gfx.PutPixel(sx + 235, sy + 247, 135, 226, 11);
	gfx.PutPixel(sx + 235, sy + 248, 101, 161, 39);
	gfx.PutPixel(sx + 235, sy + 249, 82, 132, 19);
	gfx.PutPixel(sx + 235, sy + 250, 54, 124, 0);
	gfx.PutPixel(sx + 235, sy + 251, 63, 145, 17);
	gfx.PutPixel(sx + 235, sy + 252, 79, 132, 26);
	gfx.PutPixel(sx + 235, sy + 253, 74, 130, 21);
	gfx.PutPixel(sx + 235, sy + 254, 72, 132, 19);
	gfx.PutPixel(sx + 235, sy + 255, 69, 134, 18);
	gfx.PutPixel(sx + 235, sy + 256, 58, 128, 12);
	gfx.PutPixel(sx + 235, sy + 257, 48, 122, 9);
	gfx.PutPixel(sx + 235, sy + 258, 52, 128, 20);
	gfx.PutPixel(sx + 235, sy + 259, 65, 142, 36);
	gfx.PutPixel(sx + 235, sy + 260, 51, 131, 0);
	gfx.PutPixel(sx + 235, sy + 261, 47, 121, 0);
	gfx.PutPixel(sx + 235, sy + 262, 48, 111, 7);
	gfx.PutPixel(sx + 235, sy + 263, 58, 110, 25);
	gfx.PutPixel(sx + 235, sy + 264, 90, 130, 60);
	gfx.PutPixel(sx + 235, sy + 265, 139, 167, 108);
	gfx.PutPixel(sx + 235, sy + 266, 191, 212, 156);
	gfx.PutPixel(sx + 235, sy + 267, 223, 240, 186);
	gfx.PutPixel(sx + 235, sy + 268, 255, 255, 239);
	gfx.PutPixel(sx + 235, sy + 269, 255, 255, 237);
	gfx.PutPixel(sx + 235, sy + 270, 255, 255, 236);
	gfx.PutPixel(sx + 235, sy + 271, 248, 250, 226);
	gfx.PutPixel(sx + 235, sy + 272, 250, 252, 231);
	gfx.PutPixel(sx + 235, sy + 273, 255, 255, 241);
	gfx.PutPixel(sx + 235, sy + 274, 254, 254, 244);
	gfx.PutPixel(sx + 235, sy + 275, 243, 243, 235);
	gfx.PutPixel(sx + 235, sy + 276, 176, 213, 136);
	gfx.PutPixel(sx + 235, sy + 277, 146, 191, 96);
	gfx.PutPixel(sx + 235, sy + 278, 111, 169, 46);
	gfx.PutPixel(sx + 235, sy + 279, 96, 164, 15);
	gfx.PutPixel(sx + 235, sy + 280, 102, 175, 10);
	gfx.PutPixel(sx + 235, sy + 281, 113, 182, 14);
	gfx.PutPixel(sx + 235, sy + 282, 116, 178, 17);
	gfx.PutPixel(sx + 235, sy + 283, 113, 169, 16);
	gfx.PutPixel(sx + 235, sy + 284, 108, 182, 25);
	gfx.PutPixel(sx + 235, sy + 285, 107, 181, 24);
	gfx.PutPixel(sx + 235, sy + 286, 105, 179, 22);
	gfx.PutPixel(sx + 235, sy + 287, 104, 178, 21);
	gfx.PutPixel(sx + 235, sy + 288, 102, 176, 19);
	gfx.PutPixel(sx + 235, sy + 289, 100, 174, 17);
	gfx.PutPixel(sx + 235, sy + 290, 98, 172, 15);
	gfx.PutPixel(sx + 235, sy + 291, 98, 172, 15);
	gfx.PutPixel(sx + 235, sy + 292, 114, 192, 8);
	gfx.PutPixel(sx + 235, sy + 293, 115, 193, 13);
	gfx.PutPixel(sx + 235, sy + 294, 116, 192, 21);
	gfx.PutPixel(sx + 235, sy + 295, 114, 189, 26);
	gfx.PutPixel(sx + 235, sy + 296, 108, 181, 29);
	gfx.PutPixel(sx + 235, sy + 297, 98, 170, 26);
	gfx.PutPixel(sx + 235, sy + 298, 88, 159, 21);
	gfx.PutPixel(sx + 235, sy + 299, 82, 152, 19);
	gfx.PutPixel(sx + 235, sy + 300, 91, 158, 27);
	gfx.PutPixel(sx + 235, sy + 301, 91, 158, 27);
	gfx.PutPixel(sx + 235, sy + 302, 90, 157, 25);
	gfx.PutPixel(sx + 235, sy + 303, 90, 158, 21);
	gfx.PutPixel(sx + 235, sy + 304, 91, 160, 18);
	gfx.PutPixel(sx + 235, sy + 305, 91, 160, 17);
	gfx.PutPixel(sx + 235, sy + 306, 92, 161, 16);
	gfx.PutPixel(sx + 235, sy + 307, 93, 163, 15);
	gfx.PutPixel(sx + 235, sy + 308, 84, 168, 10);
	gfx.PutPixel(sx + 235, sy + 309, 112, 164, 19);
	gfx.PutPixel(sx + 235, sy + 310, 102, 181, 30);
	gfx.PutPixel(sx + 235, sy + 311, 104, 173, 30);
	gfx.PutPixel(sx + 236, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 236, sy + 180, 254, 251, 255);
	gfx.PutPixel(sx + 236, sy + 181, 255, 254, 255);
	gfx.PutPixel(sx + 236, sy + 182, 254, 254, 255);
	gfx.PutPixel(sx + 236, sy + 183, 251, 251, 255);
	gfx.PutPixel(sx + 236, sy + 184, 245, 245, 255);
	gfx.PutPixel(sx + 236, sy + 185, 255, 250, 255);
	gfx.PutPixel(sx + 236, sy + 186, 255, 251, 255);
	gfx.PutPixel(sx + 236, sy + 187, 255, 247, 255);
	gfx.PutPixel(sx + 236, sy + 188, 242, 255, 248);
	gfx.PutPixel(sx + 236, sy + 189, 255, 246, 255);
	gfx.PutPixel(sx + 236, sy + 190, 255, 250, 255);
	gfx.PutPixel(sx + 236, sy + 191, 255, 255, 241);
	gfx.PutPixel(sx + 236, sy + 192, 231, 238, 244);
	gfx.PutPixel(sx + 236, sy + 193, 245, 255, 243);
	gfx.PutPixel(sx + 236, sy + 194, 103, 157, 59);
	gfx.PutPixel(sx + 236, sy + 195, 77, 163, 28);
	gfx.PutPixel(sx + 236, sy + 196, 152, 209, 128);
	gfx.PutPixel(sx + 236, sy + 197, 237, 255, 240);
	gfx.PutPixel(sx + 236, sy + 198, 255, 253, 255);
	gfx.PutPixel(sx + 236, sy + 199, 255, 253, 241);
	gfx.PutPixel(sx + 236, sy + 200, 253, 254, 246);
	gfx.PutPixel(sx + 236, sy + 201, 234, 255, 255);
	gfx.PutPixel(sx + 236, sy + 202, 133, 189, 116);
	gfx.PutPixel(sx + 236, sy + 203, 84, 159, 15);
	gfx.PutPixel(sx + 236, sy + 204, 101, 164, 83);
	gfx.PutPixel(sx + 236, sy + 205, 86, 170, 30);
	gfx.PutPixel(sx + 236, sy + 206, 80, 176, 4);
	gfx.PutPixel(sx + 236, sy + 207, 108, 185, 57);
	gfx.PutPixel(sx + 236, sy + 208, 191, 231, 179);
	gfx.PutPixel(sx + 236, sy + 209, 249, 255, 255);
	gfx.PutPixel(sx + 236, sy + 210, 255, 254, 255);
	gfx.PutPixel(sx + 236, sy + 211, 255, 254, 255);
	gfx.PutPixel(sx + 236, sy + 212, 215, 238, 254);
	gfx.PutPixel(sx + 236, sy + 213, 154, 209, 81);
	gfx.PutPixel(sx + 236, sy + 214, 114, 197, 0);
	gfx.PutPixel(sx + 236, sy + 215, 127, 216, 40);
	gfx.PutPixel(sx + 236, sy + 216, 137, 229, 84);
	gfx.PutPixel(sx + 236, sy + 217, 120, 218, 37);
	gfx.PutPixel(sx + 236, sy + 218, 112, 208, 12);
	gfx.PutPixel(sx + 236, sy + 219, 124, 212, 50);
	gfx.PutPixel(sx + 236, sy + 220, 109, 202, 23);
	gfx.PutPixel(sx + 236, sy + 221, 132, 225, 49);
	gfx.PutPixel(sx + 236, sy + 222, 96, 189, 0);
	gfx.PutPixel(sx + 236, sy + 223, 114, 206, 0);
	gfx.PutPixel(sx + 236, sy + 224, 114, 191, 0);
	gfx.PutPixel(sx + 236, sy + 225, 180, 230, 119);
	gfx.PutPixel(sx + 236, sy + 226, 222, 251, 203);
	gfx.PutPixel(sx + 236, sy + 227, 236, 255, 220);
	gfx.PutPixel(sx + 236, sy + 228, 254, 250, 255);
	gfx.PutPixel(sx + 236, sy + 229, 254, 251, 255);
	gfx.PutPixel(sx + 236, sy + 230, 255, 253, 255);
	gfx.PutPixel(sx + 236, sy + 231, 254, 255, 243);
	gfx.PutPixel(sx + 236, sy + 232, 247, 251, 218);
	gfx.PutPixel(sx + 236, sy + 233, 250, 250, 222);
	gfx.PutPixel(sx + 236, sy + 234, 255, 253, 255);
	gfx.PutPixel(sx + 236, sy + 235, 255, 249, 255);
	gfx.PutPixel(sx + 236, sy + 236, 240, 239, 237);
	gfx.PutPixel(sx + 236, sy + 237, 255, 254, 255);
	gfx.PutPixel(sx + 236, sy + 238, 254, 254, 255);
	gfx.PutPixel(sx + 236, sy + 239, 240, 241, 255);
	gfx.PutPixel(sx + 236, sy + 240, 252, 253, 255);
	gfx.PutPixel(sx + 236, sy + 241, 251, 255, 255);
	gfx.PutPixel(sx + 236, sy + 242, 245, 248, 253);
	gfx.PutPixel(sx + 236, sy + 243, 252, 255, 255);
	gfx.PutPixel(sx + 236, sy + 244, 255, 245, 255);
	gfx.PutPixel(sx + 236, sy + 245, 238, 255, 221);
	gfx.PutPixel(sx + 236, sy + 246, 153, 223, 91);
	gfx.PutPixel(sx + 236, sy + 247, 137, 220, 6);
	gfx.PutPixel(sx + 236, sy + 248, 221, 253, 216);
	gfx.PutPixel(sx + 236, sy + 249, 161, 187, 116);
	gfx.PutPixel(sx + 236, sy + 250, 76, 121, 26);
	gfx.PutPixel(sx + 236, sy + 251, 44, 115, 11);
	gfx.PutPixel(sx + 236, sy + 252, 67, 136, 11);
	gfx.PutPixel(sx + 236, sy + 253, 81, 149, 28);
	gfx.PutPixel(sx + 236, sy + 254, 85, 152, 37);
	gfx.PutPixel(sx + 236, sy + 255, 71, 139, 30);
	gfx.PutPixel(sx + 236, sy + 256, 61, 129, 26);
	gfx.PutPixel(sx + 236, sy + 257, 61, 129, 28);
	gfx.PutPixel(sx + 236, sy + 258, 56, 127, 25);
	gfx.PutPixel(sx + 236, sy + 259, 47, 118, 14);
	gfx.PutPixel(sx + 236, sy + 260, 57, 127, 15);
	gfx.PutPixel(sx + 236, sy + 261, 59, 128, 11);
	gfx.PutPixel(sx + 236, sy + 262, 59, 128, 1);
	gfx.PutPixel(sx + 236, sy + 263, 57, 124, 0);
	gfx.PutPixel(sx + 236, sy + 264, 55, 117, 0);
	gfx.PutPixel(sx + 236, sy + 265, 54, 113, 0);
	gfx.PutPixel(sx + 236, sy + 266, 56, 111, 9);
	gfx.PutPixel(sx + 236, sy + 267, 60, 111, 19);
	gfx.PutPixel(sx + 236, sy + 268, 46, 75, 9);
	gfx.PutPixel(sx + 236, sy + 269, 101, 130, 66);
	gfx.PutPixel(sx + 236, sy + 270, 157, 182, 125);
	gfx.PutPixel(sx + 236, sy + 271, 189, 207, 165);
	gfx.PutPixel(sx + 236, sy + 272, 215, 228, 202);
	gfx.PutPixel(sx + 236, sy + 273, 245, 253, 242);
	gfx.PutPixel(sx + 236, sy + 274, 252, 255, 255);
	gfx.PutPixel(sx + 236, sy + 275, 254, 253, 255);
	gfx.PutPixel(sx + 236, sy + 276, 240, 255, 255);
	gfx.PutPixel(sx + 236, sy + 277, 228, 255, 242);
	gfx.PutPixel(sx + 236, sy + 278, 199, 247, 189);
	gfx.PutPixel(sx + 236, sy + 279, 155, 222, 117);
	gfx.PutPixel(sx + 236, sy + 280, 112, 190, 54);
	gfx.PutPixel(sx + 236, sy + 281, 92, 171, 18);
	gfx.PutPixel(sx + 236, sy + 282, 96, 171, 18);
	gfx.PutPixel(sx + 236, sy + 283, 107, 177, 26);
	gfx.PutPixel(sx + 236, sy + 284, 98, 171, 20);
	gfx.PutPixel(sx + 236, sy + 285, 101, 174, 23);
	gfx.PutPixel(sx + 236, sy + 286, 106, 179, 28);
	gfx.PutPixel(sx + 236, sy + 287, 109, 182, 30);
	gfx.PutPixel(sx + 236, sy + 288, 110, 183, 31);
	gfx.PutPixel(sx + 236, sy + 289, 108, 181, 29);
	gfx.PutPixel(sx + 236, sy + 290, 104, 178, 23);
	gfx.PutPixel(sx + 236, sy + 291, 101, 175, 20);
	gfx.PutPixel(sx + 236, sy + 292, 101, 168, 53);
	gfx.PutPixel(sx + 236, sy + 293, 98, 166, 47);
	gfx.PutPixel(sx + 236, sy + 294, 95, 163, 40);
	gfx.PutPixel(sx + 236, sy + 295, 93, 162, 33);
	gfx.PutPixel(sx + 236, sy + 296, 96, 167, 29);
	gfx.PutPixel(sx + 236, sy + 297, 102, 174, 30);
	gfx.PutPixel(sx + 236, sy + 298, 109, 181, 33);
	gfx.PutPixel(sx + 236, sy + 299, 114, 187, 36);
	gfx.PutPixel(sx + 236, sy + 300, 110, 176, 42);
	gfx.PutPixel(sx + 236, sy + 301, 107, 173, 39);
	gfx.PutPixel(sx + 236, sy + 302, 101, 167, 33);
	gfx.PutPixel(sx + 236, sy + 303, 96, 162, 30);
	gfx.PutPixel(sx + 236, sy + 304, 93, 159, 27);
	gfx.PutPixel(sx + 236, sy + 305, 93, 158, 28);
	gfx.PutPixel(sx + 236, sy + 306, 94, 159, 29);
	gfx.PutPixel(sx + 236, sy + 307, 96, 161, 31);
	gfx.PutPixel(sx + 236, sy + 308, 87, 170, 18);
	gfx.PutPixel(sx + 236, sy + 309, 105, 156, 15);
	gfx.PutPixel(sx + 236, sy + 310, 92, 168, 20);
	gfx.PutPixel(sx + 236, sy + 311, 95, 162, 20);
	gfx.PutPixel(sx + 237, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 237, sy + 180, 251, 255, 246);
	gfx.PutPixel(sx + 237, sy + 181, 243, 253, 242);
	gfx.PutPixel(sx + 237, sy + 182, 248, 255, 251);
	gfx.PutPixel(sx + 237, sy + 183, 247, 255, 253);
	gfx.PutPixel(sx + 237, sy + 184, 244, 255, 249);
	gfx.PutPixel(sx + 237, sy + 185, 249, 255, 251);
	gfx.PutPixel(sx + 237, sy + 186, 254, 255, 251);
	gfx.PutPixel(sx + 237, sy + 187, 251, 250, 246);
	gfx.PutPixel(sx + 237, sy + 188, 230, 255, 236);
	gfx.PutPixel(sx + 237, sy + 189, 255, 247, 255);
	gfx.PutPixel(sx + 237, sy + 190, 255, 233, 245);
	gfx.PutPixel(sx + 237, sy + 191, 243, 254, 224);
	gfx.PutPixel(sx + 237, sy + 192, 237, 251, 251);
	gfx.PutPixel(sx + 237, sy + 193, 252, 253, 255);
	gfx.PutPixel(sx + 237, sy + 194, 218, 251, 180);
	gfx.PutPixel(sx + 237, sy + 195, 85, 171, 38);
	gfx.PutPixel(sx + 237, sy + 196, 212, 254, 216);
	gfx.PutPixel(sx + 237, sy + 197, 247, 255, 255);
	gfx.PutPixel(sx + 237, sy + 198, 255, 247, 255);
	gfx.PutPixel(sx + 237, sy + 199, 255, 252, 234);
	gfx.PutPixel(sx + 237, sy + 200, 244, 239, 245);
	gfx.PutPixel(sx + 237, sy + 201, 240, 255, 255);
	gfx.PutPixel(sx + 237, sy + 202, 205, 243, 255);
	gfx.PutPixel(sx + 237, sy + 203, 79, 158, 0);
	gfx.PutPixel(sx + 237, sy + 204, 105, 167, 68);
	gfx.PutPixel(sx + 237, sy + 205, 89, 173, 17);
	gfx.PutPixel(sx + 237, sy + 206, 79, 172, 6);
	gfx.PutPixel(sx + 237, sy + 207, 114, 185, 93);
	gfx.PutPixel(sx + 237, sy + 208, 214, 249, 225);
	gfx.PutPixel(sx + 237, sy + 209, 249, 255, 248);
	gfx.PutPixel(sx + 237, sy + 210, 243, 244, 226);
	gfx.PutPixel(sx + 237, sy + 211, 229, 227, 215);
	gfx.PutPixel(sx + 237, sy + 212, 116, 222, 0);
	gfx.PutPixel(sx + 237, sy + 213, 113, 205, 6);
	gfx.PutPixel(sx + 237, sy + 214, 122, 202, 25);
	gfx.PutPixel(sx + 237, sy + 215, 133, 209, 21);
	gfx.PutPixel(sx + 237, sy + 216, 125, 200, 22);
	gfx.PutPixel(sx + 237, sy + 217, 109, 185, 33);
	gfx.PutPixel(sx + 237, sy + 218, 114, 200, 37);
	gfx.PutPixel(sx + 237, sy + 219, 134, 234, 26);
	gfx.PutPixel(sx + 237, sy + 220, 137, 233, 12);
	gfx.PutPixel(sx + 237, sy + 221, 129, 217, 35);
	gfx.PutPixel(sx + 237, sy + 222, 85, 165, 8);
	gfx.PutPixel(sx + 237, sy + 223, 143, 211, 72);
	gfx.PutPixel(sx + 237, sy + 224, 194, 243, 161);
	gfx.PutPixel(sx + 237, sy + 225, 240, 255, 255);
	gfx.PutPixel(sx + 237, sy + 226, 248, 255, 255);
	gfx.PutPixel(sx + 237, sy + 227, 248, 255, 235);
	gfx.PutPixel(sx + 237, sy + 228, 248, 251, 242);
	gfx.PutPixel(sx + 237, sy + 229, 250, 252, 247);
	gfx.PutPixel(sx + 237, sy + 230, 254, 255, 255);
	gfx.PutPixel(sx + 237, sy + 231, 252, 253, 255);
	gfx.PutPixel(sx + 237, sy + 232, 251, 253, 255);
	gfx.PutPixel(sx + 237, sy + 233, 249, 255, 255);
	gfx.PutPixel(sx + 237, sy + 234, 245, 254, 249);
	gfx.PutPixel(sx + 237, sy + 235, 241, 254, 234);
	gfx.PutPixel(sx + 237, sy + 236, 255, 248, 255);
	gfx.PutPixel(sx + 237, sy + 237, 246, 238, 253);
	gfx.PutPixel(sx + 237, sy + 238, 244, 241, 236);
	gfx.PutPixel(sx + 237, sy + 239, 255, 255, 236);
	gfx.PutPixel(sx + 237, sy + 240, 254, 255, 231);
	gfx.PutPixel(sx + 237, sy + 241, 254, 255, 235);
	gfx.PutPixel(sx + 237, sy + 242, 255, 255, 243);
	gfx.PutPixel(sx + 237, sy + 243, 255, 255, 250);
	gfx.PutPixel(sx + 237, sy + 244, 255, 246, 255);
	gfx.PutPixel(sx + 237, sy + 245, 237, 253, 214);
	gfx.PutPixel(sx + 237, sy + 246, 187, 246, 154);
	gfx.PutPixel(sx + 237, sy + 247, 124, 194, 17);
	gfx.PutPixel(sx + 237, sy + 248, 244, 250, 255);
	gfx.PutPixel(sx + 237, sy + 249, 252, 255, 250);
	gfx.PutPixel(sx + 237, sy + 250, 241, 255, 237);
	gfx.PutPixel(sx + 237, sy + 251, 138, 193, 135);
	gfx.PutPixel(sx + 237, sy + 252, 42, 126, 0);
	gfx.PutPixel(sx + 237, sy + 253, 43, 126, 0);
	gfx.PutPixel(sx + 237, sy + 254, 52, 131, 6);
	gfx.PutPixel(sx + 237, sy + 255, 63, 136, 18);
	gfx.PutPixel(sx + 237, sy + 256, 67, 134, 18);
	gfx.PutPixel(sx + 237, sy + 257, 66, 130, 7);
	gfx.PutPixel(sx + 237, sy + 258, 70, 133, 0);
	gfx.PutPixel(sx + 237, sy + 259, 76, 139, 0);
	gfx.PutPixel(sx + 237, sy + 260, 66, 116, 21);
	gfx.PutPixel(sx + 237, sy + 261, 65, 117, 17);
	gfx.PutPixel(sx + 237, sy + 262, 64, 121, 14);
	gfx.PutPixel(sx + 237, sy + 263, 64, 126, 15);
	gfx.PutPixel(sx + 237, sy + 264, 62, 130, 21);
	gfx.PutPixel(sx + 237, sy + 265, 55, 127, 25);
	gfx.PutPixel(sx + 237, sy + 266, 46, 121, 28);
	gfx.PutPixel(sx + 237, sy + 267, 40, 115, 30);
	gfx.PutPixel(sx + 237, sy + 268, 49, 135, 26);
	gfx.PutPixel(sx + 237, sy + 269, 34, 118, 7);
	gfx.PutPixel(sx + 237, sy + 270, 31, 110, 1);
	gfx.PutPixel(sx + 237, sy + 271, 38, 113, 8);
	gfx.PutPixel(sx + 237, sy + 272, 38, 105, 8);
	gfx.PutPixel(sx + 237, sy + 273, 36, 98, 12);
	gfx.PutPixel(sx + 237, sy + 274, 68, 125, 48);
	gfx.PutPixel(sx + 237, sy + 275, 111, 164, 92);
	gfx.PutPixel(sx + 237, sy + 276, 129, 171, 35);
	gfx.PutPixel(sx + 237, sy + 277, 124, 179, 23);
	gfx.PutPixel(sx + 237, sy + 278, 121, 195, 10);
	gfx.PutPixel(sx + 237, sy + 279, 121, 213, 6);
	gfx.PutPixel(sx + 237, sy + 280, 125, 226, 12);
	gfx.PutPixel(sx + 237, sy + 281, 122, 224, 19);
	gfx.PutPixel(sx + 237, sy + 282, 119, 210, 27);
	gfx.PutPixel(sx + 237, sy + 283, 112, 198, 29);
	gfx.PutPixel(sx + 237, sy + 284, 103, 175, 31);
	gfx.PutPixel(sx + 237, sy + 285, 101, 173, 27);
	gfx.PutPixel(sx + 237, sy + 286, 97, 169, 23);
	gfx.PutPixel(sx + 237, sy + 287, 94, 166, 18);
	gfx.PutPixel(sx + 237, sy + 288, 93, 165, 17);
	gfx.PutPixel(sx + 237, sy + 289, 94, 167, 16);
	gfx.PutPixel(sx + 237, sy + 290, 97, 170, 19);
	gfx.PutPixel(sx + 237, sy + 291, 99, 172, 21);
	gfx.PutPixel(sx + 237, sy + 292, 103, 180, 4);
	gfx.PutPixel(sx + 237, sy + 293, 104, 181, 7);
	gfx.PutPixel(sx + 237, sy + 294, 104, 180, 10);
	gfx.PutPixel(sx + 237, sy + 295, 103, 178, 13);
	gfx.PutPixel(sx + 237, sy + 296, 101, 176, 15);
	gfx.PutPixel(sx + 237, sy + 297, 97, 171, 14);
	gfx.PutPixel(sx + 237, sy + 298, 93, 166, 14);
	gfx.PutPixel(sx + 237, sy + 299, 91, 164, 13);
	gfx.PutPixel(sx + 237, sy + 300, 104, 175, 7);
	gfx.PutPixel(sx + 237, sy + 301, 106, 177, 11);
	gfx.PutPixel(sx + 237, sy + 302, 108, 178, 19);
	gfx.PutPixel(sx + 237, sy + 303, 108, 177, 24);
	gfx.PutPixel(sx + 237, sy + 304, 105, 173, 28);
	gfx.PutPixel(sx + 237, sy + 305, 98, 165, 26);
	gfx.PutPixel(sx + 237, sy + 306, 91, 157, 25);
	gfx.PutPixel(sx + 237, sy + 307, 86, 151, 21);
	gfx.PutPixel(sx + 237, sy + 308, 88, 168, 33);
	gfx.PutPixel(sx + 237, sy + 309, 102, 148, 24);
	gfx.PutPixel(sx + 237, sy + 310, 86, 160, 23);
	gfx.PutPixel(sx + 237, sy + 311, 92, 158, 22);
	gfx.PutPixel(sx + 238, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 197, 252, 252, 252);
	gfx.PutPixel(sx + 238, sy + 198, 252, 252, 252);
	gfx.PutPixel(sx + 238, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 202, 236, 236, 236);
	gfx.PutPixel(sx + 238, sy + 203, 219, 219, 219);
	gfx.PutPixel(sx + 238, sy + 204, 55, 155, 41);
	gfx.PutPixel(sx + 238, sy + 205, 67, 166, 11);
	gfx.PutPixel(sx + 238, sy + 206, 95, 171, 39);
	gfx.PutPixel(sx + 238, sy + 207, 196, 232, 170);
	gfx.PutPixel(sx + 238, sy + 208, 249, 255, 243);
	gfx.PutPixel(sx + 238, sy + 209, 232, 248, 235);
	gfx.PutPixel(sx + 238, sy + 210, 185, 239, 153);
	gfx.PutPixel(sx + 238, sy + 211, 98, 194, 0);
	gfx.PutPixel(sx + 238, sy + 212, 119, 205, 32);
	gfx.PutPixel(sx + 238, sy + 213, 125, 212, 37);
	gfx.PutPixel(sx + 238, sy + 214, 133, 216, 36);
	gfx.PutPixel(sx + 238, sy + 215, 125, 208, 28);
	gfx.PutPixel(sx + 238, sy + 216, 122, 211, 25);
	gfx.PutPixel(sx + 238, sy + 217, 136, 236, 26);
	gfx.PutPixel(sx + 238, sy + 218, 127, 235, 27);
	gfx.PutPixel(sx + 238, sy + 219, 92, 199, 21);
	gfx.PutPixel(sx + 238, sy + 220, 131, 208, 8);
	gfx.PutPixel(sx + 238, sy + 221, 150, 217, 76);
	gfx.PutPixel(sx + 238, sy + 222, 161, 220, 130);
	gfx.PutPixel(sx + 238, sy + 223, 142, 205, 98);
	gfx.PutPixel(sx + 238, sy + 224, 109, 184, 19);
	gfx.PutPixel(sx + 238, sy + 225, 97, 177, 0);
	gfx.PutPixel(sx + 238, sy + 226, 115, 192, 24);
	gfx.PutPixel(sx + 238, sy + 227, 141, 211, 87);
	gfx.PutPixel(sx + 238, sy + 228, 179, 222, 168);
	gfx.PutPixel(sx + 238, sy + 229, 193, 231, 182);
	gfx.PutPixel(sx + 238, sy + 230, 215, 245, 207);
	gfx.PutPixel(sx + 238, sy + 231, 237, 255, 232);
	gfx.PutPixel(sx + 238, sy + 232, 251, 255, 250);
	gfx.PutPixel(sx + 238, sy + 233, 255, 254, 255);
	gfx.PutPixel(sx + 238, sy + 234, 255, 248, 255);
	gfx.PutPixel(sx + 238, sy + 235, 255, 241, 255);
	gfx.PutPixel(sx + 238, sy + 236, 248, 255, 255);
	gfx.PutPixel(sx + 238, sy + 237, 249, 254, 255);
	gfx.PutPixel(sx + 238, sy + 238, 251, 255, 255);
	gfx.PutPixel(sx + 238, sy + 239, 252, 255, 255);
	gfx.PutPixel(sx + 238, sy + 240, 255, 255, 255);
	gfx.PutPixel(sx + 238, sy + 241, 255, 255, 248);
	gfx.PutPixel(sx + 238, sy + 242, 255, 255, 244);
	gfx.PutPixel(sx + 238, sy + 243, 255, 255, 241);
	gfx.PutPixel(sx + 238, sy + 244, 254, 245, 255);
	gfx.PutPixel(sx + 238, sy + 245, 252, 255, 255);
	gfx.PutPixel(sx + 238, sy + 246, 228, 252, 178);
	gfx.PutPixel(sx + 238, sy + 247, 140, 186, 0);
	gfx.PutPixel(sx + 238, sy + 248, 247, 254, 255);
	gfx.PutPixel(sx + 238, sy + 249, 246, 253, 222);
	gfx.PutPixel(sx + 238, sy + 250, 255, 255, 236);
	gfx.PutPixel(sx + 238, sy + 251, 255, 246, 240);
	gfx.PutPixel(sx + 238, sy + 252, 229, 246, 230);
	gfx.PutPixel(sx + 238, sy + 253, 148, 180, 133);
	gfx.PutPixel(sx + 238, sy + 254, 72, 126, 32);
	gfx.PutPixel(sx + 238, sy + 255, 52, 123, 0);
	gfx.PutPixel(sx + 238, sy + 256, 60, 138, 0);
	gfx.PutPixel(sx + 238, sy + 257, 58, 134, 0);
	gfx.PutPixel(sx + 238, sy + 258, 57, 123, 15);
	gfx.PutPixel(sx + 238, sy + 259, 65, 121, 32);
	gfx.PutPixel(sx + 238, sy + 260, 62, 125, 8);
	gfx.PutPixel(sx + 238, sy + 261, 64, 127, 12);
	gfx.PutPixel(sx + 238, sy + 262, 66, 129, 14);
	gfx.PutPixel(sx + 238, sy + 263, 65, 128, 14);
	gfx.PutPixel(sx + 238, sy + 264, 62, 125, 11);
	gfx.PutPixel(sx + 238, sy + 265, 58, 120, 9);
	gfx.PutPixel(sx + 238, sy + 266, 56, 118, 7);
	gfx.PutPixel(sx + 238, sy + 267, 55, 117, 6);
	gfx.PutPixel(sx + 238, sy + 268, 64, 124, 28);
	gfx.PutPixel(sx + 238, sy + 269, 62, 122, 24);
	gfx.PutPixel(sx + 238, sy + 270, 60, 120, 22);
	gfx.PutPixel(sx + 238, sy + 271, 56, 116, 18);
	gfx.PutPixel(sx + 238, sy + 272, 53, 113, 13);
	gfx.PutPixel(sx + 238, sy + 273, 49, 110, 7);
	gfx.PutPixel(sx + 238, sy + 274, 47, 108, 5);
	gfx.PutPixel(sx + 238, sy + 275, 45, 106, 3);
	gfx.PutPixel(sx + 238, sy + 276, 58, 113, 29);
	gfx.PutPixel(sx + 238, sy + 277, 54, 110, 23);
	gfx.PutPixel(sx + 238, sy + 278, 50, 106, 15);
	gfx.PutPixel(sx + 238, sy + 279, 51, 108, 11);
	gfx.PutPixel(sx + 238, sy + 280, 61, 119, 17);
	gfx.PutPixel(sx + 238, sy + 281, 78, 137, 29);
	gfx.PutPixel(sx + 238, sy + 282, 96, 156, 43);
	gfx.PutPixel(sx + 238, sy + 283, 108, 168, 54);
	gfx.PutPixel(sx + 238, sy + 284, 126, 201, 40);
	gfx.PutPixel(sx + 238, sy + 285, 124, 199, 38);
	gfx.PutPixel(sx + 238, sy + 286, 120, 195, 34);
	gfx.PutPixel(sx + 238, sy + 287, 116, 190, 31);
	gfx.PutPixel(sx + 238, sy + 288, 111, 185, 28);
	gfx.PutPixel(sx + 238, sy + 289, 106, 180, 23);
	gfx.PutPixel(sx + 238, sy + 290, 103, 177, 22);
	gfx.PutPixel(sx + 238, sy + 291, 101, 175, 20);
	gfx.PutPixel(sx + 238, sy + 292, 93, 170, 4);
	gfx.PutPixel(sx + 238, sy + 293, 98, 175, 11);
	gfx.PutPixel(sx + 238, sy + 294, 104, 180, 19);
	gfx.PutPixel(sx + 238, sy + 295, 108, 184, 26);
	gfx.PutPixel(sx + 238, sy + 296, 107, 182, 29);
	gfx.PutPixel(sx + 238, sy + 297, 102, 176, 27);
	gfx.PutPixel(sx + 238, sy + 298, 95, 169, 22);
	gfx.PutPixel(sx + 238, sy + 299, 90, 164, 19);
	gfx.PutPixel(sx + 238, sy + 300, 97, 161, 23);
	gfx.PutPixel(sx + 238, sy + 301, 96, 160, 22);
	gfx.PutPixel(sx + 238, sy + 302, 95, 159, 23);
	gfx.PutPixel(sx + 238, sy + 303, 95, 159, 23);
	gfx.PutPixel(sx + 238, sy + 304, 98, 161, 28);
	gfx.PutPixel(sx + 238, sy + 305, 102, 165, 34);
	gfx.PutPixel(sx + 238, sy + 306, 107, 170, 39);
	gfx.PutPixel(sx + 238, sy + 307, 110, 173, 43);
	gfx.PutPixel(sx + 238, sy + 308, 80, 163, 21);
	gfx.PutPixel(sx + 238, sy + 309, 101, 163, 28);
	gfx.PutPixel(sx + 238, sy + 310, 97, 159, 22);
	gfx.PutPixel(sx + 238, sy + 311, 69, 151, 5);
	gfx.PutPixel(sx + 239, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 197, 253, 253, 253);
	gfx.PutPixel(sx + 239, sy + 198, 254, 254, 254);
	gfx.PutPixel(sx + 239, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 239, sy + 202, 242, 242, 242);
	gfx.PutPixel(sx + 239, sy + 203, 230, 230, 230);
	gfx.PutPixel(sx + 239, sy + 204, 107, 184, 68);
	gfx.PutPixel(sx + 239, sy + 205, 74, 149, 31);
	gfx.PutPixel(sx + 239, sy + 206, 141, 209, 90);
	gfx.PutPixel(sx + 239, sy + 207, 233, 255, 220);
	gfx.PutPixel(sx + 239, sy + 208, 236, 255, 254);
	gfx.PutPixel(sx + 239, sy + 209, 175, 215, 118);
	gfx.PutPixel(sx + 239, sy + 210, 130, 207, 17);
	gfx.PutPixel(sx + 239, sy + 211, 124, 216, 57);
	gfx.PutPixel(sx + 239, sy + 212, 123, 214, 15);
	gfx.PutPixel(sx + 239, sy + 213, 132, 218, 47);
	gfx.PutPixel(sx + 239, sy + 214, 121, 204, 60);
	gfx.PutPixel(sx + 239, sy + 215, 113, 201, 27);
	gfx.PutPixel(sx + 239, sy + 216, 124, 219, 5);
	gfx.PutPixel(sx + 239, sy + 217, 127, 215, 35);
	gfx.PutPixel(sx + 239, sy + 218, 122, 204, 57);
	gfx.PutPixel(sx + 239, sy + 219, 127, 215, 35);
	gfx.PutPixel(sx + 239, sy + 220, 200, 233, 162);
	gfx.PutPixel(sx + 239, sy + 221, 218, 247, 217);
	gfx.PutPixel(sx + 239, sy + 222, 238, 255, 255);
	gfx.PutPixel(sx + 239, sy + 223, 237, 255, 255);
	gfx.PutPixel(sx + 239, sy + 224, 237, 255, 225);
	gfx.PutPixel(sx + 239, sy + 225, 219, 255, 189);
	gfx.PutPixel(sx + 239, sy + 226, 197, 234, 183);
	gfx.PutPixel(sx + 239, sy + 227, 183, 216, 195);
	gfx.PutPixel(sx + 239, sy + 228, 107, 202, 12);
	gfx.PutPixel(sx + 239, sy + 229, 102, 197, 7);
	gfx.PutPixel(sx + 239, sy + 230, 96, 190, 5);
	gfx.PutPixel(sx + 239, sy + 231, 94, 188, 6);
	gfx.PutPixel(sx + 239, sy + 232, 100, 193, 16);
	gfx.PutPixel(sx + 239, sy + 233, 113, 205, 32);
	gfx.PutPixel(sx + 239, sy + 234, 127, 221, 49);
	gfx.PutPixel(sx + 239, sy + 235, 137, 230, 61);
	gfx.PutPixel(sx + 239, sy + 236, 176, 221, 128);
	gfx.PutPixel(sx + 239, sy + 237, 180, 224, 135);
	gfx.PutPixel(sx + 239, sy + 238, 187, 228, 149);
	gfx.PutPixel(sx + 239, sy + 239, 195, 235, 165);
	gfx.PutPixel(sx + 239, sy + 240, 205, 240, 182);
	gfx.PutPixel(sx + 239, sy + 241, 213, 246, 199);
	gfx.PutPixel(sx + 239, sy + 242, 221, 251, 213);
	gfx.PutPixel(sx + 239, sy + 243, 224, 254, 220);
	gfx.PutPixel(sx + 239, sy + 244, 216, 246, 218);
	gfx.PutPixel(sx + 239, sy + 245, 222, 255, 209);
	gfx.PutPixel(sx + 239, sy + 246, 207, 255, 168);
	gfx.PutPixel(sx + 239, sy + 247, 144, 211, 56);
	gfx.PutPixel(sx + 239, sy + 248, 214, 255, 251);
	gfx.PutPixel(sx + 239, sy + 249, 212, 248, 210);
	gfx.PutPixel(sx + 239, sy + 250, 240, 255, 229);
	gfx.PutPixel(sx + 239, sy + 251, 246, 255, 231);
	gfx.PutPixel(sx + 239, sy + 252, 244, 248, 247);
	gfx.PutPixel(sx + 239, sy + 253, 245, 255, 235);
	gfx.PutPixel(sx + 239, sy + 254, 205, 240, 176);
	gfx.PutPixel(sx + 239, sy + 255, 129, 179, 82);
	gfx.PutPixel(sx + 239, sy + 256, 72, 128, 17);
	gfx.PutPixel(sx + 239, sy + 257, 64, 117, 11);
	gfx.PutPixel(sx + 239, sy + 258, 79, 123, 34);
	gfx.PutPixel(sx + 239, sy + 259, 87, 123, 49);
	gfx.PutPixel(sx + 239, sy + 260, 71, 134, 20);
	gfx.PutPixel(sx + 239, sy + 261, 65, 128, 14);
	gfx.PutPixel(sx + 239, sy + 262, 59, 121, 10);
	gfx.PutPixel(sx + 239, sy + 263, 57, 119, 12);
	gfx.PutPixel(sx + 239, sy + 264, 61, 122, 18);
	gfx.PutPixel(sx + 239, sy + 265, 65, 126, 23);
	gfx.PutPixel(sx + 239, sy + 266, 65, 125, 25);
	gfx.PutPixel(sx + 239, sy + 267, 64, 124, 26);
	gfx.PutPixel(sx + 239, sy + 268, 63, 122, 30);
	gfx.PutPixel(sx + 239, sy + 269, 62, 121, 29);
	gfx.PutPixel(sx + 239, sy + 270, 60, 119, 25);
	gfx.PutPixel(sx + 239, sy + 271, 58, 117, 23);
	gfx.PutPixel(sx + 239, sy + 272, 55, 114, 20);
	gfx.PutPixel(sx + 239, sy + 273, 53, 113, 17);
	gfx.PutPixel(sx + 239, sy + 274, 51, 111, 15);
	gfx.PutPixel(sx + 239, sy + 275, 50, 110, 14);
	gfx.PutPixel(sx + 239, sy + 276, 53, 108, 24);
	gfx.PutPixel(sx + 239, sy + 277, 50, 105, 21);
	gfx.PutPixel(sx + 239, sy + 278, 45, 101, 14);
	gfx.PutPixel(sx + 239, sy + 279, 41, 97, 6);
	gfx.PutPixel(sx + 239, sy + 280, 40, 97, 3);
	gfx.PutPixel(sx + 239, sy + 281, 41, 98, 1);
	gfx.PutPixel(sx + 239, sy + 282, 44, 102, 2);
	gfx.PutPixel(sx + 239, sy + 283, 46, 104, 2);
	gfx.PutPixel(sx + 239, sy + 284, 32, 93, 0);
	gfx.PutPixel(sx + 239, sy + 285, 37, 98, 0);
	gfx.PutPixel(sx + 239, sy + 286, 46, 106, 6);
	gfx.PutPixel(sx + 239, sy + 287, 58, 118, 18);
	gfx.PutPixel(sx + 239, sy + 288, 70, 130, 32);
	gfx.PutPixel(sx + 239, sy + 289, 82, 142, 46);
	gfx.PutPixel(sx + 239, sy + 290, 91, 151, 55);
	gfx.PutPixel(sx + 239, sy + 291, 96, 156, 60);
	gfx.PutPixel(sx + 239, sy + 292, 104, 173, 46);
	gfx.PutPixel(sx + 239, sy + 293, 100, 169, 40);
	gfx.PutPixel(sx + 239, sy + 294, 95, 165, 32);
	gfx.PutPixel(sx + 239, sy + 295, 91, 162, 24);
	gfx.PutPixel(sx + 239, sy + 296, 90, 162, 18);
	gfx.PutPixel(sx + 239, sy + 297, 93, 165, 17);
	gfx.PutPixel(sx + 239, sy + 298, 97, 170, 18);
	gfx.PutPixel(sx + 239, sy + 299, 100, 174, 19);
	gfx.PutPixel(sx + 239, sy + 300, 101, 169, 24);
	gfx.PutPixel(sx + 239, sy + 301, 100, 168, 23);
	gfx.PutPixel(sx + 239, sy + 302, 98, 166, 21);
	gfx.PutPixel(sx + 239, sy + 303, 97, 165, 20);
	gfx.PutPixel(sx + 239, sy + 304, 98, 166, 21);
	gfx.PutPixel(sx + 239, sy + 305, 99, 167, 22);
	gfx.PutPixel(sx + 239, sy + 306, 101, 169, 24);
	gfx.PutPixel(sx + 239, sy + 307, 102, 170, 25);
	gfx.PutPixel(sx + 239, sy + 308, 97, 180, 40);
	gfx.PutPixel(sx + 239, sy + 309, 99, 159, 27);
	gfx.PutPixel(sx + 239, sy + 310, 89, 151, 16);
	gfx.PutPixel(sx + 239, sy + 311, 74, 155, 14);
	gfx.PutPixel(sx + 240, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 196, 254, 254, 254);
	gfx.PutPixel(sx + 240, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 240, sy + 202, 250, 250, 250);
	gfx.PutPixel(sx + 240, sy + 203, 246, 246, 246);
	gfx.PutPixel(sx + 240, sy + 204, 203, 235, 162);
	gfx.PutPixel(sx + 240, sy + 205, 111, 159, 59);
	gfx.PutPixel(sx + 240, sy + 206, 196, 248, 176);
	gfx.PutPixel(sx + 240, sy + 207, 226, 255, 241);
	gfx.PutPixel(sx + 240, sy + 208, 157, 207, 120);
	gfx.PutPixel(sx + 240, sy + 209, 129, 199, 15);
	gfx.PutPixel(sx + 240, sy + 210, 120, 208, 0);
	gfx.PutPixel(sx + 240, sy + 211, 130, 227, 50);
	gfx.PutPixel(sx + 240, sy + 212, 127, 218, 17);
	gfx.PutPixel(sx + 240, sy + 213, 111, 198, 33);
	gfx.PutPixel(sx + 240, sy + 214, 105, 196, 31);
	gfx.PutPixel(sx + 240, sy + 215, 125, 217, 48);
	gfx.PutPixel(sx + 240, sy + 216, 132, 218, 47);
	gfx.PutPixel(sx + 240, sy + 217, 118, 197, 0);
	gfx.PutPixel(sx + 240, sy + 218, 155, 212, 55);
	gfx.PutPixel(sx + 240, sy + 219, 233, 255, 236);
	gfx.PutPixel(sx + 240, sy + 220, 255, 255, 253);
	gfx.PutPixel(sx + 240, sy + 221, 255, 253, 255);
	gfx.PutPixel(sx + 240, sy + 222, 252, 247, 255);
	gfx.PutPixel(sx + 240, sy + 223, 251, 248, 255);
	gfx.PutPixel(sx + 240, sy + 224, 254, 253, 255);
	gfx.PutPixel(sx + 240, sy + 225, 252, 255, 255);
	gfx.PutPixel(sx + 240, sy + 226, 251, 255, 255);
	gfx.PutPixel(sx + 240, sy + 227, 244, 249, 255);
	gfx.PutPixel(sx + 240, sy + 228, 240, 255, 255);
	gfx.PutPixel(sx + 240, sy + 229, 231, 255, 242);
	gfx.PutPixel(sx + 240, sy + 230, 203, 242, 195);
	gfx.PutPixel(sx + 240, sy + 231, 171, 225, 141);
	gfx.PutPixel(sx + 240, sy + 232, 142, 211, 86);
	gfx.PutPixel(sx + 240, sy + 233, 121, 203, 41);
	gfx.PutPixel(sx + 240, sy + 234, 109, 202, 10);
	gfx.PutPixel(sx + 240, sy + 235, 104, 202, 0);
	gfx.PutPixel(sx + 240, sy + 236, 117, 197, 0);
	gfx.PutPixel(sx + 240, sy + 237, 115, 197, 0);
	gfx.PutPixel(sx + 240, sy + 238, 116, 197, 0);
	gfx.PutPixel(sx + 240, sy + 239, 116, 198, 2);
	gfx.PutPixel(sx + 240, sy + 240, 117, 197, 10);
	gfx.PutPixel(sx + 240, sy + 241, 117, 198, 18);
	gfx.PutPixel(sx + 240, sy + 242, 118, 198, 25);
	gfx.PutPixel(sx + 240, sy + 243, 118, 197, 26);
	gfx.PutPixel(sx + 240, sy + 244, 115, 198, 4);
	gfx.PutPixel(sx + 240, sy + 245, 121, 210, 8);
	gfx.PutPixel(sx + 240, sy + 246, 130, 225, 17);
	gfx.PutPixel(sx + 240, sy + 247, 109, 209, 0);
	gfx.PutPixel(sx + 240, sy + 248, 126, 221, 39);
	gfx.PutPixel(sx + 240, sy + 249, 118, 206, 23);
	gfx.PutPixel(sx + 240, sy + 250, 126, 207, 16);
	gfx.PutPixel(sx + 240, sy + 251, 118, 195, 0);
	gfx.PutPixel(sx + 240, sy + 252, 113, 201, 0);
	gfx.PutPixel(sx + 240, sy + 253, 116, 210, 0);
	gfx.PutPixel(sx + 240, sy + 254, 114, 217, 3);
	gfx.PutPixel(sx + 240, sy + 255, 113, 221, 11);
	gfx.PutPixel(sx + 240, sy + 256, 115, 223, 26);
	gfx.PutPixel(sx + 240, sy + 257, 107, 207, 33);
	gfx.PutPixel(sx + 240, sy + 258, 77, 168, 15);
	gfx.PutPixel(sx + 240, sy + 259, 46, 130, 0);
	gfx.PutPixel(sx + 240, sy + 260, 61, 126, 6);
	gfx.PutPixel(sx + 240, sy + 261, 65, 130, 12);
	gfx.PutPixel(sx + 240, sy + 262, 67, 131, 17);
	gfx.PutPixel(sx + 240, sy + 263, 62, 125, 18);
	gfx.PutPixel(sx + 240, sy + 264, 54, 117, 13);
	gfx.PutPixel(sx + 240, sy + 265, 50, 112, 15);
	gfx.PutPixel(sx + 240, sy + 266, 53, 114, 21);
	gfx.PutPixel(sx + 240, sy + 267, 57, 117, 27);
	gfx.PutPixel(sx + 240, sy + 268, 57, 118, 23);
	gfx.PutPixel(sx + 240, sy + 269, 56, 117, 22);
	gfx.PutPixel(sx + 240, sy + 270, 55, 116, 21);
	gfx.PutPixel(sx + 240, sy + 271, 54, 115, 20);
	gfx.PutPixel(sx + 240, sy + 272, 53, 114, 19);
	gfx.PutPixel(sx + 240, sy + 273, 52, 113, 18);
	gfx.PutPixel(sx + 240, sy + 274, 51, 112, 17);
	gfx.PutPixel(sx + 240, sy + 275, 51, 112, 17);
	gfx.PutPixel(sx + 240, sy + 276, 46, 105, 15);
	gfx.PutPixel(sx + 240, sy + 277, 48, 107, 17);
	gfx.PutPixel(sx + 240, sy + 278, 50, 109, 19);
	gfx.PutPixel(sx + 240, sy + 279, 50, 109, 19);
	gfx.PutPixel(sx + 240, sy + 280, 48, 107, 17);
	gfx.PutPixel(sx + 240, sy + 281, 42, 101, 11);
	gfx.PutPixel(sx + 240, sy + 282, 37, 96, 4);
	gfx.PutPixel(sx + 240, sy + 283, 33, 92, 0);
	gfx.PutPixel(sx + 240, sy + 284, 38, 89, 20);
	gfx.PutPixel(sx + 240, sy + 285, 38, 89, 20);
	gfx.PutPixel(sx + 240, sy + 286, 37, 88, 21);
	gfx.PutPixel(sx + 240, sy + 287, 35, 86, 19);
	gfx.PutPixel(sx + 240, sy + 288, 33, 84, 18);
	gfx.PutPixel(sx + 240, sy + 289, 32, 82, 19);
	gfx.PutPixel(sx + 240, sy + 290, 31, 81, 18);
	gfx.PutPixel(sx + 240, sy + 291, 30, 80, 17);
	gfx.PutPixel(sx + 240, sy + 292, 26, 81, 0);
	gfx.PutPixel(sx + 240, sy + 293, 40, 96, 7);
	gfx.PutPixel(sx + 240, sy + 294, 62, 120, 20);
	gfx.PutPixel(sx + 240, sy + 295, 83, 142, 32);
	gfx.PutPixel(sx + 240, sy + 296, 98, 160, 35);
	gfx.PutPixel(sx + 240, sy + 297, 104, 168, 32);
	gfx.PutPixel(sx + 240, sy + 298, 103, 168, 22);
	gfx.PutPixel(sx + 240, sy + 299, 101, 167, 17);
	gfx.PutPixel(sx + 240, sy + 300, 91, 160, 15);
	gfx.PutPixel(sx + 240, sy + 301, 96, 165, 20);
	gfx.PutPixel(sx + 240, sy + 302, 102, 172, 24);
	gfx.PutPixel(sx + 240, sy + 303, 105, 175, 25);
	gfx.PutPixel(sx + 240, sy + 304, 101, 172, 18);
	gfx.PutPixel(sx + 240, sy + 305, 92, 163, 7);
	gfx.PutPixel(sx + 240, sy + 306, 82, 153, 0);
	gfx.PutPixel(sx + 240, sy + 307, 75, 146, 0);
	gfx.PutPixel(sx + 240, sy + 308, 89, 170, 29);
	gfx.PutPixel(sx + 240, sy + 309, 94, 154, 20);
	gfx.PutPixel(sx + 240, sy + 310, 96, 156, 22);
	gfx.PutPixel(sx + 240, sy + 311, 89, 170, 29);
	gfx.PutPixel(sx + 241, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 196, 254, 254, 254);
	gfx.PutPixel(sx + 241, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 241, sy + 204, 255, 253, 234);
	gfx.PutPixel(sx + 241, sy + 205, 192, 211, 165);
	gfx.PutPixel(sx + 241, sy + 206, 209, 254, 211);
	gfx.PutPixel(sx + 241, sy + 207, 159, 224, 140);
	gfx.PutPixel(sx + 241, sy + 208, 105, 186, 6);
	gfx.PutPixel(sx + 241, sy + 209, 137, 225, 19);
	gfx.PutPixel(sx + 241, sy + 210, 127, 218, 35);
	gfx.PutPixel(sx + 241, sy + 211, 111, 213, 15);
	gfx.PutPixel(sx + 241, sy + 212, 131, 213, 50);
	gfx.PutPixel(sx + 241, sy + 213, 110, 202, 3);
	gfx.PutPixel(sx + 241, sy + 214, 126, 220, 35);
	gfx.PutPixel(sx + 241, sy + 215, 127, 217, 34);
	gfx.PutPixel(sx + 241, sy + 216, 114, 195, 4);
	gfx.PutPixel(sx + 241, sy + 217, 185, 232, 128);
	gfx.PutPixel(sx + 241, sy + 218, 248, 255, 253);
	gfx.PutPixel(sx + 241, sy + 219, 255, 255, 250);
	gfx.PutPixel(sx + 241, sy + 220, 255, 247, 249);
	gfx.PutPixel(sx + 241, sy + 221, 255, 249, 245);
	gfx.PutPixel(sx + 241, sy + 222, 255, 251, 244);
	gfx.PutPixel(sx + 241, sy + 223, 255, 252, 250);
	gfx.PutPixel(sx + 241, sy + 224, 255, 251, 255);
	gfx.PutPixel(sx + 241, sy + 225, 255, 251, 255);
	gfx.PutPixel(sx + 241, sy + 226, 255, 251, 242);
	gfx.PutPixel(sx + 241, sy + 227, 253, 252, 231);
	gfx.PutPixel(sx + 241, sy + 228, 255, 245, 234);
	gfx.PutPixel(sx + 241, sy + 229, 255, 250, 240);
	gfx.PutPixel(sx + 241, sy + 230, 255, 251, 246);
	gfx.PutPixel(sx + 241, sy + 231, 255, 252, 251);
	gfx.PutPixel(sx + 241, sy + 232, 255, 254, 255);
	gfx.PutPixel(sx + 241, sy + 233, 252, 255, 255);
	gfx.PutPixel(sx + 241, sy + 234, 241, 249, 255);
	gfx.PutPixel(sx + 241, sy + 235, 235, 244, 255);
	gfx.PutPixel(sx + 241, sy + 236, 200, 245, 202);
	gfx.PutPixel(sx + 241, sy + 237, 194, 242, 184);
	gfx.PutPixel(sx + 241, sy + 238, 182, 235, 153);
	gfx.PutPixel(sx + 241, sy + 239, 165, 228, 113);
	gfx.PutPixel(sx + 241, sy + 240, 148, 218, 68);
	gfx.PutPixel(sx + 241, sy + 241, 132, 210, 28);
	gfx.PutPixel(sx + 241, sy + 242, 120, 204, 0);
	gfx.PutPixel(sx + 241, sy + 243, 113, 201, 0);
	gfx.PutPixel(sx + 241, sy + 244, 129, 214, 0);
	gfx.PutPixel(sx + 241, sy + 245, 120, 208, 0);
	gfx.PutPixel(sx + 241, sy + 246, 113, 207, 0);
	gfx.PutPixel(sx + 241, sy + 247, 120, 209, 39);
	gfx.PutPixel(sx + 241, sy + 248, 117, 217, 0);
	gfx.PutPixel(sx + 241, sy + 249, 128, 219, 28);
	gfx.PutPixel(sx + 241, sy + 250, 133, 217, 33);
	gfx.PutPixel(sx + 241, sy + 251, 134, 214, 27);
	gfx.PutPixel(sx + 241, sy + 252, 129, 210, 30);
	gfx.PutPixel(sx + 241, sy + 253, 132, 215, 35);
	gfx.PutPixel(sx + 241, sy + 254, 127, 216, 36);
	gfx.PutPixel(sx + 241, sy + 255, 118, 211, 34);
	gfx.PutPixel(sx + 241, sy + 256, 124, 214, 38);
	gfx.PutPixel(sx + 241, sy + 257, 135, 223, 49);
	gfx.PutPixel(sx + 241, sy + 258, 134, 216, 44);
	gfx.PutPixel(sx + 241, sy + 259, 124, 202, 31);
	gfx.PutPixel(sx + 241, sy + 260, 95, 166, 28);
	gfx.PutPixel(sx + 241, sy + 261, 80, 150, 17);
	gfx.PutPixel(sx + 241, sy + 262, 63, 132, 3);
	gfx.PutPixel(sx + 241, sy + 263, 54, 122, 0);
	gfx.PutPixel(sx + 241, sy + 264, 57, 124, 9);
	gfx.PutPixel(sx + 241, sy + 265, 65, 131, 23);
	gfx.PutPixel(sx + 241, sy + 266, 68, 133, 31);
	gfx.PutPixel(sx + 241, sy + 267, 69, 134, 34);
	gfx.PutPixel(sx + 241, sy + 268, 48, 112, 2);
	gfx.PutPixel(sx + 241, sy + 269, 48, 112, 2);
	gfx.PutPixel(sx + 241, sy + 270, 47, 111, 1);
	gfx.PutPixel(sx + 241, sy + 271, 47, 110, 3);
	gfx.PutPixel(sx + 241, sy + 272, 47, 110, 3);
	gfx.PutPixel(sx + 241, sy + 273, 47, 110, 3);
	gfx.PutPixel(sx + 241, sy + 274, 47, 110, 5);
	gfx.PutPixel(sx + 241, sy + 275, 47, 110, 5);
	gfx.PutPixel(sx + 241, sy + 276, 45, 106, 2);
	gfx.PutPixel(sx + 241, sy + 277, 50, 111, 7);
	gfx.PutPixel(sx + 241, sy + 278, 56, 117, 14);
	gfx.PutPixel(sx + 241, sy + 279, 61, 121, 21);
	gfx.PutPixel(sx + 241, sy + 280, 62, 122, 24);
	gfx.PutPixel(sx + 241, sy + 281, 60, 120, 24);
	gfx.PutPixel(sx + 241, sy + 282, 55, 114, 20);
	gfx.PutPixel(sx + 241, sy + 283, 51, 110, 18);
	gfx.PutPixel(sx + 241, sy + 284, 66, 119, 29);
	gfx.PutPixel(sx + 241, sy + 285, 64, 117, 27);
	gfx.PutPixel(sx + 241, sy + 286, 62, 115, 27);
	gfx.PutPixel(sx + 241, sy + 287, 59, 112, 24);
	gfx.PutPixel(sx + 241, sy + 288, 56, 108, 23);
	gfx.PutPixel(sx + 241, sy + 289, 53, 105, 22);
	gfx.PutPixel(sx + 241, sy + 290, 51, 103, 20);
	gfx.PutPixel(sx + 241, sy + 291, 50, 102, 20);
	gfx.PutPixel(sx + 241, sy + 292, 57, 107, 38);
	gfx.PutPixel(sx + 241, sy + 293, 54, 104, 31);
	gfx.PutPixel(sx + 241, sy + 294, 50, 101, 22);
	gfx.PutPixel(sx + 241, sy + 295, 49, 102, 12);
	gfx.PutPixel(sx + 241, sy + 296, 52, 107, 6);
	gfx.PutPixel(sx + 241, sy + 297, 60, 116, 5);
	gfx.PutPixel(sx + 241, sy + 298, 68, 126, 6);
	gfx.PutPixel(sx + 241, sy + 299, 73, 131, 8);
	gfx.PutPixel(sx + 241, sy + 300, 94, 163, 34);
	gfx.PutPixel(sx + 241, sy + 301, 94, 164, 32);
	gfx.PutPixel(sx + 241, sy + 302, 94, 164, 31);
	gfx.PutPixel(sx + 241, sy + 303, 94, 165, 27);
	gfx.PutPixel(sx + 241, sy + 304, 97, 168, 26);
	gfx.PutPixel(sx + 241, sy + 305, 101, 173, 27);
	gfx.PutPixel(sx + 241, sy + 306, 105, 178, 27);
	gfx.PutPixel(sx + 241, sy + 307, 107, 180, 28);
	gfx.PutPixel(sx + 241, sy + 308, 79, 162, 12);
	gfx.PutPixel(sx + 241, sy + 309, 96, 155, 15);
	gfx.PutPixel(sx + 241, sy + 310, 94, 156, 13);
	gfx.PutPixel(sx + 241, sy + 311, 80, 160, 11);
	gfx.PutPixel(sx + 242, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 200, 254, 254, 254);
	gfx.PutPixel(sx + 242, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 242, sy + 204, 255, 241, 255);
	gfx.PutPixel(sx + 242, sy + 205, 236, 248, 248);
	gfx.PutPixel(sx + 242, sy + 206, 169, 227, 127);
	gfx.PutPixel(sx + 242, sy + 207, 104, 193, 15);
	gfx.PutPixel(sx + 242, sy + 208, 129, 220, 41);
	gfx.PutPixel(sx + 242, sy + 209, 146, 237, 44);
	gfx.PutPixel(sx + 242, sy + 210, 107, 204, 1);
	gfx.PutPixel(sx + 242, sy + 211, 110, 206, 44);
	gfx.PutPixel(sx + 242, sy + 212, 133, 212, 43);
	gfx.PutPixel(sx + 242, sy + 213, 154, 237, 61);
	gfx.PutPixel(sx + 242, sy + 214, 122, 214, 0);
	gfx.PutPixel(sx + 242, sy + 215, 122, 202, 5);
	gfx.PutPixel(sx + 242, sy + 216, 206, 247, 205);
	gfx.PutPixel(sx + 242, sy + 217, 245, 253, 255);
	gfx.PutPixel(sx + 242, sy + 218, 250, 244, 254);
	gfx.PutPixel(sx + 242, sy + 219, 255, 251, 248);
	gfx.PutPixel(sx + 242, sy + 220, 255, 248, 255);
	gfx.PutPixel(sx + 242, sy + 221, 255, 252, 255);
	gfx.PutPixel(sx + 242, sy + 222, 255, 255, 246);
	gfx.PutPixel(sx + 242, sy + 223, 255, 253, 253);
	gfx.PutPixel(sx + 242, sy + 224, 255, 252, 255);
	gfx.PutPixel(sx + 242, sy + 225, 255, 251, 255);
	gfx.PutPixel(sx + 242, sy + 226, 255, 254, 255);
	gfx.PutPixel(sx + 242, sy + 227, 255, 255, 239);
	gfx.PutPixel(sx + 242, sy + 228, 245, 249, 252);
	gfx.PutPixel(sx + 242, sy + 229, 247, 251, 252);
	gfx.PutPixel(sx + 242, sy + 230, 249, 253, 252);
	gfx.PutPixel(sx + 242, sy + 231, 253, 255, 252);
	gfx.PutPixel(sx + 242, sy + 232, 254, 255, 251);
	gfx.PutPixel(sx + 242, sy + 233, 253, 254, 246);
	gfx.PutPixel(sx + 242, sy + 234, 251, 253, 242);
	gfx.PutPixel(sx + 242, sy + 235, 251, 251, 241);
	gfx.PutPixel(sx + 242, sy + 236, 248, 255, 248);
	gfx.PutPixel(sx + 242, sy + 237, 247, 255, 250);
	gfx.PutPixel(sx + 242, sy + 238, 245, 255, 250);
	gfx.PutPixel(sx + 242, sy + 239, 244, 255, 250);
	gfx.PutPixel(sx + 242, sy + 240, 240, 255, 250);
	gfx.PutPixel(sx + 242, sy + 241, 239, 255, 250);
	gfx.PutPixel(sx + 242, sy + 242, 237, 255, 250);
	gfx.PutPixel(sx + 242, sy + 243, 236, 255, 250);
	gfx.PutPixel(sx + 242, sy + 244, 229, 249, 255);
	gfx.PutPixel(sx + 242, sy + 245, 216, 243, 224);
	gfx.PutPixel(sx + 242, sy + 246, 188, 224, 178);
	gfx.PutPixel(sx + 242, sy + 247, 187, 222, 198);
	gfx.PutPixel(sx + 242, sy + 248, 162, 224, 53);
	gfx.PutPixel(sx + 242, sy + 249, 163, 221, 85);
	gfx.PutPixel(sx + 242, sy + 250, 155, 212, 73);
	gfx.PutPixel(sx + 242, sy + 251, 164, 223, 73);
	gfx.PutPixel(sx + 242, sy + 252, 144, 239, 51);
	gfx.PutPixel(sx + 242, sy + 253, 110, 206, 20);
	gfx.PutPixel(sx + 242, sy + 254, 96, 195, 8);
	gfx.PutPixel(sx + 242, sy + 255, 114, 215, 25);
	gfx.PutPixel(sx + 242, sy + 256, 118, 220, 22);
	gfx.PutPixel(sx + 242, sy + 257, 100, 203, 0);
	gfx.PutPixel(sx + 242, sy + 258, 103, 205, 0);
	gfx.PutPixel(sx + 242, sy + 259, 126, 227, 0);
	gfx.PutPixel(sx + 242, sy + 260, 132, 209, 51);
	gfx.PutPixel(sx + 242, sy + 261, 131, 208, 52);
	gfx.PutPixel(sx + 242, sy + 262, 122, 198, 48);
	gfx.PutPixel(sx + 242, sy + 263, 104, 179, 35);
	gfx.PutPixel(sx + 242, sy + 264, 82, 155, 21);
	gfx.PutPixel(sx + 242, sy + 265, 66, 138, 10);
	gfx.PutPixel(sx + 242, sy + 266, 61, 133, 8);
	gfx.PutPixel(sx + 242, sy + 267, 63, 134, 14);
	gfx.PutPixel(sx + 242, sy + 268, 80, 150, 18);
	gfx.PutPixel(sx + 242, sy + 269, 80, 149, 20);
	gfx.PutPixel(sx + 242, sy + 270, 80, 149, 20);
	gfx.PutPixel(sx + 242, sy + 271, 80, 149, 22);
	gfx.PutPixel(sx + 242, sy + 272, 80, 149, 24);
	gfx.PutPixel(sx + 242, sy + 273, 79, 147, 24);
	gfx.PutPixel(sx + 242, sy + 274, 79, 147, 26);
	gfx.PutPixel(sx + 242, sy + 275, 79, 147, 26);
	gfx.PutPixel(sx + 242, sy + 276, 80, 146, 23);
	gfx.PutPixel(sx + 242, sy + 277, 80, 145, 25);
	gfx.PutPixel(sx + 242, sy + 278, 81, 146, 28);
	gfx.PutPixel(sx + 242, sy + 279, 80, 144, 30);
	gfx.PutPixel(sx + 242, sy + 280, 78, 142, 32);
	gfx.PutPixel(sx + 242, sy + 281, 75, 138, 31);
	gfx.PutPixel(sx + 242, sy + 282, 72, 135, 30);
	gfx.PutPixel(sx + 242, sy + 283, 70, 133, 29);
	gfx.PutPixel(sx + 242, sy + 284, 61, 117, 10);
	gfx.PutPixel(sx + 242, sy + 285, 60, 116, 9);
	gfx.PutPixel(sx + 242, sy + 286, 58, 113, 9);
	gfx.PutPixel(sx + 242, sy + 287, 56, 111, 9);
	gfx.PutPixel(sx + 242, sy + 288, 53, 108, 6);
	gfx.PutPixel(sx + 242, sy + 289, 50, 105, 4);
	gfx.PutPixel(sx + 242, sy + 290, 48, 103, 2);
	gfx.PutPixel(sx + 242, sy + 291, 47, 101, 3);
	gfx.PutPixel(sx + 242, sy + 292, 55, 106, 27);
	gfx.PutPixel(sx + 242, sy + 293, 56, 107, 28);
	gfx.PutPixel(sx + 242, sy + 294, 56, 108, 26);
	gfx.PutPixel(sx + 242, sy + 295, 56, 108, 26);
	gfx.PutPixel(sx + 242, sy + 296, 54, 106, 23);
	gfx.PutPixel(sx + 242, sy + 297, 52, 104, 21);
	gfx.PutPixel(sx + 242, sy + 298, 49, 101, 16);
	gfx.PutPixel(sx + 242, sy + 299, 47, 99, 14);
	gfx.PutPixel(sx + 242, sy + 300, 46, 109, 5);
	gfx.PutPixel(sx + 242, sy + 301, 52, 115, 11);
	gfx.PutPixel(sx + 242, sy + 302, 62, 125, 18);
	gfx.PutPixel(sx + 242, sy + 303, 74, 138, 26);
	gfx.PutPixel(sx + 242, sy + 304, 86, 151, 35);
	gfx.PutPixel(sx + 242, sy + 305, 96, 161, 41);
	gfx.PutPixel(sx + 242, sy + 306, 102, 168, 44);
	gfx.PutPixel(sx + 242, sy + 307, 105, 171, 47);
	gfx.PutPixel(sx + 242, sy + 308, 95, 175, 26);
	gfx.PutPixel(sx + 242, sy + 309, 111, 168, 27);
	gfx.PutPixel(sx + 242, sy + 310, 106, 165, 21);
	gfx.PutPixel(sx + 242, sy + 311, 81, 160, 7);
	gfx.PutPixel(sx + 243, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 198, 254, 254, 254);
	gfx.PutPixel(sx + 243, sy + 199, 254, 254, 254);
	gfx.PutPixel(sx + 243, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 243, sy + 204, 251, 252, 255);
	gfx.PutPixel(sx + 243, sy + 205, 185, 224, 141);
	gfx.PutPixel(sx + 243, sy + 206, 119, 200, 20);
	gfx.PutPixel(sx + 243, sy + 207, 116, 210, 28);
	gfx.PutPixel(sx + 243, sy + 208, 132, 221, 51);
	gfx.PutPixel(sx + 243, sy + 209, 119, 210, 9);
	gfx.PutPixel(sx + 243, sy + 210, 115, 209, 11);
	gfx.PutPixel(sx + 243, sy + 211, 130, 219, 75);
	gfx.PutPixel(sx + 243, sy + 212, 143, 221, 39);
	gfx.PutPixel(sx + 243, sy + 213, 117, 196, 0);
	gfx.PutPixel(sx + 243, sy + 214, 152, 211, 82);
	gfx.PutPixel(sx + 243, sy + 215, 228, 255, 242);
	gfx.PutPixel(sx + 243, sy + 216, 245, 255, 255);
	gfx.PutPixel(sx + 243, sy + 217, 241, 241, 251);
	gfx.PutPixel(sx + 243, sy + 218, 251, 239, 255);
	gfx.PutPixel(sx + 243, sy + 219, 255, 251, 253);
	gfx.PutPixel(sx + 243, sy + 220, 249, 245, 255);
	gfx.PutPixel(sx + 243, sy + 221, 251, 249, 252);
	gfx.PutPixel(sx + 243, sy + 222, 254, 255, 249);
	gfx.PutPixel(sx + 243, sy + 223, 255, 255, 251);
	gfx.PutPixel(sx + 243, sy + 224, 254, 255, 255);
	gfx.PutPixel(sx + 243, sy + 225, 252, 255, 255);
	gfx.PutPixel(sx + 243, sy + 226, 249, 253, 252);
	gfx.PutPixel(sx + 243, sy + 227, 245, 251, 239);
	gfx.PutPixel(sx + 243, sy + 228, 240, 255, 255);
	gfx.PutPixel(sx + 243, sy + 229, 241, 255, 255);
	gfx.PutPixel(sx + 243, sy + 230, 243, 255, 255);
	gfx.PutPixel(sx + 243, sy + 231, 247, 255, 255);
	gfx.PutPixel(sx + 243, sy + 232, 251, 254, 255);
	gfx.PutPixel(sx + 243, sy + 233, 255, 253, 255);
	gfx.PutPixel(sx + 243, sy + 234, 255, 253, 253);
	gfx.PutPixel(sx + 243, sy + 235, 255, 253, 251);
	gfx.PutPixel(sx + 243, sy + 236, 255, 248, 255);
	gfx.PutPixel(sx + 243, sy + 237, 255, 249, 255);
	gfx.PutPixel(sx + 243, sy + 238, 255, 250, 255);
	gfx.PutPixel(sx + 243, sy + 239, 255, 253, 254);
	gfx.PutPixel(sx + 243, sy + 240, 255, 255, 251);
	gfx.PutPixel(sx + 243, sy + 241, 255, 255, 250);
	gfx.PutPixel(sx + 243, sy + 242, 255, 255, 246);
	gfx.PutPixel(sx + 243, sy + 243, 255, 255, 246);
	gfx.PutPixel(sx + 243, sy + 244, 254, 251, 244);
	gfx.PutPixel(sx + 243, sy + 245, 255, 255, 236);
	gfx.PutPixel(sx + 243, sy + 246, 254, 255, 232);
	gfx.PutPixel(sx + 243, sy + 247, 251, 254, 255);
	gfx.PutPixel(sx + 243, sy + 248, 237, 255, 189);
	gfx.PutPixel(sx + 243, sy + 249, 233, 249, 239);
	gfx.PutPixel(sx + 243, sy + 250, 229, 243, 252);
	gfx.PutPixel(sx + 243, sy + 251, 241, 255, 255);
	gfx.PutPixel(sx + 243, sy + 252, 251, 253, 231);
	gfx.PutPixel(sx + 243, sy + 253, 255, 255, 236);
	gfx.PutPixel(sx + 243, sy + 254, 255, 255, 237);
	gfx.PutPixel(sx + 243, sy + 255, 248, 253, 230);
	gfx.PutPixel(sx + 243, sy + 256, 239, 248, 221);
	gfx.PutPixel(sx + 243, sy + 257, 233, 243, 209);
	gfx.PutPixel(sx + 243, sy + 258, 214, 227, 184);
	gfx.PutPixel(sx + 243, sy + 259, 193, 206, 160);
	gfx.PutPixel(sx + 243, sy + 260, 126, 207, 40);
	gfx.PutPixel(sx + 243, sy + 261, 113, 194, 29);
	gfx.PutPixel(sx + 243, sy + 262, 98, 178, 17);
	gfx.PutPixel(sx + 243, sy + 263, 89, 168, 14);
	gfx.PutPixel(sx + 243, sy + 264, 89, 168, 17);
	gfx.PutPixel(sx + 243, sy + 265, 92, 170, 25);
	gfx.PutPixel(sx + 243, sy + 266, 92, 169, 29);
	gfx.PutPixel(sx + 243, sy + 267, 90, 167, 29);
	gfx.PutPixel(sx + 243, sy + 268, 84, 157, 16);
	gfx.PutPixel(sx + 243, sy + 269, 83, 156, 15);
	gfx.PutPixel(sx + 243, sy + 270, 82, 154, 16);
	gfx.PutPixel(sx + 243, sy + 271, 81, 153, 19);
	gfx.PutPixel(sx + 243, sy + 272, 80, 151, 19);
	gfx.PutPixel(sx + 243, sy + 273, 79, 150, 20);
	gfx.PutPixel(sx + 243, sy + 274, 78, 149, 21);
	gfx.PutPixel(sx + 243, sy + 275, 78, 148, 23);
	gfx.PutPixel(sx + 243, sy + 276, 70, 136, 13);
	gfx.PutPixel(sx + 243, sy + 277, 68, 133, 13);
	gfx.PutPixel(sx + 243, sy + 278, 65, 130, 12);
	gfx.PutPixel(sx + 243, sy + 279, 61, 126, 10);
	gfx.PutPixel(sx + 243, sy + 280, 58, 122, 8);
	gfx.PutPixel(sx + 243, sy + 281, 55, 119, 7);
	gfx.PutPixel(sx + 243, sy + 282, 54, 118, 8);
	gfx.PutPixel(sx + 243, sy + 283, 53, 116, 9);
	gfx.PutPixel(sx + 243, sy + 284, 61, 116, 23);
	gfx.PutPixel(sx + 243, sy + 285, 61, 116, 23);
	gfx.PutPixel(sx + 243, sy + 286, 59, 114, 23);
	gfx.PutPixel(sx + 243, sy + 287, 58, 112, 24);
	gfx.PutPixel(sx + 243, sy + 288, 56, 110, 22);
	gfx.PutPixel(sx + 243, sy + 289, 54, 108, 22);
	gfx.PutPixel(sx + 243, sy + 290, 53, 107, 21);
	gfx.PutPixel(sx + 243, sy + 291, 52, 106, 22);
	gfx.PutPixel(sx + 243, sy + 292, 49, 102, 10);
	gfx.PutPixel(sx + 243, sy + 293, 49, 102, 12);
	gfx.PutPixel(sx + 243, sy + 294, 47, 99, 14);
	gfx.PutPixel(sx + 243, sy + 295, 46, 98, 16);
	gfx.PutPixel(sx + 243, sy + 296, 44, 95, 18);
	gfx.PutPixel(sx + 243, sy + 297, 44, 94, 23);
	gfx.PutPixel(sx + 243, sy + 298, 43, 93, 24);
	gfx.PutPixel(sx + 243, sy + 299, 43, 92, 26);
	gfx.PutPixel(sx + 243, sy + 300, 35, 90, 7);
	gfx.PutPixel(sx + 243, sy + 301, 32, 87, 4);
	gfx.PutPixel(sx + 243, sy + 302, 28, 83, 0);
	gfx.PutPixel(sx + 243, sy + 303, 28, 84, 0);
	gfx.PutPixel(sx + 243, sy + 304, 35, 91, 0);
	gfx.PutPixel(sx + 243, sy + 305, 46, 103, 9);
	gfx.PutPixel(sx + 243, sy + 306, 59, 116, 21);
	gfx.PutPixel(sx + 243, sy + 307, 68, 125, 30);
	gfx.PutPixel(sx + 243, sy + 308, 89, 164, 35);
	gfx.PutPixel(sx + 243, sy + 309, 101, 155, 31);
	gfx.PutPixel(sx + 243, sy + 310, 102, 157, 29);
	gfx.PutPixel(sx + 243, sy + 311, 89, 166, 26);
	gfx.PutPixel(sx + 244, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 197, 253, 253, 253);
	gfx.PutPixel(sx + 244, sy + 198, 250, 250, 250);
	gfx.PutPixel(sx + 244, sy + 199, 253, 253, 253);
	gfx.PutPixel(sx + 244, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 244, sy + 203, 248, 248, 248);
	gfx.PutPixel(sx + 244, sy + 204, 202, 246, 187);
	gfx.PutPixel(sx + 244, sy + 205, 126, 205, 15);
	gfx.PutPixel(sx + 244, sy + 206, 112, 211, 0);
	gfx.PutPixel(sx + 244, sy + 207, 130, 222, 59);
	gfx.PutPixel(sx + 244, sy + 208, 108, 196, 14);
	gfx.PutPixel(sx + 244, sy + 209, 116, 199, 3);
	gfx.PutPixel(sx + 244, sy + 210, 141, 225, 51);
	gfx.PutPixel(sx + 244, sy + 211, 124, 217, 40);
	gfx.PutPixel(sx + 244, sy + 212, 124, 205, 0);
	gfx.PutPixel(sx + 244, sy + 213, 168, 213, 144);
	gfx.PutPixel(sx + 244, sy + 214, 232, 249, 255);
	gfx.PutPixel(sx + 244, sy + 215, 252, 255, 255);
	gfx.PutPixel(sx + 244, sy + 216, 250, 247, 238);
	gfx.PutPixel(sx + 244, sy + 217, 249, 246, 231);
	gfx.PutPixel(sx + 244, sy + 218, 255, 255, 246);
	gfx.PutPixel(sx + 244, sy + 219, 254, 253, 255);
	gfx.PutPixel(sx + 244, sy + 220, 255, 255, 250);
	gfx.PutPixel(sx + 244, sy + 221, 255, 255, 251);
	gfx.PutPixel(sx + 244, sy + 222, 255, 254, 250);
	gfx.PutPixel(sx + 244, sy + 223, 255, 255, 248);
	gfx.PutPixel(sx + 244, sy + 224, 254, 255, 244);
	gfx.PutPixel(sx + 244, sy + 225, 254, 255, 243);
	gfx.PutPixel(sx + 244, sy + 226, 251, 255, 243);
	gfx.PutPixel(sx + 244, sy + 227, 248, 254, 244);
	gfx.PutPixel(sx + 244, sy + 228, 254, 252, 255);
	gfx.PutPixel(sx + 244, sy + 229, 255, 254, 255);
	gfx.PutPixel(sx + 244, sy + 230, 255, 253, 255);
	gfx.PutPixel(sx + 244, sy + 231, 255, 253, 255);
	gfx.PutPixel(sx + 244, sy + 232, 255, 251, 254);
	gfx.PutPixel(sx + 244, sy + 233, 255, 248, 247);
	gfx.PutPixel(sx + 244, sy + 234, 255, 245, 243);
	gfx.PutPixel(sx + 244, sy + 235, 254, 243, 241);
	gfx.PutPixel(sx + 244, sy + 236, 255, 255, 253);
	gfx.PutPixel(sx + 244, sy + 237, 255, 255, 253);
	gfx.PutPixel(sx + 244, sy + 238, 255, 254, 255);
	gfx.PutPixel(sx + 244, sy + 239, 255, 253, 255);
	gfx.PutPixel(sx + 244, sy + 240, 255, 253, 255);
	gfx.PutPixel(sx + 244, sy + 241, 255, 251, 255);
	gfx.PutPixel(sx + 244, sy + 242, 255, 250, 255);
	gfx.PutPixel(sx + 244, sy + 243, 255, 250, 255);
	gfx.PutPixel(sx + 244, sy + 244, 255, 251, 255);
	gfx.PutPixel(sx + 244, sy + 245, 255, 253, 253);
	gfx.PutPixel(sx + 244, sy + 246, 255, 253, 255);
	gfx.PutPixel(sx + 244, sy + 247, 255, 249, 255);
	gfx.PutPixel(sx + 244, sy + 248, 247, 253, 253);
	gfx.PutPixel(sx + 244, sy + 249, 242, 250, 255);
	gfx.PutPixel(sx + 244, sy + 250, 242, 255, 255);
	gfx.PutPixel(sx + 244, sy + 251, 241, 255, 250);
	gfx.PutPixel(sx + 244, sy + 252, 225, 255, 220);
	gfx.PutPixel(sx + 244, sy + 253, 207, 243, 195);
	gfx.PutPixel(sx + 244, sy + 254, 177, 218, 152);
	gfx.PutPixel(sx + 244, sy + 255, 146, 192, 104);
	gfx.PutPixel(sx + 244, sy + 256, 120, 173, 65);
	gfx.PutPixel(sx + 244, sy + 257, 103, 164, 35);
	gfx.PutPixel(sx + 244, sy + 258, 95, 162, 20);
	gfx.PutPixel(sx + 244, sy + 259, 91, 164, 13);
	gfx.PutPixel(sx + 244, sy + 260, 84, 166, 6);
	gfx.PutPixel(sx + 244, sy + 261, 88, 169, 12);
	gfx.PutPixel(sx + 244, sy + 262, 91, 172, 17);
	gfx.PutPixel(sx + 244, sy + 263, 89, 170, 16);
	gfx.PutPixel(sx + 244, sy + 264, 83, 163, 12);
	gfx.PutPixel(sx + 244, sy + 265, 79, 159, 12);
	gfx.PutPixel(sx + 244, sy + 266, 78, 157, 12);
	gfx.PutPixel(sx + 244, sy + 267, 80, 159, 14);
	gfx.PutPixel(sx + 244, sy + 268, 81, 153, 19);
	gfx.PutPixel(sx + 244, sy + 269, 80, 152, 18);
	gfx.PutPixel(sx + 244, sy + 270, 78, 149, 19);
	gfx.PutPixel(sx + 244, sy + 271, 75, 146, 18);
	gfx.PutPixel(sx + 244, sy + 272, 73, 143, 19);
	gfx.PutPixel(sx + 244, sy + 273, 70, 139, 20);
	gfx.PutPixel(sx + 244, sy + 274, 68, 137, 20);
	gfx.PutPixel(sx + 244, sy + 275, 67, 136, 20);
	gfx.PutPixel(sx + 244, sy + 276, 59, 125, 17);
	gfx.PutPixel(sx + 244, sy + 277, 58, 124, 18);
	gfx.PutPixel(sx + 244, sy + 278, 58, 124, 18);
	gfx.PutPixel(sx + 244, sy + 279, 56, 122, 16);
	gfx.PutPixel(sx + 244, sy + 280, 55, 120, 16);
	gfx.PutPixel(sx + 244, sy + 281, 53, 118, 14);
	gfx.PutPixel(sx + 244, sy + 282, 51, 116, 14);
	gfx.PutPixel(sx + 244, sy + 283, 50, 115, 13);
	gfx.PutPixel(sx + 244, sy + 284, 55, 113, 28);
	gfx.PutPixel(sx + 244, sy + 285, 54, 112, 27);
	gfx.PutPixel(sx + 244, sy + 286, 51, 109, 25);
	gfx.PutPixel(sx + 244, sy + 287, 47, 105, 21);
	gfx.PutPixel(sx + 244, sy + 288, 43, 100, 19);
	gfx.PutPixel(sx + 244, sy + 289, 40, 97, 18);
	gfx.PutPixel(sx + 244, sy + 290, 37, 94, 15);
	gfx.PutPixel(sx + 244, sy + 291, 35, 92, 13);
	gfx.PutPixel(sx + 244, sy + 292, 41, 97, 8);
	gfx.PutPixel(sx + 244, sy + 293, 37, 93, 6);
	gfx.PutPixel(sx + 244, sy + 294, 33, 89, 2);
	gfx.PutPixel(sx + 244, sy + 295, 31, 86, 2);
	gfx.PutPixel(sx + 244, sy + 296, 33, 88, 5);
	gfx.PutPixel(sx + 244, sy + 297, 39, 94, 13);
	gfx.PutPixel(sx + 244, sy + 298, 46, 100, 22);
	gfx.PutPixel(sx + 244, sy + 299, 51, 105, 27);
	gfx.PutPixel(sx + 244, sy + 300, 46, 97, 20);
	gfx.PutPixel(sx + 244, sy + 301, 46, 97, 20);
	gfx.PutPixel(sx + 244, sy + 302, 45, 96, 19);
	gfx.PutPixel(sx + 244, sy + 303, 44, 95, 18);
	gfx.PutPixel(sx + 244, sy + 304, 41, 92, 15);
	gfx.PutPixel(sx + 244, sy + 305, 37, 88, 11);
	gfx.PutPixel(sx + 244, sy + 306, 34, 85, 8);
	gfx.PutPixel(sx + 244, sy + 307, 31, 82, 5);
	gfx.PutPixel(sx + 244, sy + 308, 22, 92, 0);
	gfx.PutPixel(sx + 244, sy + 309, 55, 101, 11);
	gfx.PutPixel(sx + 244, sy + 310, 71, 121, 22);
	gfx.PutPixel(sx + 244, sy + 311, 67, 137, 23);
	gfx.PutPixel(sx + 245, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 197, 252, 252, 252);
	gfx.PutPixel(sx + 245, sy + 198, 247, 247, 247);
	gfx.PutPixel(sx + 245, sy + 199, 252, 252, 252);
	gfx.PutPixel(sx + 245, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 245, sy + 202, 252, 252, 252);
	gfx.PutPixel(sx + 245, sy + 203, 240, 240, 240);
	gfx.PutPixel(sx + 245, sy + 204, 111, 198, 0);
	gfx.PutPixel(sx + 245, sy + 205, 129, 224, 34);
	gfx.PutPixel(sx + 245, sy + 206, 136, 242, 30);
	gfx.PutPixel(sx + 245, sy + 207, 110, 209, 4);
	gfx.PutPixel(sx + 245, sy + 208, 118, 199, 36);
	gfx.PutPixel(sx + 245, sy + 209, 152, 228, 60);
	gfx.PutPixel(sx + 245, sy + 210, 134, 218, 19);
	gfx.PutPixel(sx + 245, sy + 211, 100, 192, 0);
	gfx.PutPixel(sx + 245, sy + 212, 170, 223, 167);
	gfx.PutPixel(sx + 245, sy + 213, 228, 255, 218);
	gfx.PutPixel(sx + 245, sy + 214, 249, 255, 250);
	gfx.PutPixel(sx + 245, sy + 215, 255, 249, 255);
	gfx.PutPixel(sx + 245, sy + 216, 255, 248, 232);
	gfx.PutPixel(sx + 245, sy + 217, 255, 255, 222);
	gfx.PutPixel(sx + 245, sy + 218, 253, 255, 242);
	gfx.PutPixel(sx + 245, sy + 219, 246, 255, 255);
	gfx.PutPixel(sx + 245, sy + 220, 255, 251, 255);
	gfx.PutPixel(sx + 245, sy + 221, 255, 250, 255);
	gfx.PutPixel(sx + 245, sy + 222, 255, 249, 255);
	gfx.PutPixel(sx + 245, sy + 223, 255, 251, 255);
	gfx.PutPixel(sx + 245, sy + 224, 254, 250, 251);
	gfx.PutPixel(sx + 245, sy + 225, 252, 251, 246);
	gfx.PutPixel(sx + 245, sy + 226, 255, 253, 255);
	gfx.PutPixel(sx + 245, sy + 227, 255, 252, 255);
	gfx.PutPixel(sx + 245, sy + 228, 255, 254, 245);
	gfx.PutPixel(sx + 245, sy + 229, 255, 253, 244);
	gfx.PutPixel(sx + 245, sy + 230, 254, 254, 246);
	gfx.PutPixel(sx + 245, sy + 231, 252, 255, 248);
	gfx.PutPixel(sx + 245, sy + 232, 252, 255, 251);
	gfx.PutPixel(sx + 245, sy + 233, 249, 255, 255);
	gfx.PutPixel(sx + 245, sy + 234, 248, 255, 255);
	gfx.PutPixel(sx + 245, sy + 235, 247, 255, 255);
	gfx.PutPixel(sx + 245, sy + 236, 245, 255, 255);
	gfx.PutPixel(sx + 245, sy + 237, 247, 255, 255);
	gfx.PutPixel(sx + 245, sy + 238, 248, 255, 255);
	gfx.PutPixel(sx + 245, sy + 239, 249, 255, 255);
	gfx.PutPixel(sx + 245, sy + 240, 249, 253, 254);
	gfx.PutPixel(sx + 245, sy + 241, 249, 251, 250);
	gfx.PutPixel(sx + 245, sy + 242, 248, 248, 248);
	gfx.PutPixel(sx + 245, sy + 243, 248, 246, 247);
	gfx.PutPixel(sx + 245, sy + 244, 255, 255, 250);
	gfx.PutPixel(sx + 245, sy + 245, 247, 248, 240);
	gfx.PutPixel(sx + 245, sy + 246, 254, 255, 251);
	gfx.PutPixel(sx + 245, sy + 247, 241, 246, 249);
	gfx.PutPixel(sx + 245, sy + 248, 223, 237, 222);
	gfx.PutPixel(sx + 245, sy + 249, 188, 216, 165);
	gfx.PutPixel(sx + 245, sy + 250, 160, 204, 93);
	gfx.PutPixel(sx + 245, sy + 251, 110, 165, 9);
	gfx.PutPixel(sx + 245, sy + 252, 73, 149, 14);
	gfx.PutPixel(sx + 245, sy + 253, 81, 158, 16);
	gfx.PutPixel(sx + 245, sy + 254, 85, 166, 12);
	gfx.PutPixel(sx + 245, sy + 255, 78, 164, 1);
	gfx.PutPixel(sx + 245, sy + 256, 70, 163, 0);
	gfx.PutPixel(sx + 245, sy + 257, 68, 167, 0);
	gfx.PutPixel(sx + 245, sy + 258, 71, 177, 7);
	gfx.PutPixel(sx + 245, sy + 259, 74, 183, 16);
	gfx.PutPixel(sx + 245, sy + 260, 89, 169, 22);
	gfx.PutPixel(sx + 245, sy + 261, 87, 167, 20);
	gfx.PutPixel(sx + 245, sy + 262, 84, 164, 17);
	gfx.PutPixel(sx + 245, sy + 263, 81, 160, 15);
	gfx.PutPixel(sx + 245, sy + 264, 79, 158, 13);
	gfx.PutPixel(sx + 245, sy + 265, 76, 155, 12);
	gfx.PutPixel(sx + 245, sy + 266, 72, 151, 8);
	gfx.PutPixel(sx + 245, sy + 267, 69, 148, 7);
	gfx.PutPixel(sx + 245, sy + 268, 70, 140, 15);
	gfx.PutPixel(sx + 245, sy + 269, 68, 138, 14);
	gfx.PutPixel(sx + 245, sy + 270, 66, 135, 16);
	gfx.PutPixel(sx + 245, sy + 271, 62, 131, 14);
	gfx.PutPixel(sx + 245, sy + 272, 59, 127, 14);
	gfx.PutPixel(sx + 245, sy + 273, 55, 123, 14);
	gfx.PutPixel(sx + 245, sy + 274, 53, 120, 14);
	gfx.PutPixel(sx + 245, sy + 275, 51, 118, 13);
	gfx.PutPixel(sx + 245, sy + 276, 56, 119, 28);
	gfx.PutPixel(sx + 245, sy + 277, 57, 120, 29);
	gfx.PutPixel(sx + 245, sy + 278, 58, 121, 30);
	gfx.PutPixel(sx + 245, sy + 279, 57, 120, 29);
	gfx.PutPixel(sx + 245, sy + 280, 53, 117, 23);
	gfx.PutPixel(sx + 245, sy + 281, 47, 111, 17);
	gfx.PutPixel(sx + 245, sy + 282, 40, 104, 10);
	gfx.PutPixel(sx + 245, sy + 283, 36, 100, 6);
	gfx.PutPixel(sx + 245, sy + 284, 39, 104, 4);
	gfx.PutPixel(sx + 245, sy + 285, 40, 104, 7);
	gfx.PutPixel(sx + 245, sy + 286, 41, 105, 8);
	gfx.PutPixel(sx + 245, sy + 287, 43, 107, 11);
	gfx.PutPixel(sx + 245, sy + 288, 44, 108, 12);
	gfx.PutPixel(sx + 245, sy + 289, 46, 110, 16);
	gfx.PutPixel(sx + 245, sy + 290, 47, 111, 17);
	gfx.PutPixel(sx + 245, sy + 291, 48, 111, 20);
	gfx.PutPixel(sx + 245, sy + 292, 51, 108, 31);
	gfx.PutPixel(sx + 245, sy + 293, 49, 106, 27);
	gfx.PutPixel(sx + 245, sy + 294, 46, 103, 22);
	gfx.PutPixel(sx + 245, sy + 295, 44, 102, 17);
	gfx.PutPixel(sx + 245, sy + 296, 43, 102, 12);
	gfx.PutPixel(sx + 245, sy + 297, 44, 103, 11);
	gfx.PutPixel(sx + 245, sy + 298, 46, 106, 10);
	gfx.PutPixel(sx + 245, sy + 299, 48, 108, 12);
	gfx.PutPixel(sx + 245, sy + 300, 48, 95, 17);
	gfx.PutPixel(sx + 245, sy + 301, 49, 96, 18);
	gfx.PutPixel(sx + 245, sy + 302, 51, 98, 20);
	gfx.PutPixel(sx + 245, sy + 303, 51, 97, 22);
	gfx.PutPixel(sx + 245, sy + 304, 49, 95, 22);
	gfx.PutPixel(sx + 245, sy + 305, 45, 91, 19);
	gfx.PutPixel(sx + 245, sy + 306, 41, 87, 15);
	gfx.PutPixel(sx + 245, sy + 307, 38, 84, 12);
	gfx.PutPixel(sx + 245, sy + 308, 20, 82, 15);
	gfx.PutPixel(sx + 245, sy + 309, 57, 99, 35);
	gfx.PutPixel(sx + 245, sy + 310, 54, 97, 25);
	gfx.PutPixel(sx + 245, sy + 311, 14, 80, 0);
	gfx.PutPixel(sx + 246, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 196, 251, 245, 249);
	gfx.PutPixel(sx + 246, sy + 197, 251, 255, 248);
	gfx.PutPixel(sx + 246, sy + 198, 246, 255, 243);
	gfx.PutPixel(sx + 246, sy + 199, 255, 255, 246);
	gfx.PutPixel(sx + 246, sy + 200, 255, 246, 255);
	gfx.PutPixel(sx + 246, sy + 201, 238, 234, 222);
	gfx.PutPixel(sx + 246, sy + 202, 233, 255, 251);
	gfx.PutPixel(sx + 246, sy + 203, 122, 213, 22);
	gfx.PutPixel(sx + 246, sy + 204, 134, 213, 8);
	gfx.PutPixel(sx + 246, sy + 205, 128, 213, 22);
	gfx.PutPixel(sx + 246, sy + 206, 107, 200, 21);
	gfx.PutPixel(sx + 246, sy + 207, 105, 203, 28);
	gfx.PutPixel(sx + 246, sy + 208, 132, 228, 40);
	gfx.PutPixel(sx + 246, sy + 209, 141, 227, 42);
	gfx.PutPixel(sx + 246, sy + 210, 121, 194, 1);
	gfx.PutPixel(sx + 246, sy + 211, 188, 230, 166);
	gfx.PutPixel(sx + 246, sy + 212, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 214, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 215, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 217, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 218, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 219, 255, 255, 255);
	gfx.PutPixel(sx + 246, sy + 220, 255, 252, 253);
	gfx.PutPixel(sx + 246, sy + 221, 255, 252, 255);
	gfx.PutPixel(sx + 246, sy + 222, 249, 251, 255);
	gfx.PutPixel(sx + 246, sy + 223, 246, 253, 255);
	gfx.PutPixel(sx + 246, sy + 224, 247, 255, 255);
	gfx.PutPixel(sx + 246, sy + 225, 248, 255, 255);
	gfx.PutPixel(sx + 246, sy + 226, 252, 255, 255);
	gfx.PutPixel(sx + 246, sy + 227, 253, 254, 249);
	gfx.PutPixel(sx + 246, sy + 228, 242, 243, 248);
	gfx.PutPixel(sx + 246, sy + 229, 251, 251, 253);
	gfx.PutPixel(sx + 246, sy + 230, 255, 253, 253);
	gfx.PutPixel(sx + 246, sy + 231, 255, 253, 250);
	gfx.PutPixel(sx + 246, sy + 232, 255, 250, 244);
	gfx.PutPixel(sx + 246, sy + 233, 244, 246, 235);
	gfx.PutPixel(sx + 246, sy + 234, 242, 252, 241);
	gfx.PutPixel(sx + 246, sy + 235, 247, 255, 248);
	gfx.PutPixel(sx + 246, sy + 236, 251, 255, 253);
	gfx.PutPixel(sx + 246, sy + 237, 248, 255, 254);
	gfx.PutPixel(sx + 246, sy + 238, 244, 254, 255);
	gfx.PutPixel(sx + 246, sy + 239, 245, 253, 255);
	gfx.PutPixel(sx + 246, sy + 240, 254, 255, 255);
	gfx.PutPixel(sx + 246, sy + 241, 255, 252, 253);
	gfx.PutPixel(sx + 246, sy + 242, 255, 249, 248);
	gfx.PutPixel(sx + 246, sy + 243, 255, 247, 246);
	gfx.PutPixel(sx + 246, sy + 244, 243, 249, 249);
	gfx.PutPixel(sx + 246, sy + 245, 192, 214, 175);
	gfx.PutPixel(sx + 246, sy + 246, 128, 176, 76);
	gfx.PutPixel(sx + 246, sy + 247, 88, 162, 7);
	gfx.PutPixel(sx + 246, sy + 248, 79, 171, 0);
	gfx.PutPixel(sx + 246, sy + 249, 81, 183, 0);
	gfx.PutPixel(sx + 246, sy + 250, 77, 180, 11);
	gfx.PutPixel(sx + 246, sy + 251, 71, 171, 19);
	gfx.PutPixel(sx + 246, sy + 252, 72, 163, 24);
	gfx.PutPixel(sx + 246, sy + 253, 91, 181, 31);
	gfx.PutPixel(sx + 246, sy + 254, 90, 182, 13);
	gfx.PutPixel(sx + 246, sy + 255, 84, 175, 0);
	gfx.PutPixel(sx + 246, sy + 256, 90, 178, 0);
	gfx.PutPixel(sx + 246, sy + 257, 86, 169, 3);
	gfx.PutPixel(sx + 246, sy + 258, 80, 158, 10);
	gfx.PutPixel(sx + 246, sy + 259, 92, 165, 32);
	gfx.PutPixel(sx + 246, sy + 260, 84, 162, 17);
	gfx.PutPixel(sx + 246, sy + 261, 83, 160, 18);
	gfx.PutPixel(sx + 246, sy + 262, 81, 158, 20);
	gfx.PutPixel(sx + 246, sy + 263, 78, 153, 24);
	gfx.PutPixel(sx + 246, sy + 264, 74, 148, 25);
	gfx.PutPixel(sx + 246, sy + 265, 70, 143, 28);
	gfx.PutPixel(sx + 246, sy + 266, 66, 138, 28);
	gfx.PutPixel(sx + 246, sy + 267, 63, 134, 28);
	gfx.PutPixel(sx + 246, sy + 268, 61, 128, 15);
	gfx.PutPixel(sx + 246, sy + 269, 62, 129, 16);
	gfx.PutPixel(sx + 246, sy + 270, 62, 128, 18);
	gfx.PutPixel(sx + 246, sy + 271, 62, 128, 20);
	gfx.PutPixel(sx + 246, sy + 272, 60, 126, 20);
	gfx.PutPixel(sx + 246, sy + 273, 56, 121, 19);
	gfx.PutPixel(sx + 246, sy + 274, 52, 117, 15);
	gfx.PutPixel(sx + 246, sy + 275, 50, 115, 15);
	gfx.PutPixel(sx + 246, sy + 276, 29, 101, 0);
	gfx.PutPixel(sx + 246, sy + 277, 31, 102, 0);
	gfx.PutPixel(sx + 246, sy + 278, 33, 104, 0);
	gfx.PutPixel(sx + 246, sy + 279, 38, 106, 5);
	gfx.PutPixel(sx + 246, sy + 280, 42, 110, 11);
	gfx.PutPixel(sx + 246, sy + 281, 46, 112, 15);
	gfx.PutPixel(sx + 246, sy + 282, 49, 114, 20);
	gfx.PutPixel(sx + 246, sy + 283, 50, 115, 21);
	gfx.PutPixel(sx + 246, sy + 284, 58, 115, 10);
	gfx.PutPixel(sx + 246, sy + 285, 58, 115, 12);
	gfx.PutPixel(sx + 246, sy + 286, 56, 112, 11);
	gfx.PutPixel(sx + 246, sy + 287, 55, 111, 12);
	gfx.PutPixel(sx + 246, sy + 288, 53, 109, 12);
	gfx.PutPixel(sx + 246, sy + 289, 51, 106, 13);
	gfx.PutPixel(sx + 246, sy + 290, 50, 105, 14);
	gfx.PutPixel(sx + 246, sy + 291, 50, 105, 14);
	gfx.PutPixel(sx + 246, sy + 292, 52, 102, 29);
	gfx.PutPixel(sx + 246, sy + 293, 50, 100, 27);
	gfx.PutPixel(sx + 246, sy + 294, 47, 97, 24);
	gfx.PutPixel(sx + 246, sy + 295, 46, 97, 22);
	gfx.PutPixel(sx + 246, sy + 296, 47, 98, 23);
	gfx.PutPixel(sx + 246, sy + 297, 49, 100, 25);
	gfx.PutPixel(sx + 246, sy + 298, 53, 104, 27);
	gfx.PutPixel(sx + 246, sy + 299, 56, 107, 30);
	gfx.PutPixel(sx + 246, sy + 300, 39, 94, 26);
	gfx.PutPixel(sx + 246, sy + 301, 39, 95, 24);
	gfx.PutPixel(sx + 246, sy + 302, 39, 95, 22);
	gfx.PutPixel(sx + 246, sy + 303, 40, 97, 20);
	gfx.PutPixel(sx + 246, sy + 304, 40, 97, 16);
	gfx.PutPixel(sx + 246, sy + 305, 41, 99, 15);
	gfx.PutPixel(sx + 246, sy + 306, 41, 99, 12);
	gfx.PutPixel(sx + 246, sy + 307, 41, 100, 10);
	gfx.PutPixel(sx + 246, sy + 308, 34, 96, 10);
	gfx.PutPixel(sx + 246, sy + 309, 51, 82, 4);
	gfx.PutPixel(sx + 246, sy + 310, 22, 86, 0);
	gfx.PutPixel(sx + 246, sy + 311, 36, 94, 0);
	gfx.PutPixel(sx + 247, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 196, 255, 250, 253);
	gfx.PutPixel(sx + 247, sy + 197, 251, 251, 255);
	gfx.PutPixel(sx + 247, sy + 198, 251, 255, 239);
	gfx.PutPixel(sx + 247, sy + 199, 255, 253, 255);
	gfx.PutPixel(sx + 247, sy + 200, 255, 247, 246);
	gfx.PutPixel(sx + 247, sy + 201, 254, 253, 255);
	gfx.PutPixel(sx + 247, sy + 202, 169, 221, 113);
	gfx.PutPixel(sx + 247, sy + 203, 132, 224, 55);
	gfx.PutPixel(sx + 247, sy + 204, 123, 206, 26);
	gfx.PutPixel(sx + 247, sy + 205, 128, 216, 34);
	gfx.PutPixel(sx + 247, sy + 206, 122, 215, 36);
	gfx.PutPixel(sx + 247, sy + 207, 122, 220, 23);
	gfx.PutPixel(sx + 247, sy + 208, 136, 226, 43);
	gfx.PutPixel(sx + 247, sy + 209, 115, 193, 0);
	gfx.PutPixel(sx + 247, sy + 210, 199, 237, 198);
	gfx.PutPixel(sx + 247, sy + 211, 211, 243, 178);
	gfx.PutPixel(sx + 247, sy + 212, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 214, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 215, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 217, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 218, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 219, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 220, 252, 247, 244);
	gfx.PutPixel(sx + 247, sy + 221, 253, 252, 250);
	gfx.PutPixel(sx + 247, sy + 222, 252, 255, 255);
	gfx.PutPixel(sx + 247, sy + 223, 249, 255, 255);
	gfx.PutPixel(sx + 247, sy + 224, 247, 255, 255);
	gfx.PutPixel(sx + 247, sy + 225, 248, 252, 253);
	gfx.PutPixel(sx + 247, sy + 226, 251, 251, 249);
	gfx.PutPixel(sx + 247, sy + 227, 255, 251, 248);
	gfx.PutPixel(sx + 247, sy + 228, 248, 255, 246);
	gfx.PutPixel(sx + 247, sy + 229, 251, 255, 250);
	gfx.PutPixel(sx + 247, sy + 230, 255, 255, 255);
	gfx.PutPixel(sx + 247, sy + 231, 254, 247, 255);
	gfx.PutPixel(sx + 247, sy + 232, 255, 245, 255);
	gfx.PutPixel(sx + 247, sy + 233, 255, 250, 255);
	gfx.PutPixel(sx + 247, sy + 234, 255, 252, 255);
	gfx.PutPixel(sx + 247, sy + 235, 252, 251, 255);
	gfx.PutPixel(sx + 247, sy + 236, 255, 255, 248);
	gfx.PutPixel(sx + 247, sy + 237, 255, 250, 253);
	gfx.PutPixel(sx + 247, sy + 238, 255, 246, 255);
	gfx.PutPixel(sx + 247, sy + 239, 255, 250, 255);
	gfx.PutPixel(sx + 247, sy + 240, 242, 249, 233);
	gfx.PutPixel(sx + 247, sy + 241, 191, 231, 171);
	gfx.PutPixel(sx + 247, sy + 242, 121, 196, 91);
	gfx.PutPixel(sx + 247, sy + 243, 71, 167, 33);
	gfx.PutPixel(sx + 247, sy + 244, 61, 157, 0);
	gfx.PutPixel(sx + 247, sy + 245, 69, 167, 4);
	gfx.PutPixel(sx + 247, sy + 246, 76, 177, 11);
	gfx.PutPixel(sx + 247, sy + 247, 80, 179, 11);
	gfx.PutPixel(sx + 247, sy + 248, 77, 172, 6);
	gfx.PutPixel(sx + 247, sy + 249, 81, 167, 4);
	gfx.PutPixel(sx + 247, sy + 250, 89, 166, 10);
	gfx.PutPixel(sx + 247, sy + 251, 97, 167, 16);
	gfx.PutPixel(sx + 247, sy + 252, 93, 181, 0);
	gfx.PutPixel(sx + 247, sy + 253, 77, 161, 0);
	gfx.PutPixel(sx + 247, sy + 254, 82, 163, 9);
	gfx.PutPixel(sx + 247, sy + 255, 95, 172, 32);
	gfx.PutPixel(sx + 247, sy + 256, 87, 163, 29);
	gfx.PutPixel(sx + 247, sy + 257, 83, 157, 20);
	gfx.PutPixel(sx + 247, sy + 258, 80, 156, 8);
	gfx.PutPixel(sx + 247, sy + 259, 69, 146, 0);
	gfx.PutPixel(sx + 247, sy + 260, 84, 154, 40);
	gfx.PutPixel(sx + 247, sy + 261, 80, 150, 34);
	gfx.PutPixel(sx + 247, sy + 262, 75, 146, 26);
	gfx.PutPixel(sx + 247, sy + 263, 69, 141, 16);
	gfx.PutPixel(sx + 247, sy + 264, 64, 136, 8);
	gfx.PutPixel(sx + 247, sy + 265, 61, 134, 0);
	gfx.PutPixel(sx + 247, sy + 266, 61, 135, 0);
	gfx.PutPixel(sx + 247, sy + 267, 61, 135, 0);
	gfx.PutPixel(sx + 247, sy + 268, 66, 132, 24);
	gfx.PutPixel(sx + 247, sy + 269, 61, 127, 19);
	gfx.PutPixel(sx + 247, sy + 270, 54, 120, 14);
	gfx.PutPixel(sx + 247, sy + 271, 47, 112, 8);
	gfx.PutPixel(sx + 247, sy + 272, 44, 109, 7);
	gfx.PutPixel(sx + 247, sy + 273, 45, 110, 10);
	gfx.PutPixel(sx + 247, sy + 274, 48, 113, 13);
	gfx.PutPixel(sx + 247, sy + 275, 51, 115, 18);
	gfx.PutPixel(sx + 247, sy + 276, 61, 130, 24);
	gfx.PutPixel(sx + 247, sy + 277, 61, 128, 25);
	gfx.PutPixel(sx + 247, sy + 278, 59, 125, 25);
	gfx.PutPixel(sx + 247, sy + 279, 56, 122, 24);
	gfx.PutPixel(sx + 247, sy + 280, 53, 119, 22);
	gfx.PutPixel(sx + 247, sy + 281, 51, 115, 21);
	gfx.PutPixel(sx + 247, sy + 282, 49, 113, 19);
	gfx.PutPixel(sx + 247, sy + 283, 48, 111, 20);
	gfx.PutPixel(sx + 247, sy + 284, 60, 117, 23);
	gfx.PutPixel(sx + 247, sy + 285, 60, 117, 23);
	gfx.PutPixel(sx + 247, sy + 286, 58, 114, 23);
	gfx.PutPixel(sx + 247, sy + 287, 56, 112, 21);
	gfx.PutPixel(sx + 247, sy + 288, 54, 110, 21);
	gfx.PutPixel(sx + 247, sy + 289, 52, 108, 19);
	gfx.PutPixel(sx + 247, sy + 290, 51, 107, 20);
	gfx.PutPixel(sx + 247, sy + 291, 50, 106, 19);
	gfx.PutPixel(sx + 247, sy + 292, 40, 95, 12);
	gfx.PutPixel(sx + 247, sy + 293, 45, 100, 16);
	gfx.PutPixel(sx + 247, sy + 294, 52, 108, 21);
	gfx.PutPixel(sx + 247, sy + 295, 56, 112, 23);
	gfx.PutPixel(sx + 247, sy + 296, 54, 110, 19);
	gfx.PutPixel(sx + 247, sy + 297, 47, 104, 10);
	gfx.PutPixel(sx + 247, sy + 298, 38, 95, 0);
	gfx.PutPixel(sx + 247, sy + 299, 31, 88, 0);
	gfx.PutPixel(sx + 247, sy + 300, 34, 98, 2);
	gfx.PutPixel(sx + 247, sy + 301, 37, 101, 4);
	gfx.PutPixel(sx + 247, sy + 302, 42, 107, 7);
	gfx.PutPixel(sx + 247, sy + 303, 49, 114, 10);
	gfx.PutPixel(sx + 247, sy + 304, 56, 122, 14);
	gfx.PutPixel(sx + 247, sy + 305, 63, 129, 19);
	gfx.PutPixel(sx + 247, sy + 306, 68, 135, 20);
	gfx.PutPixel(sx + 247, sy + 307, 71, 138, 23);
	gfx.PutPixel(sx + 247, sy + 308, 74, 148, 33);
	gfx.PutPixel(sx + 247, sy + 309, 98, 141, 36);
	gfx.PutPixel(sx + 247, sy + 310, 77, 150, 32);
	gfx.PutPixel(sx + 247, sy + 311, 92, 158, 35);
	gfx.PutPixel(sx + 248, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 196, 255, 250, 255);
	gfx.PutPixel(sx + 248, sy + 197, 255, 250, 255);
	gfx.PutPixel(sx + 248, sy + 198, 254, 255, 250);
	gfx.PutPixel(sx + 248, sy + 199, 254, 255, 255);
	gfx.PutPixel(sx + 248, sy + 200, 252, 254, 253);
	gfx.PutPixel(sx + 248, sy + 201, 241, 255, 245);
	gfx.PutPixel(sx + 248, sy + 202, 123, 198, 7);
	gfx.PutPixel(sx + 248, sy + 203, 131, 224, 58);
	gfx.PutPixel(sx + 248, sy + 204, 113, 207, 35);
	gfx.PutPixel(sx + 248, sy + 205, 126, 219, 50);
	gfx.PutPixel(sx + 248, sy + 206, 133, 228, 36);
	gfx.PutPixel(sx + 248, sy + 207, 141, 229, 46);
	gfx.PutPixel(sx + 248, sy + 208, 115, 196, 0);
	gfx.PutPixel(sx + 248, sy + 209, 188, 228, 165);
	gfx.PutPixel(sx + 248, sy + 210, 230, 248, 236);
	gfx.PutPixel(sx + 248, sy + 211, 251, 255, 255);
	gfx.PutPixel(sx + 248, sy + 212, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 214, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 215, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 217, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 218, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 219, 255, 255, 255);
	gfx.PutPixel(sx + 248, sy + 220, 255, 255, 251);
	gfx.PutPixel(sx + 248, sy + 221, 255, 255, 250);
	gfx.PutPixel(sx + 248, sy + 222, 254, 255, 246);
	gfx.PutPixel(sx + 248, sy + 223, 251, 255, 243);
	gfx.PutPixel(sx + 248, sy + 224, 248, 251, 240);
	gfx.PutPixel(sx + 248, sy + 225, 251, 250, 245);
	gfx.PutPixel(sx + 248, sy + 226, 255, 251, 251);
	gfx.PutPixel(sx + 248, sy + 227, 255, 252, 255);
	gfx.PutPixel(sx + 248, sy + 228, 248, 255, 243);
	gfx.PutPixel(sx + 248, sy + 229, 249, 255, 248);
	gfx.PutPixel(sx + 248, sy + 230, 252, 253, 255);
	gfx.PutPixel(sx + 248, sy + 231, 252, 248, 255);
	gfx.PutPixel(sx + 248, sy + 232, 253, 245, 255);
	gfx.PutPixel(sx + 248, sy + 233, 253, 245, 255);
	gfx.PutPixel(sx + 248, sy + 234, 251, 246, 255);
	gfx.PutPixel(sx + 248, sy + 235, 251, 249, 255);
	gfx.PutPixel(sx + 248, sy + 236, 255, 249, 255);
	gfx.PutPixel(sx + 248, sy + 237, 233, 245, 243);
	gfx.PutPixel(sx + 248, sy + 238, 180, 225, 168);
	gfx.PutPixel(sx + 248, sy + 239, 123, 200, 88);
	gfx.PutPixel(sx + 248, sy + 240, 84, 177, 26);
	gfx.PutPixel(sx + 248, sy + 241, 71, 167, 0);
	gfx.PutPixel(sx + 248, sy + 242, 81, 169, 0);
	gfx.PutPixel(sx + 248, sy + 243, 96, 174, 10);
	gfx.PutPixel(sx + 248, sy + 244, 96, 199, 0);
	gfx.PutPixel(sx + 248, sy + 245, 88, 191, 0);
	gfx.PutPixel(sx + 248, sy + 246, 76, 180, 0);
	gfx.PutPixel(sx + 248, sy + 247, 71, 175, 4);
	gfx.PutPixel(sx + 248, sy + 248, 71, 174, 5);
	gfx.PutPixel(sx + 248, sy + 249, 76, 178, 6);
	gfx.PutPixel(sx + 248, sy + 250, 81, 180, 1);
	gfx.PutPixel(sx + 248, sy + 251, 83, 181, 0);
	gfx.PutPixel(sx + 248, sy + 252, 95, 164, 0);
	gfx.PutPixel(sx + 248, sy + 253, 85, 155, 0);
	gfx.PutPixel(sx + 248, sy + 254, 85, 152, 11);
	gfx.PutPixel(sx + 248, sy + 255, 81, 146, 26);
	gfx.PutPixel(sx + 248, sy + 256, 83, 145, 44);
	gfx.PutPixel(sx + 248, sy + 257, 108, 170, 85);
	gfx.PutPixel(sx + 248, sy + 258, 124, 184, 112);
	gfx.PutPixel(sx + 248, sy + 259, 110, 169, 101);
	gfx.PutPixel(sx + 248, sy + 260, 60, 136, 0);
	gfx.PutPixel(sx + 248, sy + 261, 61, 137, 0);
	gfx.PutPixel(sx + 248, sy + 262, 63, 137, 0);
	gfx.PutPixel(sx + 248, sy + 263, 63, 135, 7);
	gfx.PutPixel(sx + 248, sy + 264, 60, 131, 13);
	gfx.PutPixel(sx + 248, sy + 265, 54, 123, 16);
	gfx.PutPixel(sx + 248, sy + 266, 49, 117, 18);
	gfx.PutPixel(sx + 248, sy + 267, 45, 112, 17);
	gfx.PutPixel(sx + 248, sy + 268, 42, 105, 1);
	gfx.PutPixel(sx + 248, sy + 269, 47, 110, 6);
	gfx.PutPixel(sx + 248, sy + 270, 54, 116, 15);
	gfx.PutPixel(sx + 248, sy + 271, 61, 123, 22);
	gfx.PutPixel(sx + 248, sy + 272, 65, 127, 28);
	gfx.PutPixel(sx + 248, sy + 273, 64, 126, 29);
	gfx.PutPixel(sx + 248, sy + 274, 61, 123, 26);
	gfx.PutPixel(sx + 248, sy + 275, 58, 120, 23);
	gfx.PutPixel(sx + 248, sy + 276, 64, 126, 27);
	gfx.PutPixel(sx + 248, sy + 277, 63, 125, 26);
	gfx.PutPixel(sx + 248, sy + 278, 62, 124, 27);
	gfx.PutPixel(sx + 248, sy + 279, 61, 123, 26);
	gfx.PutPixel(sx + 248, sy + 280, 59, 120, 25);
	gfx.PutPixel(sx + 248, sy + 281, 58, 119, 26);
	gfx.PutPixel(sx + 248, sy + 282, 57, 118, 25);
	gfx.PutPixel(sx + 248, sy + 283, 56, 117, 24);
	gfx.PutPixel(sx + 248, sy + 284, 55, 113, 28);
	gfx.PutPixel(sx + 248, sy + 285, 53, 111, 26);
	gfx.PutPixel(sx + 248, sy + 286, 51, 109, 24);
	gfx.PutPixel(sx + 248, sy + 287, 47, 105, 18);
	gfx.PutPixel(sx + 248, sy + 288, 43, 102, 12);
	gfx.PutPixel(sx + 248, sy + 289, 40, 99, 9);
	gfx.PutPixel(sx + 248, sy + 290, 37, 96, 4);
	gfx.PutPixel(sx + 248, sy + 291, 36, 95, 3);
	gfx.PutPixel(sx + 248, sy + 292, 26, 91, 0);
	gfx.PutPixel(sx + 248, sy + 293, 24, 89, 0);
	gfx.PutPixel(sx + 248, sy + 294, 23, 89, 0);
	gfx.PutPixel(sx + 248, sy + 295, 28, 94, 0);
	gfx.PutPixel(sx + 248, sy + 296, 40, 107, 0);
	gfx.PutPixel(sx + 248, sy + 297, 58, 126, 7);
	gfx.PutPixel(sx + 248, sy + 298, 76, 144, 23);
	gfx.PutPixel(sx + 248, sy + 299, 87, 155, 32);
	gfx.PutPixel(sx + 248, sy + 300, 93, 166, 35);
	gfx.PutPixel(sx + 248, sy + 301, 93, 166, 33);
	gfx.PutPixel(sx + 248, sy + 302, 93, 166, 32);
	gfx.PutPixel(sx + 248, sy + 303, 92, 166, 29);
	gfx.PutPixel(sx + 248, sy + 304, 91, 165, 26);
	gfx.PutPixel(sx + 248, sy + 305, 90, 165, 21);
	gfx.PutPixel(sx + 248, sy + 306, 90, 165, 20);
	gfx.PutPixel(sx + 248, sy + 307, 89, 164, 19);
	gfx.PutPixel(sx + 248, sy + 308, 81, 173, 26);
	gfx.PutPixel(sx + 248, sy + 309, 104, 165, 28);
	gfx.PutPixel(sx + 248, sy + 310, 87, 172, 25);
	gfx.PutPixel(sx + 248, sy + 311, 101, 176, 31);
	gfx.PutPixel(sx + 249, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 196, 255, 247, 255);
	gfx.PutPixel(sx + 249, sy + 197, 255, 255, 239);
	gfx.PutPixel(sx + 249, sy + 198, 255, 253, 255);
	gfx.PutPixel(sx + 249, sy + 199, 250, 255, 240);
	gfx.PutPixel(sx + 249, sy + 200, 242, 255, 255);
	gfx.PutPixel(sx + 249, sy + 201, 163, 215, 107);
	gfx.PutPixel(sx + 249, sy + 202, 128, 214, 17);
	gfx.PutPixel(sx + 249, sy + 203, 114, 213, 24);
	gfx.PutPixel(sx + 249, sy + 204, 110, 215, 27);
	gfx.PutPixel(sx + 249, sy + 205, 118, 219, 29);
	gfx.PutPixel(sx + 249, sy + 206, 145, 234, 66);
	gfx.PutPixel(sx + 249, sy + 207, 116, 199, 0);
	gfx.PutPixel(sx + 249, sy + 208, 171, 220, 111);
	gfx.PutPixel(sx + 249, sy + 209, 244, 255, 240);
	gfx.PutPixel(sx + 249, sy + 210, 255, 255, 244);
	gfx.PutPixel(sx + 249, sy + 211, 255, 246, 255);
	gfx.PutPixel(sx + 249, sy + 212, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 214, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 215, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 217, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 218, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 219, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 220, 255, 254, 255);
	gfx.PutPixel(sx + 249, sy + 221, 255, 255, 255);
	gfx.PutPixel(sx + 249, sy + 222, 251, 252, 244);
	gfx.PutPixel(sx + 249, sy + 223, 250, 252, 239);
	gfx.PutPixel(sx + 249, sy + 224, 255, 255, 244);
	gfx.PutPixel(sx + 249, sy + 225, 255, 254, 251);
	gfx.PutPixel(sx + 249, sy + 226, 255, 251, 255);
	gfx.PutPixel(sx + 249, sy + 227, 255, 249, 255);
	gfx.PutPixel(sx + 249, sy + 228, 255, 253, 255);
	gfx.PutPixel(sx + 249, sy + 229, 255, 253, 255);
	gfx.PutPixel(sx + 249, sy + 230, 255, 253, 255);
	gfx.PutPixel(sx + 249, sy + 231, 237, 240, 245);
	gfx.PutPixel(sx + 249, sy + 232, 244, 254, 246);
	gfx.PutPixel(sx + 249, sy + 233, 245, 255, 239);
	gfx.PutPixel(sx + 249, sy + 234, 239, 255, 223);
	gfx.PutPixel(sx + 249, sy + 235, 202, 232, 178);
	gfx.PutPixel(sx + 249, sy + 236, 101, 193, 56);
	gfx.PutPixel(sx + 249, sy + 237, 95, 184, 42);
	gfx.PutPixel(sx + 249, sy + 238, 89, 173, 25);
	gfx.PutPixel(sx + 249, sy + 239, 89, 170, 16);
	gfx.PutPixel(sx + 249, sy + 240, 92, 174, 14);
	gfx.PutPixel(sx + 249, sy + 241, 92, 180, 16);
	gfx.PutPixel(sx + 249, sy + 242, 88, 183, 19);
	gfx.PutPixel(sx + 249, sy + 243, 83, 184, 18);
	gfx.PutPixel(sx + 249, sy + 244, 88, 162, 15);
	gfx.PutPixel(sx + 249, sy + 245, 92, 168, 20);
	gfx.PutPixel(sx + 249, sy + 246, 92, 170, 22);
	gfx.PutPixel(sx + 249, sy + 247, 85, 164, 19);
	gfx.PutPixel(sx + 249, sy + 248, 76, 157, 18);
	gfx.PutPixel(sx + 249, sy + 249, 79, 159, 28);
	gfx.PutPixel(sx + 249, sy + 250, 92, 170, 48);
	gfx.PutPixel(sx + 249, sy + 251, 105, 183, 64);
	gfx.PutPixel(sx + 249, sy + 252, 156, 197, 141);
	gfx.PutPixel(sx + 249, sy + 253, 184, 222, 181);
	gfx.PutPixel(sx + 249, sy + 254, 211, 250, 223);
	gfx.PutPixel(sx + 249, sy + 255, 227, 255, 245);
	gfx.PutPixel(sx + 249, sy + 256, 212, 255, 217);
	gfx.PutPixel(sx + 249, sy + 257, 142, 199, 120);
	gfx.PutPixel(sx + 249, sy + 258, 77, 142, 22);
	gfx.PutPixel(sx + 249, sy + 259, 62, 131, 0);
	gfx.PutPixel(sx + 249, sy + 260, 70, 137, 32);
	gfx.PutPixel(sx + 249, sy + 261, 66, 133, 27);
	gfx.PutPixel(sx + 249, sy + 262, 60, 127, 21);
	gfx.PutPixel(sx + 249, sy + 263, 54, 122, 13);
	gfx.PutPixel(sx + 249, sy + 264, 52, 120, 9);
	gfx.PutPixel(sx + 249, sy + 265, 52, 120, 9);
	gfx.PutPixel(sx + 249, sy + 266, 55, 123, 10);
	gfx.PutPixel(sx + 249, sy + 267, 57, 125, 12);
	gfx.PutPixel(sx + 249, sy + 268, 69, 132, 28);
	gfx.PutPixel(sx + 249, sy + 269, 67, 129, 28);
	gfx.PutPixel(sx + 249, sy + 270, 64, 126, 25);
	gfx.PutPixel(sx + 249, sy + 271, 61, 123, 22);
	gfx.PutPixel(sx + 249, sy + 272, 59, 121, 20);
	gfx.PutPixel(sx + 249, sy + 273, 59, 121, 20);
	gfx.PutPixel(sx + 249, sy + 274, 60, 122, 23);
	gfx.PutPixel(sx + 249, sy + 275, 61, 123, 24);
	gfx.PutPixel(sx + 249, sy + 276, 58, 114, 15);
	gfx.PutPixel(sx + 249, sy + 277, 54, 112, 12);
	gfx.PutPixel(sx + 249, sy + 278, 48, 106, 6);
	gfx.PutPixel(sx + 249, sy + 279, 41, 98, 1);
	gfx.PutPixel(sx + 249, sy + 280, 31, 91, 0);
	gfx.PutPixel(sx + 249, sy + 281, 23, 83, 0);
	gfx.PutPixel(sx + 249, sy + 282, 18, 78, 0);
	gfx.PutPixel(sx + 249, sy + 283, 13, 75, 0);
	gfx.PutPixel(sx + 249, sy + 284, 25, 89, 0);
	gfx.PutPixel(sx + 249, sy + 285, 28, 92, 0);
	gfx.PutPixel(sx + 249, sy + 286, 32, 97, 0);
	gfx.PutPixel(sx + 249, sy + 287, 38, 103, 1);
	gfx.PutPixel(sx + 249, sy + 288, 44, 109, 5);
	gfx.PutPixel(sx + 249, sy + 289, 50, 116, 8);
	gfx.PutPixel(sx + 249, sy + 290, 54, 120, 10);
	gfx.PutPixel(sx + 249, sy + 291, 56, 122, 12);
	gfx.PutPixel(sx + 249, sy + 292, 76, 152, 28);
	gfx.PutPixel(sx + 249, sy + 293, 82, 158, 32);
	gfx.PutPixel(sx + 249, sy + 294, 89, 166, 36);
	gfx.PutPixel(sx + 249, sy + 295, 96, 174, 39);
	gfx.PutPixel(sx + 249, sy + 296, 97, 175, 37);
	gfx.PutPixel(sx + 249, sy + 297, 94, 173, 30);
	gfx.PutPixel(sx + 249, sy + 298, 88, 168, 21);
	gfx.PutPixel(sx + 249, sy + 299, 84, 164, 15);
	gfx.PutPixel(sx + 249, sy + 300, 88, 171, 19);
	gfx.PutPixel(sx + 249, sy + 301, 88, 171, 19);
	gfx.PutPixel(sx + 249, sy + 302, 88, 171, 17);
	gfx.PutPixel(sx + 249, sy + 303, 88, 172, 16);
	gfx.PutPixel(sx + 249, sy + 304, 89, 173, 15);
	gfx.PutPixel(sx + 249, sy + 305, 89, 173, 13);
	gfx.PutPixel(sx + 249, sy + 306, 89, 173, 13);
	gfx.PutPixel(sx + 249, sy + 307, 89, 174, 11);
	gfx.PutPixel(sx + 249, sy + 308, 58, 165, 0);
	gfx.PutPixel(sx + 249, sy + 309, 82, 156, 1);
	gfx.PutPixel(sx + 249, sy + 310, 66, 162, 2);
	gfx.PutPixel(sx + 249, sy + 311, 83, 166, 12);
	gfx.PutPixel(sx + 250, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 196, 255, 248, 255);
	gfx.PutPixel(sx + 250, sy + 197, 255, 255, 241);
	gfx.PutPixel(sx + 250, sy + 198, 255, 255, 253);
	gfx.PutPixel(sx + 250, sy + 199, 245, 255, 253);
	gfx.PutPixel(sx + 250, sy + 200, 204, 246, 196);
	gfx.PutPixel(sx + 250, sy + 201, 112, 192, 9);
	gfx.PutPixel(sx + 250, sy + 202, 135, 223, 53);
	gfx.PutPixel(sx + 250, sy + 203, 112, 211, 0);
	gfx.PutPixel(sx + 250, sy + 204, 109, 219, 0);
	gfx.PutPixel(sx + 250, sy + 205, 133, 229, 44);
	gfx.PutPixel(sx + 250, sy + 206, 118, 201, 5);
	gfx.PutPixel(sx + 250, sy + 207, 156, 210, 88);
	gfx.PutPixel(sx + 250, sy + 208, 235, 253, 239);
	gfx.PutPixel(sx + 250, sy + 209, 252, 255, 218);
	gfx.PutPixel(sx + 250, sy + 210, 255, 252, 255);
	gfx.PutPixel(sx + 250, sy + 211, 255, 246, 255);
	gfx.PutPixel(sx + 250, sy + 212, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 214, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 215, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 217, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 218, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 219, 255, 255, 255);
	gfx.PutPixel(sx + 250, sy + 220, 247, 246, 255);
	gfx.PutPixel(sx + 250, sy + 221, 249, 249, 255);
	gfx.PutPixel(sx + 250, sy + 222, 253, 252, 255);
	gfx.PutPixel(sx + 250, sy + 223, 255, 254, 255);
	gfx.PutPixel(sx + 250, sy + 224, 255, 254, 253);
	gfx.PutPixel(sx + 250, sy + 225, 255, 250, 254);
	gfx.PutPixel(sx + 250, sy + 226, 251, 248, 255);
	gfx.PutPixel(sx + 250, sy + 227, 249, 245, 255);
	gfx.PutPixel(sx + 250, sy + 228, 255, 234, 255);
	gfx.PutPixel(sx + 250, sy + 229, 255, 245, 255);
	gfx.PutPixel(sx + 250, sy + 230, 255, 255, 250);
	gfx.PutPixel(sx + 250, sy + 231, 245, 255, 230);
	gfx.PutPixel(sx + 250, sy + 232, 208, 248, 178);
	gfx.PutPixel(sx + 250, sy + 233, 149, 206, 101);
	gfx.PutPixel(sx + 250, sy + 234, 98, 170, 36);
	gfx.PutPixel(sx + 250, sy + 235, 73, 152, 1);
	gfx.PutPixel(sx + 250, sy + 236, 78, 166, 0);
	gfx.PutPixel(sx + 250, sy + 237, 80, 166, 0);
	gfx.PutPixel(sx + 250, sy + 238, 86, 168, 0);
	gfx.PutPixel(sx + 250, sy + 239, 89, 171, 0);
	gfx.PutPixel(sx + 250, sy + 240, 88, 176, 4);
	gfx.PutPixel(sx + 250, sy + 241, 81, 177, 9);
	gfx.PutPixel(sx + 250, sy + 242, 69, 174, 9);
	gfx.PutPixel(sx + 250, sy + 243, 59, 171, 7);
	gfx.PutPixel(sx + 250, sy + 244, 72, 151, 24);
	gfx.PutPixel(sx + 250, sy + 245, 97, 167, 51);
	gfx.PutPixel(sx + 250, sy + 246, 137, 194, 99);
	gfx.PutPixel(sx + 250, sy + 247, 179, 221, 149);
	gfx.PutPixel(sx + 250, sy + 248, 216, 239, 195);
	gfx.PutPixel(sx + 250, sy + 249, 239, 248, 227);
	gfx.PutPixel(sx + 250, sy + 250, 252, 251, 246);
	gfx.PutPixel(sx + 250, sy + 251, 255, 251, 255);
	gfx.PutPixel(sx + 250, sy + 252, 227, 252, 255);
	gfx.PutPixel(sx + 250, sy + 253, 222, 253, 255);
	gfx.PutPixel(sx + 250, sy + 254, 171, 213, 167);
	gfx.PutPixel(sx + 250, sy + 255, 107, 158, 66);
	gfx.PutPixel(sx + 250, sy + 256, 76, 135, 15);
	gfx.PutPixel(sx + 250, sy + 257, 64, 126, 1);
	gfx.PutPixel(sx + 250, sy + 258, 56, 119, 2);
	gfx.PutPixel(sx + 250, sy + 259, 61, 123, 16);
	gfx.PutPixel(sx + 250, sy + 260, 45, 110, 18);
	gfx.PutPixel(sx + 250, sy + 261, 50, 115, 23);
	gfx.PutPixel(sx + 250, sy + 262, 58, 123, 29);
	gfx.PutPixel(sx + 250, sy + 263, 65, 131, 34);
	gfx.PutPixel(sx + 250, sy + 264, 70, 136, 36);
	gfx.PutPixel(sx + 250, sy + 265, 71, 138, 35);
	gfx.PutPixel(sx + 250, sy + 266, 70, 137, 32);
	gfx.PutPixel(sx + 250, sy + 267, 68, 135, 30);
	gfx.PutPixel(sx + 250, sy + 268, 58, 120, 13);
	gfx.PutPixel(sx + 250, sy + 269, 54, 116, 9);
	gfx.PutPixel(sx + 250, sy + 270, 48, 110, 3);
	gfx.PutPixel(sx + 250, sy + 271, 41, 103, 0);
	gfx.PutPixel(sx + 250, sy + 272, 35, 97, 0);
	gfx.PutPixel(sx + 250, sy + 273, 31, 93, 0);
	gfx.PutPixel(sx + 250, sy + 274, 29, 91, 0);
	gfx.PutPixel(sx + 250, sy + 275, 28, 90, 0);
	gfx.PutPixel(sx + 250, sy + 276, 54, 109, 5);
	gfx.PutPixel(sx + 250, sy + 277, 58, 114, 7);
	gfx.PutPixel(sx + 250, sy + 278, 63, 120, 13);
	gfx.PutPixel(sx + 250, sy + 279, 71, 130, 22);
	gfx.PutPixel(sx + 250, sy + 280, 78, 140, 31);
	gfx.PutPixel(sx + 250, sy + 281, 86, 150, 40);
	gfx.PutPixel(sx + 250, sy + 282, 92, 156, 44);
	gfx.PutPixel(sx + 250, sy + 283, 94, 161, 48);
	gfx.PutPixel(sx + 250, sy + 284, 83, 154, 32);
	gfx.PutPixel(sx + 250, sy + 285, 84, 155, 33);
	gfx.PutPixel(sx + 250, sy + 286, 85, 157, 32);
	gfx.PutPixel(sx + 250, sy + 287, 87, 159, 33);
	gfx.PutPixel(sx + 250, sy + 288, 89, 162, 31);
	gfx.PutPixel(sx + 250, sy + 289, 90, 163, 30);
	gfx.PutPixel(sx + 250, sy + 290, 92, 165, 31);
	gfx.PutPixel(sx + 250, sy + 291, 92, 166, 29);
	gfx.PutPixel(sx + 250, sy + 292, 88, 171, 31);
	gfx.PutPixel(sx + 250, sy + 293, 86, 169, 27);
	gfx.PutPixel(sx + 250, sy + 294, 83, 167, 20);
	gfx.PutPixel(sx + 250, sy + 295, 81, 165, 17);
	gfx.PutPixel(sx + 250, sy + 296, 80, 165, 12);
	gfx.PutPixel(sx + 250, sy + 297, 81, 166, 10);
	gfx.PutPixel(sx + 250, sy + 298, 82, 168, 9);
	gfx.PutPixel(sx + 250, sy + 299, 84, 170, 9);
	gfx.PutPixel(sx + 250, sy + 300, 66, 151, 0);
	gfx.PutPixel(sx + 250, sy + 301, 67, 152, 0);
	gfx.PutPixel(sx + 250, sy + 302, 70, 155, 0);
	gfx.PutPixel(sx + 250, sy + 303, 73, 158, 2);
	gfx.PutPixel(sx + 250, sy + 304, 77, 162, 6);
	gfx.PutPixel(sx + 250, sy + 305, 80, 166, 7);
	gfx.PutPixel(sx + 250, sy + 306, 83, 169, 10);
	gfx.PutPixel(sx + 250, sy + 307, 84, 170, 11);
	gfx.PutPixel(sx + 250, sy + 308, 60, 171, 4);
	gfx.PutPixel(sx + 250, sy + 309, 89, 164, 11);
	gfx.PutPixel(sx + 250, sy + 310, 76, 173, 16);
	gfx.PutPixel(sx + 250, sy + 311, 94, 178, 30);
	gfx.PutPixel(sx + 251, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 196, 255, 254, 255);
	gfx.PutPixel(sx + 251, sy + 197, 255, 249, 255);
	gfx.PutPixel(sx + 251, sy + 198, 253, 255, 223);
	gfx.PutPixel(sx + 251, sy + 199, 241, 255, 255);
	gfx.PutPixel(sx + 251, sy + 200, 139, 211, 67);
	gfx.PutPixel(sx + 251, sy + 201, 115, 211, 13);
	gfx.PutPixel(sx + 251, sy + 202, 119, 208, 40);
	gfx.PutPixel(sx + 251, sy + 203, 129, 218, 12);
	gfx.PutPixel(sx + 251, sy + 204, 126, 226, 18);
	gfx.PutPixel(sx + 251, sy + 205, 125, 214, 12);
	gfx.PutPixel(sx + 251, sy + 206, 140, 203, 50);
	gfx.PutPixel(sx + 251, sy + 207, 230, 249, 253);
	gfx.PutPixel(sx + 251, sy + 208, 244, 254, 227);
	gfx.PutPixel(sx + 251, sy + 209, 255, 255, 250);
	gfx.PutPixel(sx + 251, sy + 210, 255, 249, 237);
	gfx.PutPixel(sx + 251, sy + 211, 255, 253, 250);
	gfx.PutPixel(sx + 251, sy + 212, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 214, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 215, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 217, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 218, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 219, 255, 255, 255);
	gfx.PutPixel(sx + 251, sy + 220, 254, 254, 255);
	gfx.PutPixel(sx + 251, sy + 221, 255, 253, 255);
	gfx.PutPixel(sx + 251, sy + 222, 255, 252, 255);
	gfx.PutPixel(sx + 251, sy + 223, 255, 253, 255);
	gfx.PutPixel(sx + 251, sy + 224, 248, 247, 253);
	gfx.PutPixel(sx + 251, sy + 225, 245, 249, 248);
	gfx.PutPixel(sx + 251, sy + 226, 249, 255, 250);
	gfx.PutPixel(sx + 251, sy + 227, 248, 255, 246);
	gfx.PutPixel(sx + 251, sy + 228, 255, 254, 248);
	gfx.PutPixel(sx + 251, sy + 229, 241, 247, 221);
	gfx.PutPixel(sx + 251, sy + 230, 192, 217, 159);
	gfx.PutPixel(sx + 251, sy + 231, 133, 181, 82);
	gfx.PutPixel(sx + 251, sy + 232, 93, 163, 30);
	gfx.PutPixel(sx + 251, sy + 233, 86, 172, 11);
	gfx.PutPixel(sx + 251, sy + 234, 88, 186, 5);
	gfx.PutPixel(sx + 251, sy + 235, 89, 189, 2);
	gfx.PutPixel(sx + 251, sy + 236, 102, 174, 36);
	gfx.PutPixel(sx + 251, sy + 237, 98, 181, 29);
	gfx.PutPixel(sx + 251, sy + 238, 88, 184, 16);
	gfx.PutPixel(sx + 251, sy + 239, 78, 178, 4);
	gfx.PutPixel(sx + 251, sy + 240, 82, 169, 12);
	gfx.PutPixel(sx + 251, sy + 241, 111, 175, 52);
	gfx.PutPixel(sx + 251, sy + 242, 160, 196, 109);
	gfx.PutPixel(sx + 251, sy + 243, 196, 214, 154);
	gfx.PutPixel(sx + 251, sy + 244, 232, 255, 198);
	gfx.PutPixel(sx + 251, sy + 245, 233, 251, 213);
	gfx.PutPixel(sx + 251, sy + 246, 239, 249, 240);
	gfx.PutPixel(sx + 251, sy + 247, 250, 252, 255);
	gfx.PutPixel(sx + 251, sy + 248, 254, 253, 255);
	gfx.PutPixel(sx + 251, sy + 249, 252, 255, 255);
	gfx.PutPixel(sx + 251, sy + 250, 243, 252, 231);
	gfx.PutPixel(sx + 251, sy + 251, 229, 243, 207);
	gfx.PutPixel(sx + 251, sy + 252, 126, 183, 68);
	gfx.PutPixel(sx + 251, sy + 253, 87, 146, 28);
	gfx.PutPixel(sx + 251, sy + 254, 68, 127, 9);
	gfx.PutPixel(sx + 251, sy + 255, 63, 124, 3);
	gfx.PutPixel(sx + 251, sy + 256, 52, 113, 0);
	gfx.PutPixel(sx + 251, sy + 257, 54, 117, 2);
	gfx.PutPixel(sx + 251, sy + 258, 71, 133, 22);
	gfx.PutPixel(sx + 251, sy + 259, 77, 139, 30);
	gfx.PutPixel(sx + 251, sy + 260, 79, 147, 24);
	gfx.PutPixel(sx + 251, sy + 261, 73, 141, 20);
	gfx.PutPixel(sx + 251, sy + 262, 63, 130, 15);
	gfx.PutPixel(sx + 251, sy + 263, 53, 119, 13);
	gfx.PutPixel(sx + 251, sy + 264, 45, 109, 12);
	gfx.PutPixel(sx + 251, sy + 265, 40, 103, 14);
	gfx.PutPixel(sx + 251, sy + 266, 38, 100, 17);
	gfx.PutPixel(sx + 251, sy + 267, 37, 98, 18);
	gfx.PutPixel(sx + 251, sy + 268, 42, 105, 0);
	gfx.PutPixel(sx + 251, sy + 269, 49, 112, 0);
	gfx.PutPixel(sx + 251, sy + 270, 61, 124, 7);
	gfx.PutPixel(sx + 251, sy + 271, 74, 138, 18);
	gfx.PutPixel(sx + 251, sy + 272, 83, 147, 25);
	gfx.PutPixel(sx + 251, sy + 273, 88, 152, 30);
	gfx.PutPixel(sx + 251, sy + 274, 90, 154, 31);
	gfx.PutPixel(sx + 251, sy + 275, 90, 154, 31);
	gfx.PutPixel(sx + 251, sy + 276, 100, 157, 40);
	gfx.PutPixel(sx + 251, sy + 277, 98, 157, 37);
	gfx.PutPixel(sx + 251, sy + 278, 96, 157, 36);
	gfx.PutPixel(sx + 251, sy + 279, 91, 155, 32);
	gfx.PutPixel(sx + 251, sy + 280, 88, 154, 28);
	gfx.PutPixel(sx + 251, sy + 281, 82, 153, 25);
	gfx.PutPixel(sx + 251, sy + 282, 80, 153, 22);
	gfx.PutPixel(sx + 251, sy + 283, 79, 152, 21);
	gfx.PutPixel(sx + 251, sy + 284, 80, 160, 13);
	gfx.PutPixel(sx + 251, sy + 285, 81, 161, 14);
	gfx.PutPixel(sx + 251, sy + 286, 83, 163, 16);
	gfx.PutPixel(sx + 251, sy + 287, 85, 165, 16);
	gfx.PutPixel(sx + 251, sy + 288, 88, 168, 17);
	gfx.PutPixel(sx + 251, sy + 289, 90, 170, 19);
	gfx.PutPixel(sx + 251, sy + 290, 92, 173, 19);
	gfx.PutPixel(sx + 251, sy + 291, 93, 174, 20);
	gfx.PutPixel(sx + 251, sy + 292, 82, 166, 16);
	gfx.PutPixel(sx + 251, sy + 293, 81, 166, 13);
	gfx.PutPixel(sx + 251, sy + 294, 80, 165, 12);
	gfx.PutPixel(sx + 251, sy + 295, 79, 164, 9);
	gfx.PutPixel(sx + 251, sy + 296, 80, 165, 10);
	gfx.PutPixel(sx + 251, sy + 297, 81, 166, 10);
	gfx.PutPixel(sx + 251, sy + 298, 83, 168, 12);
	gfx.PutPixel(sx + 251, sy + 299, 84, 169, 13);
	gfx.PutPixel(sx + 251, sy + 300, 89, 173, 23);
	gfx.PutPixel(sx + 251, sy + 301, 88, 172, 22);
	gfx.PutPixel(sx + 251, sy + 302, 87, 171, 21);
	gfx.PutPixel(sx + 251, sy + 303, 85, 169, 19);
	gfx.PutPixel(sx + 251, sy + 304, 83, 167, 17);
	gfx.PutPixel(sx + 251, sy + 305, 81, 165, 15);
	gfx.PutPixel(sx + 251, sy + 306, 80, 164, 14);
	gfx.PutPixel(sx + 251, sy + 307, 79, 163, 13);
	gfx.PutPixel(sx + 251, sy + 308, 76, 182, 22);
	gfx.PutPixel(sx + 251, sy + 309, 98, 170, 24);
	gfx.PutPixel(sx + 251, sy + 310, 78, 173, 21);
	gfx.PutPixel(sx + 251, sy + 311, 91, 173, 29);
	gfx.PutPixel(sx + 252, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 196, 251, 255, 239);
	gfx.PutPixel(sx + 252, sy + 197, 255, 252, 255);
	gfx.PutPixel(sx + 252, sy + 198, 244, 252, 229);
	gfx.PutPixel(sx + 252, sy + 199, 198, 234, 173);
	gfx.PutPixel(sx + 252, sy + 200, 115, 204, 16);
	gfx.PutPixel(sx + 252, sy + 201, 120, 223, 28);
	gfx.PutPixel(sx + 252, sy + 202, 114, 207, 15);
	gfx.PutPixel(sx + 252, sy + 203, 143, 220, 46);
	gfx.PutPixel(sx + 252, sy + 204, 140, 223, 47);
	gfx.PutPixel(sx + 252, sy + 205, 124, 197, 6);
	gfx.PutPixel(sx + 252, sy + 206, 225, 253, 238);
	gfx.PutPixel(sx + 252, sy + 207, 243, 254, 238);
	gfx.PutPixel(sx + 252, sy + 208, 255, 253, 255);
	gfx.PutPixel(sx + 252, sy + 209, 251, 246, 242);
	gfx.PutPixel(sx + 252, sy + 210, 248, 247, 243);
	gfx.PutPixel(sx + 252, sy + 211, 255, 255, 248);
	gfx.PutPixel(sx + 252, sy + 212, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 214, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 215, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 217, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 218, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 219, 255, 255, 255);
	gfx.PutPixel(sx + 252, sy + 220, 252, 254, 249);
	gfx.PutPixel(sx + 252, sy + 221, 250, 250, 252);
	gfx.PutPixel(sx + 252, sy + 222, 249, 246, 255);
	gfx.PutPixel(sx + 252, sy + 223, 252, 248, 255);
	gfx.PutPixel(sx + 252, sy + 224, 252, 255, 255);
	gfx.PutPixel(sx + 252, sy + 225, 247, 255, 243);
	gfx.PutPixel(sx + 252, sy + 226, 240, 255, 226);
	gfx.PutPixel(sx + 252, sy + 227, 231, 255, 208);
	gfx.PutPixel(sx + 252, sy + 228, 181, 229, 143);
	gfx.PutPixel(sx + 252, sy + 229, 128, 183, 79);
	gfx.PutPixel(sx + 252, sy + 230, 84, 154, 19);
	gfx.PutPixel(sx + 252, sy + 231, 85, 167, 5);
	gfx.PutPixel(sx + 252, sy + 232, 93, 183, 10);
	gfx.PutPixel(sx + 252, sy + 233, 87, 176, 8);
	gfx.PutPixel(sx + 252, sy + 234, 81, 168, 12);
	gfx.PutPixel(sx + 252, sy + 235, 86, 169, 25);
	gfx.PutPixel(sx + 252, sy + 236, 55, 174, 0);
	gfx.PutPixel(sx + 252, sy + 237, 85, 181, 13);
	gfx.PutPixel(sx + 252, sy + 238, 137, 195, 85);
	gfx.PutPixel(sx + 252, sy + 239, 195, 215, 164);
	gfx.PutPixel(sx + 252, sy + 240, 240, 236, 227);
	gfx.PutPixel(sx + 252, sy + 241, 255, 248, 255);
	gfx.PutPixel(sx + 252, sy + 242, 255, 250, 255);
	gfx.PutPixel(sx + 252, sy + 243, 255, 252, 255);
	gfx.PutPixel(sx + 252, sy + 244, 255, 246, 255);
	gfx.PutPixel(sx + 252, sy + 245, 255, 246, 255);
	gfx.PutPixel(sx + 252, sy + 246, 255, 245, 255);
	gfx.PutPixel(sx + 252, sy + 247, 252, 251, 255);
	gfx.PutPixel(sx + 252, sy + 248, 227, 250, 224);
	gfx.PutPixel(sx + 252, sy + 249, 174, 224, 155);
	gfx.PutPixel(sx + 252, sy + 250, 102, 176, 65);
	gfx.PutPixel(sx + 252, sy + 251, 49, 137, 1);
	gfx.PutPixel(sx + 252, sy + 252, 57, 126, 17);
	gfx.PutPixel(sx + 252, sy + 253, 55, 124, 5);
	gfx.PutPixel(sx + 252, sy + 254, 66, 138, 4);
	gfx.PutPixel(sx + 252, sy + 255, 73, 145, 1);
	gfx.PutPixel(sx + 252, sy + 256, 70, 142, 0);
	gfx.PutPixel(sx + 252, sy + 257, 81, 149, 10);
	gfx.PutPixel(sx + 252, sy + 258, 81, 147, 21);
	gfx.PutPixel(sx + 252, sy + 259, 58, 123, 5);
	gfx.PutPixel(sx + 252, sy + 260, 27, 91, 0);
	gfx.PutPixel(sx + 252, sy + 261, 33, 98, 0);
	gfx.PutPixel(sx + 252, sy + 262, 45, 111, 3);
	gfx.PutPixel(sx + 252, sy + 263, 57, 124, 8);
	gfx.PutPixel(sx + 252, sy + 264, 70, 139, 12);
	gfx.PutPixel(sx + 252, sy + 265, 79, 149, 14);
	gfx.PutPixel(sx + 252, sy + 266, 85, 156, 14);
	gfx.PutPixel(sx + 252, sy + 267, 88, 160, 14);
	gfx.PutPixel(sx + 252, sy + 268, 109, 171, 44);
	gfx.PutPixel(sx + 252, sy + 269, 104, 166, 39);
	gfx.PutPixel(sx + 252, sy + 270, 97, 160, 30);
	gfx.PutPixel(sx + 252, sy + 271, 91, 154, 23);
	gfx.PutPixel(sx + 252, sy + 272, 88, 151, 18);
	gfx.PutPixel(sx + 252, sy + 273, 89, 153, 17);
	gfx.PutPixel(sx + 252, sy + 274, 92, 156, 18);
	gfx.PutPixel(sx + 252, sy + 275, 95, 159, 21);
	gfx.PutPixel(sx + 252, sy + 276, 84, 146, 13);
	gfx.PutPixel(sx + 252, sy + 277, 84, 147, 14);
	gfx.PutPixel(sx + 252, sy + 278, 83, 149, 13);
	gfx.PutPixel(sx + 252, sy + 279, 82, 153, 13);
	gfx.PutPixel(sx + 252, sy + 280, 81, 156, 12);
	gfx.PutPixel(sx + 252, sy + 281, 81, 159, 13);
	gfx.PutPixel(sx + 252, sy + 282, 81, 161, 12);
	gfx.PutPixel(sx + 252, sy + 283, 80, 163, 13);
	gfx.PutPixel(sx + 252, sy + 284, 86, 170, 12);
	gfx.PutPixel(sx + 252, sy + 285, 86, 170, 12);
	gfx.PutPixel(sx + 252, sy + 286, 84, 168, 10);
	gfx.PutPixel(sx + 252, sy + 287, 83, 167, 11);
	gfx.PutPixel(sx + 252, sy + 288, 81, 165, 9);
	gfx.PutPixel(sx + 252, sy + 289, 79, 162, 8);
	gfx.PutPixel(sx + 252, sy + 290, 78, 161, 7);
	gfx.PutPixel(sx + 252, sy + 291, 77, 160, 8);
	gfx.PutPixel(sx + 252, sy + 292, 75, 160, 4);
	gfx.PutPixel(sx + 252, sy + 293, 78, 163, 7);
	gfx.PutPixel(sx + 252, sy + 294, 82, 167, 12);
	gfx.PutPixel(sx + 252, sy + 295, 86, 171, 18);
	gfx.PutPixel(sx + 252, sy + 296, 88, 172, 22);
	gfx.PutPixel(sx + 252, sy + 297, 88, 172, 24);
	gfx.PutPixel(sx + 252, sy + 298, 87, 171, 23);
	gfx.PutPixel(sx + 252, sy + 299, 86, 170, 23);
	gfx.PutPixel(sx + 252, sy + 300, 86, 169, 19);
	gfx.PutPixel(sx + 252, sy + 301, 86, 169, 19);
	gfx.PutPixel(sx + 252, sy + 302, 85, 168, 18);
	gfx.PutPixel(sx + 252, sy + 303, 85, 168, 18);
	gfx.PutPixel(sx + 252, sy + 304, 84, 166, 19);
	gfx.PutPixel(sx + 252, sy + 305, 83, 165, 18);
	gfx.PutPixel(sx + 252, sy + 306, 83, 165, 18);
	gfx.PutPixel(sx + 252, sy + 307, 83, 165, 18);
	gfx.PutPixel(sx + 252, sy + 308, 76, 173, 16);
	gfx.PutPixel(sx + 252, sy + 309, 94, 159, 15);
	gfx.PutPixel(sx + 252, sy + 310, 70, 160, 10);
	gfx.PutPixel(sx + 252, sy + 311, 82, 160, 15);
	gfx.PutPixel(sx + 253, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 196, 246, 255, 231);
	gfx.PutPixel(sx + 253, sy + 197, 252, 255, 255);
	gfx.PutPixel(sx + 253, sy + 198, 239, 241, 255);
	gfx.PutPixel(sx + 253, sy + 199, 149, 203, 53);
	gfx.PutPixel(sx + 253, sy + 200, 132, 222, 47);
	gfx.PutPixel(sx + 253, sy + 201, 105, 213, 13);
	gfx.PutPixel(sx + 253, sy + 202, 127, 222, 14);
	gfx.PutPixel(sx + 253, sy + 203, 147, 213, 64);
	gfx.PutPixel(sx + 253, sy + 204, 123, 201, 3);
	gfx.PutPixel(sx + 253, sy + 205, 191, 233, 185);
	gfx.PutPixel(sx + 253, sy + 206, 235, 254, 232);
	gfx.PutPixel(sx + 253, sy + 207, 254, 255, 255);
	gfx.PutPixel(sx + 253, sy + 208, 249, 242, 249);
	gfx.PutPixel(sx + 253, sy + 209, 251, 244, 251);
	gfx.PutPixel(sx + 253, sy + 210, 254, 255, 255);
	gfx.PutPixel(sx + 253, sy + 211, 242, 247, 251);
	gfx.PutPixel(sx + 253, sy + 212, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 214, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 215, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 217, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 218, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 219, 255, 255, 255);
	gfx.PutPixel(sx + 253, sy + 220, 255, 255, 237);
	gfx.PutPixel(sx + 253, sy + 221, 249, 251, 240);
	gfx.PutPixel(sx + 253, sy + 222, 248, 246, 251);
	gfx.PutPixel(sx + 253, sy + 223, 255, 254, 255);
	gfx.PutPixel(sx + 253, sy + 224, 251, 255, 253);
	gfx.PutPixel(sx + 253, sy + 225, 230, 254, 220);
	gfx.PutPixel(sx + 253, sy + 226, 164, 203, 136);
	gfx.PutPixel(sx + 253, sy + 227, 110, 159, 68);
	gfx.PutPixel(sx + 253, sy + 228, 68, 162, 4);
	gfx.PutPixel(sx + 253, sy + 229, 68, 168, 0);
	gfx.PutPixel(sx + 253, sy + 230, 77, 183, 0);
	gfx.PutPixel(sx + 253, sy + 231, 88, 192, 0);
	gfx.PutPixel(sx + 253, sy + 232, 79, 178, 0);
	gfx.PutPixel(sx + 253, sy + 233, 80, 163, 11);
	gfx.PutPixel(sx + 253, sy + 234, 118, 184, 74);
	gfx.PutPixel(sx + 253, sy + 235, 166, 221, 138);
	gfx.PutPixel(sx + 253, sy + 236, 234, 229, 225);
	gfx.PutPixel(sx + 253, sy + 237, 244, 243, 239);
	gfx.PutPixel(sx + 253, sy + 238, 251, 255, 253);
	gfx.PutPixel(sx + 253, sy + 239, 247, 255, 255);
	gfx.PutPixel(sx + 253, sy + 240, 245, 255, 251);
	gfx.PutPixel(sx + 253, sy + 241, 244, 254, 245);
	gfx.PutPixel(sx + 253, sy + 242, 254, 255, 244);
	gfx.PutPixel(sx + 253, sy + 243, 255, 255, 241);
	gfx.PutPixel(sx + 253, sy + 244, 242, 255, 255);
	gfx.PutPixel(sx + 253, sy + 245, 244, 255, 243);
	gfx.PutPixel(sx + 253, sy + 246, 224, 247, 201);
	gfx.PutPixel(sx + 253, sy + 247, 165, 197, 122);
	gfx.PutPixel(sx + 253, sy + 248, 92, 136, 39);
	gfx.PutPixel(sx + 253, sy + 249, 47, 107, 0);
	gfx.PutPixel(sx + 253, sy + 250, 46, 119, 1);
	gfx.PutPixel(sx + 253, sy + 251, 65, 145, 24);
	gfx.PutPixel(sx + 253, sy + 252, 60, 145, 0);
	gfx.PutPixel(sx + 253, sy + 253, 63, 145, 8);
	gfx.PutPixel(sx + 253, sy + 254, 48, 125, 13);
	gfx.PutPixel(sx + 253, sy + 255, 38, 107, 16);
	gfx.PutPixel(sx + 253, sy + 256, 42, 107, 25);
	gfx.PutPixel(sx + 253, sy + 257, 39, 103, 16);
	gfx.PutPixel(sx + 253, sy + 258, 44, 109, 7);
	gfx.PutPixel(sx + 253, sy + 259, 68, 132, 20);
	gfx.PutPixel(sx + 253, sy + 260, 98, 167, 22);
	gfx.PutPixel(sx + 253, sy + 261, 97, 166, 21);
	gfx.PutPixel(sx + 253, sy + 262, 94, 163, 20);
	gfx.PutPixel(sx + 253, sy + 263, 92, 161, 19);
	gfx.PutPixel(sx + 253, sy + 264, 91, 159, 20);
	gfx.PutPixel(sx + 253, sy + 265, 90, 158, 21);
	gfx.PutPixel(sx + 253, sy + 266, 89, 157, 22);
	gfx.PutPixel(sx + 253, sy + 267, 89, 157, 22);
	gfx.PutPixel(sx + 253, sy + 268, 83, 146, 13);
	gfx.PutPixel(sx + 253, sy + 269, 85, 149, 13);
	gfx.PutPixel(sx + 253, sy + 270, 89, 153, 15);
	gfx.PutPixel(sx + 253, sy + 271, 93, 157, 17);
	gfx.PutPixel(sx + 253, sy + 272, 96, 161, 19);
	gfx.PutPixel(sx + 253, sy + 273, 96, 161, 17);
	gfx.PutPixel(sx + 253, sy + 274, 96, 161, 15);
	gfx.PutPixel(sx + 253, sy + 275, 95, 161, 12);
	gfx.PutPixel(sx + 253, sy + 276, 85, 150, 8);
	gfx.PutPixel(sx + 253, sy + 277, 84, 151, 9);
	gfx.PutPixel(sx + 253, sy + 278, 86, 155, 10);
	gfx.PutPixel(sx + 253, sy + 279, 87, 161, 12);
	gfx.PutPixel(sx + 253, sy + 280, 89, 168, 14);
	gfx.PutPixel(sx + 253, sy + 281, 90, 174, 16);
	gfx.PutPixel(sx + 253, sy + 282, 92, 178, 17);
	gfx.PutPixel(sx + 253, sy + 283, 92, 180, 18);
	gfx.PutPixel(sx + 253, sy + 284, 79, 165, 4);
	gfx.PutPixel(sx + 253, sy + 285, 80, 166, 5);
	gfx.PutPixel(sx + 253, sy + 286, 82, 168, 9);
	gfx.PutPixel(sx + 253, sy + 287, 85, 170, 15);
	gfx.PutPixel(sx + 253, sy + 288, 88, 173, 20);
	gfx.PutPixel(sx + 253, sy + 289, 90, 174, 24);
	gfx.PutPixel(sx + 253, sy + 290, 92, 176, 28);
	gfx.PutPixel(sx + 253, sy + 291, 93, 177, 30);
	gfx.PutPixel(sx + 253, sy + 292, 89, 173, 15);
	gfx.PutPixel(sx + 253, sy + 293, 87, 171, 15);
	gfx.PutPixel(sx + 253, sy + 294, 84, 167, 13);
	gfx.PutPixel(sx + 253, sy + 295, 80, 163, 13);
	gfx.PutPixel(sx + 253, sy + 296, 77, 159, 13);
	gfx.PutPixel(sx + 253, sy + 297, 75, 156, 15);
	gfx.PutPixel(sx + 253, sy + 298, 75, 156, 17);
	gfx.PutPixel(sx + 253, sy + 299, 75, 156, 19);
	gfx.PutPixel(sx + 253, sy + 300, 84, 167, 13);
	gfx.PutPixel(sx + 253, sy + 301, 84, 167, 13);
	gfx.PutPixel(sx + 253, sy + 302, 83, 166, 12);
	gfx.PutPixel(sx + 253, sy + 303, 83, 166, 14);
	gfx.PutPixel(sx + 253, sy + 304, 83, 166, 14);
	gfx.PutPixel(sx + 253, sy + 305, 82, 165, 15);
	gfx.PutPixel(sx + 253, sy + 306, 82, 165, 15);
	gfx.PutPixel(sx + 253, sy + 307, 82, 165, 15);
	gfx.PutPixel(sx + 253, sy + 308, 66, 160, 1);
	gfx.PutPixel(sx + 253, sy + 309, 94, 154, 7);
	gfx.PutPixel(sx + 253, sy + 310, 80, 167, 11);
	gfx.PutPixel(sx + 253, sy + 311, 98, 174, 24);
	gfx.PutPixel(sx + 254, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 254, sy + 196, 252, 246, 255);
	gfx.PutPixel(sx + 254, sy + 197, 244, 255, 255);
	gfx.PutPixel(sx + 254, sy + 198, 209, 255, 182);
	gfx.PutPixel(sx + 254, sy + 199, 120, 206, 13);
	gfx.PutPixel(sx + 254, sy + 200, 136, 225, 23);
	gfx.PutPixel(sx + 254, sy + 201, 112, 192, 41);
	gfx.PutPixel(sx + 254, sy + 202, 142, 236, 62);
	gfx.PutPixel(sx + 254, sy + 203, 92, 207, 0);
	gfx.PutPixel(sx + 254, sy + 204, 205, 212, 170);
	gfx.PutPixel(sx + 254, sy + 205, 231, 236, 204);
	gfx.PutPixel(sx + 254, sy + 206, 255, 255, 241);
	gfx.PutPixel(sx + 254, sy + 207, 255, 255, 253);
	gfx.PutPixel(sx + 254, sy + 208, 255, 254, 255);
	gfx.PutPixel(sx + 254, sy + 209, 251, 250, 255);
	gfx.PutPixel(sx + 254, sy + 210, 253, 253, 251);
	gfx.PutPixel(sx + 254, sy + 211, 255, 255, 250);
	gfx.PutPixel(sx + 254, sy + 212, 248, 255, 228);
	gfx.PutPixel(sx + 254, sy + 213, 241, 246, 249);
	gfx.PutPixel(sx + 254, sy + 214, 255, 251, 255);
	gfx.PutPixel(sx + 254, sy + 215, 255, 253, 255);
	gfx.PutPixel(sx + 254, sy + 216, 249, 244, 240);
	gfx.PutPixel(sx + 254, sy + 217, 247, 244, 253);
	gfx.PutPixel(sx + 254, sy + 218, 251, 254, 255);
	gfx.PutPixel(sx + 254, sy + 219, 242, 253, 255);
	gfx.PutPixel(sx + 254, sy + 220, 255, 244, 255);
	gfx.PutPixel(sx + 254, sy + 221, 255, 254, 234);
	gfx.PutPixel(sx + 254, sy + 222, 251, 255, 225);
	gfx.PutPixel(sx + 254, sy + 223, 222, 255, 222);
	gfx.PutPixel(sx + 254, sy + 224, 150, 210, 138);
	gfx.PutPixel(sx + 254, sy + 225, 81, 166, 19);
	gfx.PutPixel(sx + 254, sy + 226, 68, 169, 0);
	gfx.PutPixel(sx + 254, sy + 227, 94, 196, 24);
	gfx.PutPixel(sx + 254, sy + 228, 85, 180, 0);
	gfx.PutPixel(sx + 254, sy + 229, 84, 173, 0);
	gfx.PutPixel(sx + 254, sy + 230, 88, 164, 16);
	gfx.PutPixel(sx + 254, sy + 231, 131, 190, 82);
	gfx.PutPixel(sx + 254, sy + 232, 195, 236, 170);
	gfx.PutPixel(sx + 254, sy + 233, 220, 242, 219);
	gfx.PutPixel(sx + 254, sy + 234, 231, 240, 249);
	gfx.PutPixel(sx + 254, sy + 235, 251, 252, 255);
	gfx.PutPixel(sx + 254, sy + 236, 255, 254, 251);
	gfx.PutPixel(sx + 254, sy + 237, 255, 253, 255);
	gfx.PutPixel(sx + 254, sy + 238, 254, 247, 255);
	gfx.PutPixel(sx + 254, sy + 239, 255, 252, 255);
	gfx.PutPixel(sx + 254, sy + 240, 255, 254, 255);
	gfx.PutPixel(sx + 254, sy + 241, 245, 245, 237);
	gfx.PutPixel(sx + 254, sy + 242, 255, 255, 246);
	gfx.PutPixel(sx + 254, sy + 243, 255, 255, 250);
	gfx.PutPixel(sx + 254, sy + 244, 217, 237, 225);
	gfx.PutPixel(sx + 254, sy + 245, 141, 179, 118);
	gfx.PutPixel(sx + 254, sy + 246, 70, 133, 18);
	gfx.PutPixel(sx + 254, sy + 247, 50, 132, 0);
	gfx.PutPixel(sx + 254, sy + 248, 56, 147, 0);
	gfx.PutPixel(sx + 254, sy + 249, 62, 152, 0);
	gfx.PutPixel(sx + 254, sy + 250, 61, 145, 0);
	gfx.PutPixel(sx + 254, sy + 251, 55, 135, 0);
	gfx.PutPixel(sx + 254, sy + 252, 48, 87, 34);
	gfx.PutPixel(sx + 254, sy + 253, 104, 141, 97);
	gfx.PutPixel(sx + 254, sy + 254, 150, 192, 144);
	gfx.PutPixel(sx + 254, sy + 255, 148, 199, 120);
	gfx.PutPixel(sx + 254, sy + 256, 117, 176, 56);
	gfx.PutPixel(sx + 254, sy + 257, 94, 162, 13);
	gfx.PutPixel(sx + 254, sy + 258, 90, 163, 11);
	gfx.PutPixel(sx + 254, sy + 259, 95, 167, 23);
	gfx.PutPixel(sx + 254, sy + 260, 94, 150, 23);
	gfx.PutPixel(sx + 254, sy + 261, 99, 159, 27);
	gfx.PutPixel(sx + 254, sy + 262, 82, 146, 6);
	gfx.PutPixel(sx + 254, sy + 263, 94, 162, 17);
	gfx.PutPixel(sx + 254, sy + 264, 88, 157, 12);
	gfx.PutPixel(sx + 254, sy + 265, 85, 152, 11);
	gfx.PutPixel(sx + 254, sy + 266, 103, 169, 35);
	gfx.PutPixel(sx + 254, sy + 267, 100, 163, 32);
	gfx.PutPixel(sx + 254, sy + 268, 93, 162, 17);
	gfx.PutPixel(sx + 254, sy + 269, 95, 164, 19);
	gfx.PutPixel(sx + 254, sy + 270, 89, 159, 11);
	gfx.PutPixel(sx + 254, sy + 271, 84, 154, 6);
	gfx.PutPixel(sx + 254, sy + 272, 90, 159, 14);
	gfx.PutPixel(sx + 254, sy + 273, 96, 165, 23);
	gfx.PutPixel(sx + 254, sy + 274, 89, 157, 22);
	gfx.PutPixel(sx + 254, sy + 275, 81, 148, 17);
	gfx.PutPixel(sx + 254, sy + 276, 85, 170, 14);
	gfx.PutPixel(sx + 254, sy + 277, 85, 170, 14);
	gfx.PutPixel(sx + 254, sy + 278, 85, 170, 14);
	gfx.PutPixel(sx + 254, sy + 279, 85, 170, 14);
	gfx.PutPixel(sx + 254, sy + 280, 85, 170, 14);
	gfx.PutPixel(sx + 254, sy + 281, 85, 170, 14);
	gfx.PutPixel(sx + 254, sy + 282, 85, 170, 14);
	gfx.PutPixel(sx + 254, sy + 283, 85, 170, 14);
	gfx.PutPixel(sx + 254, sy + 284, 85, 170, 17);
	gfx.PutPixel(sx + 254, sy + 285, 85, 170, 17);
	gfx.PutPixel(sx + 254, sy + 286, 85, 170, 17);
	gfx.PutPixel(sx + 254, sy + 287, 85, 170, 17);
	gfx.PutPixel(sx + 254, sy + 288, 85, 170, 17);
	gfx.PutPixel(sx + 254, sy + 289, 85, 170, 17);
	gfx.PutPixel(sx + 254, sy + 290, 85, 170, 17);
	gfx.PutPixel(sx + 254, sy + 291, 85, 170, 17);
	gfx.PutPixel(sx + 254, sy + 292, 81, 163, 1);
	gfx.PutPixel(sx + 254, sy + 293, 82, 164, 2);
	gfx.PutPixel(sx + 254, sy + 294, 82, 164, 4);
	gfx.PutPixel(sx + 254, sy + 295, 83, 165, 5);
	gfx.PutPixel(sx + 254, sy + 296, 84, 165, 8);
	gfx.PutPixel(sx + 254, sy + 297, 85, 166, 11);
	gfx.PutPixel(sx + 254, sy + 298, 86, 167, 13);
	gfx.PutPixel(sx + 254, sy + 299, 86, 167, 13);
	gfx.PutPixel(sx + 254, sy + 300, 87, 169, 23);
	gfx.PutPixel(sx + 254, sy + 301, 87, 169, 23);
	gfx.PutPixel(sx + 254, sy + 302, 87, 169, 22);
	gfx.PutPixel(sx + 254, sy + 303, 86, 168, 21);
	gfx.PutPixel(sx + 254, sy + 304, 86, 169, 19);
	gfx.PutPixel(sx + 254, sy + 305, 85, 168, 18);
	gfx.PutPixel(sx + 254, sy + 306, 85, 168, 16);
	gfx.PutPixel(sx + 254, sy + 307, 85, 168, 16);
	gfx.PutPixel(sx + 254, sy + 308, 78, 183, 29);
	gfx.PutPixel(sx + 254, sy + 309, 92, 164, 18);
	gfx.PutPixel(sx + 254, sy + 310, 80, 176, 16);
	gfx.PutPixel(sx + 254, sy + 311, 90, 174, 16);
	gfx.PutPixel(sx + 255, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 196, 255, 247, 255);
	gfx.PutPixel(sx + 255, sy + 197, 244, 255, 255);
	gfx.PutPixel(sx + 255, sy + 198, 155, 220, 92);
	gfx.PutPixel(sx + 255, sy + 199, 131, 223, 26);
	gfx.PutPixel(sx + 255, sy + 200, 121, 209, 35);
	gfx.PutPixel(sx + 255, sy + 201, 138, 225, 33);
	gfx.PutPixel(sx + 255, sy + 202, 124, 211, 21);
	gfx.PutPixel(sx + 255, sy + 203, 134, 222, 52);
	gfx.PutPixel(sx + 255, sy + 204, 228, 233, 201);
	gfx.PutPixel(sx + 255, sy + 205, 244, 248, 225);
	gfx.PutPixel(sx + 255, sy + 206, 255, 255, 246);
	gfx.PutPixel(sx + 255, sy + 207, 255, 255, 255);
	gfx.PutPixel(sx + 255, sy + 208, 254, 253, 255);
	gfx.PutPixel(sx + 255, sy + 209, 248, 247, 252);
	gfx.PutPixel(sx + 255, sy + 210, 252, 252, 250);
	gfx.PutPixel(sx + 255, sy + 211, 255, 255, 250);
	gfx.PutPixel(sx + 255, sy + 212, 255, 247, 255);
	gfx.PutPixel(sx + 255, sy + 213, 255, 255, 232);
	gfx.PutPixel(sx + 255, sy + 214, 251, 255, 237);
	gfx.PutPixel(sx + 255, sy + 215, 236, 244, 255);
	gfx.PutPixel(sx + 255, sy + 216, 248, 252, 255);
	gfx.PutPixel(sx + 255, sy + 217, 255, 254, 255);
	gfx.PutPixel(sx + 255, sy + 218, 255, 248, 245);
	gfx.PutPixel(sx + 255, sy + 219, 255, 246, 255);
	gfx.PutPixel(sx + 255, sy + 220, 238, 255, 255);
	gfx.PutPixel(sx + 255, sy + 221, 223, 242, 255);
	gfx.PutPixel(sx + 255, sy + 222, 170, 209, 178);
	gfx.PutPixel(sx + 255, sy + 223, 105, 174, 19);
	gfx.PutPixel(sx + 255, sy + 224, 86, 167, 0);
	gfx.PutPixel(sx + 255, sy + 225, 106, 181, 37);
	gfx.PutPixel(sx + 255, sy + 226, 106, 180, 41);
	gfx.PutPixel(sx + 255, sy + 227, 83, 164, 0);
	gfx.PutPixel(sx + 255, sy + 228, 120, 174, 90);
	gfx.PutPixel(sx + 255, sy + 229, 183, 229, 165);
	gfx.PutPixel(sx + 255, sy + 230, 219, 254, 222);
	gfx.PutPixel(sx + 255, sy + 231, 223, 246, 240);
	gfx.PutPixel(sx + 255, sy + 232, 243, 253, 255);
	gfx.PutPixel(sx + 255, sy + 233, 252, 255, 255);
	gfx.PutPixel(sx + 255, sy + 234, 255, 255, 246);
	gfx.PutPixel(sx + 255, sy + 235, 249, 246, 227);
	gfx.PutPixel(sx + 255, sy + 236, 247, 255, 254);
	gfx.PutPixel(sx + 255, sy + 237, 255, 255, 246);
	gfx.PutPixel(sx + 255, sy + 238, 255, 255, 239);
	gfx.PutPixel(sx + 255, sy + 239, 255, 252, 241);
	gfx.PutPixel(sx + 255, sy + 240, 254, 245, 238);
	gfx.PutPixel(sx + 255, sy + 241, 248, 255, 248);
	gfx.PutPixel(sx + 255, sy + 242, 215, 250, 220);
	gfx.PutPixel(sx + 255, sy + 243, 126, 180, 131);
	gfx.PutPixel(sx + 255, sy + 244, 45, 141, 0);
	gfx.PutPixel(sx + 255, sy + 245, 63, 150, 20);
	gfx.PutPixel(sx + 255, sy + 246, 67, 146, 37);
	gfx.PutPixel(sx + 255, sy + 247, 61, 133, 8);
	gfx.PutPixel(sx + 255, sy + 248, 56, 115, 0);
	gfx.PutPixel(sx + 255, sy + 249, 72, 107, 39);
	gfx.PutPixel(sx + 255, sy + 250, 139, 152, 142);
	gfx.PutPixel(sx + 255, sy + 251, 223, 224, 244);
	gfx.PutPixel(sx + 255, sy + 252, 234, 255, 244);
	gfx.PutPixel(sx + 255, sy + 253, 185, 228, 159);
	gfx.PutPixel(sx + 255, sy + 254, 119, 173, 51);
	gfx.PutPixel(sx + 255, sy + 255, 91, 154, 3);
	gfx.PutPixel(sx + 255, sy + 256, 98, 164, 14);
	gfx.PutPixel(sx + 255, sy + 257, 105, 172, 31);
	gfx.PutPixel(sx + 255, sy + 258, 93, 162, 20);
	gfx.PutPixel(sx + 255, sy + 259, 75, 147, 1);
	gfx.PutPixel(sx + 255, sy + 260, 96, 163, 5);
	gfx.PutPixel(sx + 255, sy + 261, 92, 161, 8);
	gfx.PutPixel(sx + 255, sy + 262, 95, 164, 21);
	gfx.PutPixel(sx + 255, sy + 263, 99, 166, 34);
	gfx.PutPixel(sx + 255, sy + 264, 93, 162, 33);
	gfx.PutPixel(sx + 255, sy + 265, 90, 159, 30);
	gfx.PutPixel(sx + 255, sy + 266, 95, 162, 30);
	gfx.PutPixel(sx + 255, sy + 267, 89, 157, 22);
	gfx.PutPixel(sx + 255, sy + 268, 87, 151, 13);
	gfx.PutPixel(sx + 255, sy + 269, 89, 156, 15);
	gfx.PutPixel(sx + 255, sy + 270, 93, 161, 16);
	gfx.PutPixel(sx + 255, sy + 271, 93, 163, 15);
	gfx.PutPixel(sx + 255, sy + 272, 85, 157, 9);
	gfx.PutPixel(sx + 255, sy + 273, 78, 150, 6);
	gfx.PutPixel(sx + 255, sy + 274, 82, 155, 14);
	gfx.PutPixel(sx + 255, sy + 275, 94, 166, 28);
	gfx.PutPixel(sx + 255, sy + 276, 85, 170, 14);
	gfx.PutPixel(sx + 255, sy + 277, 85, 170, 14);
	gfx.PutPixel(sx + 255, sy + 278, 85, 170, 14);
	gfx.PutPixel(sx + 255, sy + 279, 85, 170, 14);
	gfx.PutPixel(sx + 255, sy + 280, 85, 170, 14);
	gfx.PutPixel(sx + 255, sy + 281, 85, 170, 14);
	gfx.PutPixel(sx + 255, sy + 282, 85, 170, 14);
	gfx.PutPixel(sx + 255, sy + 283, 85, 170, 14);
	gfx.PutPixel(sx + 255, sy + 284, 85, 170, 17);
	gfx.PutPixel(sx + 255, sy + 285, 85, 170, 17);
	gfx.PutPixel(sx + 255, sy + 286, 85, 170, 17);
	gfx.PutPixel(sx + 255, sy + 287, 85, 170, 17);
	gfx.PutPixel(sx + 255, sy + 288, 85, 170, 17);
	gfx.PutPixel(sx + 255, sy + 289, 85, 170, 17);
	gfx.PutPixel(sx + 255, sy + 290, 85, 170, 17);
	gfx.PutPixel(sx + 255, sy + 291, 85, 170, 17);
	gfx.PutPixel(sx + 255, sy + 292, 88, 171, 19);
	gfx.PutPixel(sx + 255, sy + 293, 88, 171, 19);
	gfx.PutPixel(sx + 255, sy + 294, 88, 171, 21);
	gfx.PutPixel(sx + 255, sy + 295, 87, 170, 20);
	gfx.PutPixel(sx + 255, sy + 296, 86, 169, 19);
	gfx.PutPixel(sx + 255, sy + 297, 86, 169, 19);
	gfx.PutPixel(sx + 255, sy + 298, 86, 169, 19);
	gfx.PutPixel(sx + 255, sy + 299, 85, 167, 20);
	gfx.PutPixel(sx + 255, sy + 300, 87, 170, 20);
	gfx.PutPixel(sx + 255, sy + 301, 87, 170, 20);
	gfx.PutPixel(sx + 255, sy + 302, 87, 170, 20);
	gfx.PutPixel(sx + 255, sy + 303, 86, 169, 17);
	gfx.PutPixel(sx + 255, sy + 304, 86, 169, 17);
	gfx.PutPixel(sx + 255, sy + 305, 85, 168, 16);
	gfx.PutPixel(sx + 255, sy + 306, 85, 168, 16);
	gfx.PutPixel(sx + 255, sy + 307, 85, 168, 14);
	gfx.PutPixel(sx + 255, sy + 308, 66, 170, 13);
	gfx.PutPixel(sx + 255, sy + 309, 83, 153, 5);
	gfx.PutPixel(sx + 255, sy + 310, 71, 167, 7);
	gfx.PutPixel(sx + 255, sy + 311, 83, 167, 9);
	gfx.PutPixel(sx + 256, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 256, sy + 196, 255, 247, 255);
	gfx.PutPixel(sx + 256, sy + 197, 242, 255, 246);
	gfx.PutPixel(sx + 256, sy + 198, 120, 202, 16);
	gfx.PutPixel(sx + 256, sy + 199, 123, 227, 26);
	gfx.PutPixel(sx + 256, sy + 200, 113, 207, 48);
	gfx.PutPixel(sx + 256, sy + 201, 141, 232, 4);
	gfx.PutPixel(sx + 256, sy + 202, 128, 198, 21);
	gfx.PutPixel(sx + 256, sy + 203, 195, 244, 178);
	gfx.PutPixel(sx + 256, sy + 204, 255, 255, 241);
	gfx.PutPixel(sx + 256, sy + 205, 255, 255, 246);
	gfx.PutPixel(sx + 256, sy + 206, 255, 255, 253);
	gfx.PutPixel(sx + 256, sy + 207, 255, 254, 255);
	gfx.PutPixel(sx + 256, sy + 208, 250, 249, 255);
	gfx.PutPixel(sx + 256, sy + 209, 248, 247, 252);
	gfx.PutPixel(sx + 256, sy + 210, 252, 252, 250);
	gfx.PutPixel(sx + 256, sy + 211, 255, 255, 248);
	gfx.PutPixel(sx + 256, sy + 212, 255, 253, 249);
	gfx.PutPixel(sx + 256, sy + 213, 255, 253, 255);
	gfx.PutPixel(sx + 256, sy + 214, 255, 252, 255);
	gfx.PutPixel(sx + 256, sy + 215, 252, 254, 251);
	gfx.PutPixel(sx + 256, sy + 216, 248, 253, 231);
	gfx.PutPixel(sx + 256, sy + 217, 255, 255, 236);
	gfx.PutPixel(sx + 256, sy + 218, 255, 254, 250);
	gfx.PutPixel(sx + 256, sy + 219, 255, 251, 255);
	gfx.PutPixel(sx + 256, sy + 220, 163, 235, 172);
	gfx.PutPixel(sx + 256, sy + 221, 102, 183, 55);
	gfx.PutPixel(sx + 256, sy + 222, 66, 151, 0);
	gfx.PutPixel(sx + 256, sy + 223, 83, 162, 11);
	gfx.PutPixel(sx + 256, sy + 224, 103, 172, 29);
	gfx.PutPixel(sx + 256, sy + 225, 115, 174, 30);
	gfx.PutPixel(sx + 256, sy + 226, 161, 202, 106);
	gfx.PutPixel(sx + 256, sy + 227, 222, 246, 222);
	gfx.PutPixel(sx + 256, sy + 228, 249, 255, 241);
	gfx.PutPixel(sx + 256, sy + 229, 251, 255, 250);
	gfx.PutPixel(sx + 256, sy + 230, 252, 255, 255);
	gfx.PutPixel(sx + 256, sy + 231, 255, 252, 255);
	gfx.PutPixel(sx + 256, sy + 232, 255, 251, 255);
	gfx.PutPixel(sx + 256, sy + 233, 245, 235, 233);
	gfx.PutPixel(sx + 256, sy + 234, 250, 243, 215);
	gfx.PutPixel(sx + 256, sy + 235, 255, 255, 214);
	gfx.PutPixel(sx + 256, sy + 236, 254, 255, 255);
	gfx.PutPixel(sx + 256, sy + 237, 247, 249, 248);
	gfx.PutPixel(sx + 256, sy + 238, 252, 254, 249);
	gfx.PutPixel(sx + 256, sy + 239, 249, 255, 251);
	gfx.PutPixel(sx + 256, sy + 240, 226, 249, 229);
	gfx.PutPixel(sx + 256, sy + 241, 132, 177, 118);
	gfx.PutPixel(sx + 256, sy + 242, 53, 122, 5);
	gfx.PutPixel(sx + 256, sy + 243, 56, 142, 0);
	gfx.PutPixel(sx + 256, sy + 244, 51, 143, 19);
	gfx.PutPixel(sx + 256, sy + 245, 39, 125, 0);
	gfx.PutPixel(sx + 256, sy + 246, 80, 145, 43);
	gfx.PutPixel(sx + 256, sy + 247, 150, 187, 153);
	gfx.PutPixel(sx + 256, sy + 248, 203, 219, 218);
	gfx.PutPixel(sx + 256, sy + 249, 243, 251, 236);
	gfx.PutPixel(sx + 256, sy + 250, 255, 255, 243);
	gfx.PutPixel(sx + 256, sy + 251, 235, 232, 241);
	gfx.PutPixel(sx + 256, sy + 252, 121, 171, 76);
	gfx.PutPixel(sx + 256, sy + 253, 106, 159, 41);
	gfx.PutPixel(sx + 256, sy + 254, 98, 157, 13);
	gfx.PutPixel(sx + 256, sy + 255, 101, 165, 16);
	gfx.PutPixel(sx + 256, sy + 256, 101, 165, 25);
	gfx.PutPixel(sx + 256, sy + 257, 91, 158, 17);
	gfx.PutPixel(sx + 256, sy + 258, 90, 161, 5);
	gfx.PutPixel(sx + 256, sy + 259, 95, 172, 0);
	gfx.PutPixel(sx + 256, sy + 260, 105, 179, 30);
	gfx.PutPixel(sx + 256, sy + 261, 82, 155, 12);
	gfx.PutPixel(sx + 256, sy + 262, 98, 168, 36);
	gfx.PutPixel(sx + 256, sy + 263, 86, 155, 28);
	gfx.PutPixel(sx + 256, sy + 264, 100, 170, 38);
	gfx.PutPixel(sx + 256, sy + 265, 86, 158, 12);
	gfx.PutPixel(sx + 256, sy + 266, 95, 172, 8);
	gfx.PutPixel(sx + 256, sy + 267, 86, 165, 0);
	gfx.PutPixel(sx + 256, sy + 268, 95, 154, 25);
	gfx.PutPixel(sx + 256, sy + 269, 104, 166, 31);
	gfx.PutPixel(sx + 256, sy + 270, 105, 169, 29);
	gfx.PutPixel(sx + 256, sy + 271, 93, 163, 15);
	gfx.PutPixel(sx + 256, sy + 272, 86, 161, 9);
	gfx.PutPixel(sx + 256, sy + 273, 93, 172, 19);
	gfx.PutPixel(sx + 256, sy + 274, 98, 178, 27);
	gfx.PutPixel(sx + 256, sy + 275, 91, 174, 24);
	gfx.PutPixel(sx + 256, sy + 276, 85, 170, 14);
	gfx.PutPixel(sx + 256, sy + 277, 85, 170, 14);
	gfx.PutPixel(sx + 256, sy + 278, 85, 170, 14);
	gfx.PutPixel(sx + 256, sy + 279, 85, 170, 14);
	gfx.PutPixel(sx + 256, sy + 280, 85, 170, 14);
	gfx.PutPixel(sx + 256, sy + 281, 85, 170, 14);
	gfx.PutPixel(sx + 256, sy + 282, 85, 170, 14);
	gfx.PutPixel(sx + 256, sy + 283, 85, 170, 14);
	gfx.PutPixel(sx + 256, sy + 284, 85, 170, 17);
	gfx.PutPixel(sx + 256, sy + 285, 85, 170, 17);
	gfx.PutPixel(sx + 256, sy + 286, 85, 170, 17);
	gfx.PutPixel(sx + 256, sy + 287, 85, 170, 17);
	gfx.PutPixel(sx + 256, sy + 288, 85, 170, 17);
	gfx.PutPixel(sx + 256, sy + 289, 85, 170, 17);
	gfx.PutPixel(sx + 256, sy + 290, 85, 170, 17);
	gfx.PutPixel(sx + 256, sy + 291, 85, 170, 17);
	gfx.PutPixel(sx + 256, sy + 292, 89, 174, 31);
	gfx.PutPixel(sx + 256, sy + 293, 88, 173, 30);
	gfx.PutPixel(sx + 256, sy + 294, 87, 172, 29);
	gfx.PutPixel(sx + 256, sy + 295, 86, 171, 26);
	gfx.PutPixel(sx + 256, sy + 296, 85, 170, 23);
	gfx.PutPixel(sx + 256, sy + 297, 83, 168, 21);
	gfx.PutPixel(sx + 256, sy + 298, 82, 168, 19);
	gfx.PutPixel(sx + 256, sy + 299, 82, 168, 19);
	gfx.PutPixel(sx + 256, sy + 300, 68, 153, 0);
	gfx.PutPixel(sx + 256, sy + 301, 70, 155, 0);
	gfx.PutPixel(sx + 256, sy + 302, 73, 158, 3);
	gfx.PutPixel(sx + 256, sy + 303, 77, 162, 7);
	gfx.PutPixel(sx + 256, sy + 304, 81, 166, 11);
	gfx.PutPixel(sx + 256, sy + 305, 85, 170, 15);
	gfx.PutPixel(sx + 256, sy + 306, 88, 173, 18);
	gfx.PutPixel(sx + 256, sy + 307, 90, 175, 20);
	gfx.PutPixel(sx + 256, sy + 308, 79, 179, 19);
	gfx.PutPixel(sx + 256, sy + 309, 98, 164, 15);
	gfx.PutPixel(sx + 256, sy + 310, 85, 177, 18);
	gfx.PutPixel(sx + 256, sy + 311, 93, 174, 19);
	gfx.PutPixel(sx + 257, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 196, 255, 247, 243);
	gfx.PutPixel(sx + 257, sy + 197, 201, 230, 176);
	gfx.PutPixel(sx + 257, sy + 198, 128, 222, 11);
	gfx.PutPixel(sx + 257, sy + 199, 100, 213, 9);
	gfx.PutPixel(sx + 257, sy + 200, 123, 222, 41);
	gfx.PutPixel(sx + 257, sy + 201, 124, 209, 0);
	gfx.PutPixel(sx + 257, sy + 202, 171, 218, 106);
	gfx.PutPixel(sx + 257, sy + 203, 242, 255, 251);
	gfx.PutPixel(sx + 257, sy + 204, 255, 255, 253);
	gfx.PutPixel(sx + 257, sy + 205, 255, 255, 255);
	gfx.PutPixel(sx + 257, sy + 206, 255, 254, 255);
	gfx.PutPixel(sx + 257, sy + 207, 253, 252, 255);
	gfx.PutPixel(sx + 257, sy + 208, 253, 252, 255);
	gfx.PutPixel(sx + 257, sy + 209, 254, 254, 255);
	gfx.PutPixel(sx + 257, sy + 210, 255, 255, 251);
	gfx.PutPixel(sx + 257, sy + 211, 255, 255, 248);
	gfx.PutPixel(sx + 257, sy + 212, 235, 253, 255);
	gfx.PutPixel(sx + 257, sy + 213, 243, 247, 255);
	gfx.PutPixel(sx + 257, sy + 214, 255, 252, 238);
	gfx.PutPixel(sx + 257, sy + 215, 255, 251, 224);
	gfx.PutPixel(sx + 257, sy + 216, 255, 251, 248);
	gfx.PutPixel(sx + 257, sy + 217, 249, 255, 255);
	gfx.PutPixel(sx + 257, sy + 218, 203, 247, 194);
	gfx.PutPixel(sx + 257, sy + 219, 108, 187, 44);
	gfx.PutPixel(sx + 257, sy + 220, 90, 183, 0);
	gfx.PutPixel(sx + 257, sy + 221, 75, 166, 0);
	gfx.PutPixel(sx + 257, sy + 222, 95, 173, 9);
	gfx.PutPixel(sx + 257, sy + 223, 155, 214, 106);
	gfx.PutPixel(sx + 257, sy + 224, 211, 251, 188);
	gfx.PutPixel(sx + 257, sy + 225, 234, 255, 226);
	gfx.PutPixel(sx + 257, sy + 226, 243, 250, 255);
	gfx.PutPixel(sx + 257, sy + 227, 251, 249, 255);
	gfx.PutPixel(sx + 257, sy + 228, 255, 253, 251);
	gfx.PutPixel(sx + 257, sy + 229, 255, 251, 245);
	gfx.PutPixel(sx + 257, sy + 230, 255, 254, 244);
	gfx.PutPixel(sx + 257, sy + 231, 255, 255, 243);
	gfx.PutPixel(sx + 257, sy + 232, 255, 252, 242);
	gfx.PutPixel(sx + 257, sy + 233, 255, 250, 248);
	gfx.PutPixel(sx + 257, sy + 234, 255, 251, 255);
	gfx.PutPixel(sx + 257, sy + 235, 255, 250, 255);
	gfx.PutPixel(sx + 257, sy + 236, 253, 242, 248);
	gfx.PutPixel(sx + 257, sy + 237, 249, 255, 255);
	gfx.PutPixel(sx + 257, sy + 238, 207, 244, 236);
	gfx.PutPixel(sx + 257, sy + 239, 110, 181, 103);
	gfx.PutPixel(sx + 257, sy + 240, 68, 157, 7);
	gfx.PutPixel(sx + 257, sy + 241, 57, 137, 0);
	gfx.PutPixel(sx + 257, sy + 242, 52, 105, 1);
	gfx.PutPixel(sx + 257, sy + 243, 104, 132, 91);
	gfx.PutPixel(sx + 257, sy + 244, 175, 201, 156);
	gfx.PutPixel(sx + 257, sy + 245, 226, 241, 234);
	gfx.PutPixel(sx + 257, sy + 246, 247, 251, 255);
	gfx.PutPixel(sx + 257, sy + 247, 248, 252, 253);
	gfx.PutPixel(sx + 257, sy + 248, 247, 255, 255);
	gfx.PutPixel(sx + 257, sy + 249, 223, 251, 239);
	gfx.PutPixel(sx + 257, sy + 250, 139, 193, 105);
	gfx.PutPixel(sx + 257, sy + 251, 81, 161, 0);
	gfx.PutPixel(sx + 257, sy + 252, 101, 167, 0);
	gfx.PutPixel(sx + 257, sy + 253, 98, 160, 15);
	gfx.PutPixel(sx + 257, sy + 254, 100, 160, 36);
	gfx.PutPixel(sx + 257, sy + 255, 109, 170, 43);
	gfx.PutPixel(sx + 257, sy + 256, 110, 175, 29);
	gfx.PutPixel(sx + 257, sy + 257, 101, 172, 8);
	gfx.PutPixel(sx + 257, sy + 258, 94, 166, 4);
	gfx.PutPixel(sx + 257, sy + 259, 94, 164, 13);
	gfx.PutPixel(sx + 257, sy + 260, 89, 170, 5);
	gfx.PutPixel(sx + 257, sy + 261, 100, 178, 16);
	gfx.PutPixel(sx + 257, sy + 262, 67, 143, 0);
	gfx.PutPixel(sx + 257, sy + 263, 105, 175, 24);
	gfx.PutPixel(sx + 257, sy + 264, 84, 154, 4);
	gfx.PutPixel(sx + 257, sy + 265, 92, 162, 14);
	gfx.PutPixel(sx + 257, sy + 266, 75, 147, 0);
	gfx.PutPixel(sx + 257, sy + 267, 95, 169, 20);
	gfx.PutPixel(sx + 257, sy + 268, 103, 159, 36);
	gfx.PutPixel(sx + 257, sy + 269, 81, 142, 13);
	gfx.PutPixel(sx + 257, sy + 270, 84, 151, 12);
	gfx.PutPixel(sx + 257, sy + 271, 100, 172, 24);
	gfx.PutPixel(sx + 257, sy + 272, 93, 172, 18);
	gfx.PutPixel(sx + 257, sy + 273, 76, 162, 3);
	gfx.PutPixel(sx + 257, sy + 274, 73, 163, 3);
	gfx.PutPixel(sx + 257, sy + 275, 79, 171, 10);
	gfx.PutPixel(sx + 257, sy + 276, 86, 171, 15);
	gfx.PutPixel(sx + 257, sy + 277, 86, 171, 15);
	gfx.PutPixel(sx + 257, sy + 278, 86, 171, 15);
	gfx.PutPixel(sx + 257, sy + 279, 86, 171, 15);
	gfx.PutPixel(sx + 257, sy + 280, 86, 171, 15);
	gfx.PutPixel(sx + 257, sy + 281, 86, 171, 15);
	gfx.PutPixel(sx + 257, sy + 282, 86, 171, 15);
	gfx.PutPixel(sx + 257, sy + 283, 86, 171, 15);
	gfx.PutPixel(sx + 257, sy + 284, 85, 170, 17);
	gfx.PutPixel(sx + 257, sy + 285, 85, 170, 17);
	gfx.PutPixel(sx + 257, sy + 286, 85, 170, 17);
	gfx.PutPixel(sx + 257, sy + 287, 85, 170, 17);
	gfx.PutPixel(sx + 257, sy + 288, 85, 170, 17);
	gfx.PutPixel(sx + 257, sy + 289, 85, 170, 17);
	gfx.PutPixel(sx + 257, sy + 290, 85, 170, 17);
	gfx.PutPixel(sx + 257, sy + 291, 85, 170, 17);
	gfx.PutPixel(sx + 257, sy + 292, 83, 168, 23);
	gfx.PutPixel(sx + 257, sy + 293, 83, 168, 23);
	gfx.PutPixel(sx + 257, sy + 294, 83, 168, 21);
	gfx.PutPixel(sx + 257, sy + 295, 82, 168, 19);
	gfx.PutPixel(sx + 257, sy + 296, 82, 168, 17);
	gfx.PutPixel(sx + 257, sy + 297, 82, 168, 15);
	gfx.PutPixel(sx + 257, sy + 298, 82, 168, 15);
	gfx.PutPixel(sx + 257, sy + 299, 82, 169, 13);
	gfx.PutPixel(sx + 257, sy + 300, 87, 172, 16);
	gfx.PutPixel(sx + 257, sy + 301, 87, 172, 17);
	gfx.PutPixel(sx + 257, sy + 302, 85, 170, 15);
	gfx.PutPixel(sx + 257, sy + 303, 84, 169, 14);
	gfx.PutPixel(sx + 257, sy + 304, 82, 167, 14);
	gfx.PutPixel(sx + 257, sy + 305, 80, 165, 12);
	gfx.PutPixel(sx + 257, sy + 306, 79, 164, 11);
	gfx.PutPixel(sx + 257, sy + 307, 78, 162, 12);
	gfx.PutPixel(sx + 257, sy + 308, 82, 177, 21);
	gfx.PutPixel(sx + 257, sy + 309, 101, 163, 18);
	gfx.PutPixel(sx + 257, sy + 310, 86, 172, 19);
	gfx.PutPixel(sx + 257, sy + 311, 88, 164, 16);
	gfx.PutPixel(sx + 258, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 196, 249, 252, 223);
	gfx.PutPixel(sx + 258, sy + 197, 158, 204, 96);
	gfx.PutPixel(sx + 258, sy + 198, 133, 230, 29);
	gfx.PutPixel(sx + 258, sy + 199, 97, 208, 5);
	gfx.PutPixel(sx + 258, sy + 200, 127, 228, 12);
	gfx.PutPixel(sx + 258, sy + 201, 141, 206, 42);
	gfx.PutPixel(sx + 258, sy + 202, 226, 244, 222);
	gfx.PutPixel(sx + 258, sy + 203, 254, 255, 255);
	gfx.PutPixel(sx + 258, sy + 204, 255, 254, 255);
	gfx.PutPixel(sx + 258, sy + 205, 255, 254, 255);
	gfx.PutPixel(sx + 258, sy + 206, 254, 253, 255);
	gfx.PutPixel(sx + 258, sy + 207, 255, 254, 255);
	gfx.PutPixel(sx + 258, sy + 208, 255, 254, 255);
	gfx.PutPixel(sx + 258, sy + 209, 255, 255, 255);
	gfx.PutPixel(sx + 258, sy + 210, 255, 255, 253);
	gfx.PutPixel(sx + 258, sy + 211, 254, 255, 249);
	gfx.PutPixel(sx + 258, sy + 212, 238, 251, 242);
	gfx.PutPixel(sx + 258, sy + 213, 254, 255, 232);
	gfx.PutPixel(sx + 258, sy + 214, 255, 255, 241);
	gfx.PutPixel(sx + 258, sy + 215, 255, 244, 255);
	gfx.PutPixel(sx + 258, sy + 216, 251, 255, 255);
	gfx.PutPixel(sx + 258, sy + 217, 168, 216, 142);
	gfx.PutPixel(sx + 258, sy + 218, 75, 169, 19);
	gfx.PutPixel(sx + 258, sy + 219, 66, 185, 7);
	gfx.PutPixel(sx + 258, sy + 220, 115, 169, 23);
	gfx.PutPixel(sx + 258, sy + 221, 190, 229, 148);
	gfx.PutPixel(sx + 258, sy + 222, 240, 255, 227);
	gfx.PutPixel(sx + 258, sy + 223, 244, 255, 223);
	gfx.PutPixel(sx + 258, sy + 224, 243, 255, 236);
	gfx.PutPixel(sx + 258, sy + 225, 251, 252, 255);
	gfx.PutPixel(sx + 258, sy + 226, 252, 253, 255);
	gfx.PutPixel(sx + 258, sy + 227, 246, 251, 228);
	gfx.PutPixel(sx + 258, sy + 228, 251, 242, 255);
	gfx.PutPixel(sx + 258, sy + 229, 255, 249, 255);
	gfx.PutPixel(sx + 258, sy + 230, 255, 250, 254);
	gfx.PutPixel(sx + 258, sy + 231, 247, 247, 249);
	gfx.PutPixel(sx + 258, sy + 232, 250, 251, 255);
	gfx.PutPixel(sx + 258, sy + 233, 251, 254, 255);
	gfx.PutPixel(sx + 258, sy + 234, 249, 252, 255);
	gfx.PutPixel(sx + 258, sy + 235, 249, 251, 255);
	gfx.PutPixel(sx + 258, sy + 236, 245, 255, 241);
	gfx.PutPixel(sx + 258, sy + 237, 134, 178, 89);
	gfx.PutPixel(sx + 258, sy + 238, 68, 142, 0);
	gfx.PutPixel(sx + 258, sy + 239, 44, 132, 0);
	gfx.PutPixel(sx + 258, sy + 240, 67, 140, 59);
	gfx.PutPixel(sx + 258, sy + 241, 155, 198, 179);
	gfx.PutPixel(sx + 258, sy + 242, 226, 240, 240);
	gfx.PutPixel(sx + 258, sy + 243, 255, 255, 246);
	gfx.PutPixel(sx + 258, sy + 244, 255, 251, 255);
	gfx.PutPixel(sx + 258, sy + 245, 248, 240, 237);
	gfx.PutPixel(sx + 258, sy + 246, 255, 251, 255);
	gfx.PutPixel(sx + 258, sy + 247, 255, 253, 255);
	gfx.PutPixel(sx + 258, sy + 248, 180, 203, 157);
	gfx.PutPixel(sx + 258, sy + 249, 93, 156, 15);
	gfx.PutPixel(sx + 258, sy + 250, 69, 159, 0);
	gfx.PutPixel(sx + 258, sy + 251, 70, 171, 15);
	gfx.PutPixel(sx + 258, sy + 252, 92, 155, 14);
	gfx.PutPixel(sx + 258, sy + 253, 98, 162, 24);
	gfx.PutPixel(sx + 258, sy + 254, 101, 165, 25);
	gfx.PutPixel(sx + 258, sy + 255, 96, 163, 6);
	gfx.PutPixel(sx + 258, sy + 256, 93, 166, 0);
	gfx.PutPixel(sx + 258, sy + 257, 97, 168, 0);
	gfx.PutPixel(sx + 258, sy + 258, 98, 166, 31);
	gfx.PutPixel(sx + 258, sy + 259, 95, 158, 53);
	gfx.PutPixel(sx + 258, sy + 260, 78, 153, 26);
	gfx.PutPixel(sx + 258, sy + 261, 93, 165, 27);
	gfx.PutPixel(sx + 258, sy + 262, 87, 156, 3);
	gfx.PutPixel(sx + 258, sy + 263, 102, 167, 1);
	gfx.PutPixel(sx + 258, sy + 264, 111, 174, 7);
	gfx.PutPixel(sx + 258, sy + 265, 74, 138, 0);
	gfx.PutPixel(sx + 258, sy + 266, 95, 160, 16);
	gfx.PutPixel(sx + 258, sy + 267, 82, 150, 15);
	gfx.PutPixel(sx + 258, sy + 268, 92, 152, 28);
	gfx.PutPixel(sx + 258, sy + 269, 92, 155, 25);
	gfx.PutPixel(sx + 258, sy + 270, 102, 170, 31);
	gfx.PutPixel(sx + 258, sy + 271, 101, 177, 27);
	gfx.PutPixel(sx + 258, sy + 272, 88, 169, 12);
	gfx.PutPixel(sx + 258, sy + 273, 88, 176, 12);
	gfx.PutPixel(sx + 258, sy + 274, 87, 180, 14);
	gfx.PutPixel(sx + 258, sy + 275, 72, 167, 1);
	gfx.PutPixel(sx + 258, sy + 276, 86, 171, 15);
	gfx.PutPixel(sx + 258, sy + 277, 86, 171, 15);
	gfx.PutPixel(sx + 258, sy + 278, 86, 171, 15);
	gfx.PutPixel(sx + 258, sy + 279, 86, 171, 15);
	gfx.PutPixel(sx + 258, sy + 280, 86, 171, 15);
	gfx.PutPixel(sx + 258, sy + 281, 86, 171, 15);
	gfx.PutPixel(sx + 258, sy + 282, 86, 171, 15);
	gfx.PutPixel(sx + 258, sy + 283, 86, 171, 15);
	gfx.PutPixel(sx + 258, sy + 284, 85, 170, 17);
	gfx.PutPixel(sx + 258, sy + 285, 85, 170, 17);
	gfx.PutPixel(sx + 258, sy + 286, 85, 170, 17);
	gfx.PutPixel(sx + 258, sy + 287, 85, 170, 17);
	gfx.PutPixel(sx + 258, sy + 288, 85, 170, 17);
	gfx.PutPixel(sx + 258, sy + 289, 85, 170, 17);
	gfx.PutPixel(sx + 258, sy + 290, 85, 170, 17);
	gfx.PutPixel(sx + 258, sy + 291, 85, 170, 17);
	gfx.PutPixel(sx + 258, sy + 292, 80, 167, 11);
	gfx.PutPixel(sx + 258, sy + 293, 81, 168, 12);
	gfx.PutPixel(sx + 258, sy + 294, 82, 169, 12);
	gfx.PutPixel(sx + 258, sy + 295, 84, 171, 14);
	gfx.PutPixel(sx + 258, sy + 296, 85, 173, 13);
	gfx.PutPixel(sx + 258, sy + 297, 87, 175, 15);
	gfx.PutPixel(sx + 258, sy + 298, 88, 176, 16);
	gfx.PutPixel(sx + 258, sy + 299, 88, 176, 14);
	gfx.PutPixel(sx + 258, sy + 300, 89, 172, 22);
	gfx.PutPixel(sx + 258, sy + 301, 89, 172, 22);
	gfx.PutPixel(sx + 258, sy + 302, 89, 171, 24);
	gfx.PutPixel(sx + 258, sy + 303, 89, 171, 24);
	gfx.PutPixel(sx + 258, sy + 304, 89, 171, 25);
	gfx.PutPixel(sx + 258, sy + 305, 89, 171, 27);
	gfx.PutPixel(sx + 258, sy + 306, 89, 170, 29);
	gfx.PutPixel(sx + 258, sy + 307, 89, 170, 29);
	gfx.PutPixel(sx + 258, sy + 308, 80, 167, 24);
	gfx.PutPixel(sx + 258, sy + 309, 101, 157, 24);
	gfx.PutPixel(sx + 258, sy + 310, 86, 167, 28);
	gfx.PutPixel(sx + 258, sy + 311, 85, 155, 22);
	gfx.PutPixel(sx + 259, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 196, 232, 255, 202);
	gfx.PutPixel(sx + 259, sy + 197, 138, 202, 43);
	gfx.PutPixel(sx + 259, sy + 198, 115, 209, 27);
	gfx.PutPixel(sx + 259, sy + 199, 118, 221, 20);
	gfx.PutPixel(sx + 259, sy + 200, 133, 221, 12);
	gfx.PutPixel(sx + 259, sy + 201, 198, 236, 159);
	gfx.PutPixel(sx + 259, sy + 202, 252, 252, 255);
	gfx.PutPixel(sx + 259, sy + 203, 251, 249, 236);
	gfx.PutPixel(sx + 259, sy + 204, 250, 249, 254);
	gfx.PutPixel(sx + 259, sy + 205, 251, 250, 255);
	gfx.PutPixel(sx + 259, sy + 206, 254, 253, 255);
	gfx.PutPixel(sx + 259, sy + 207, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 208, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 209, 255, 255, 255);
	gfx.PutPixel(sx + 259, sy + 210, 255, 255, 253);
	gfx.PutPixel(sx + 259, sy + 211, 254, 254, 252);
	gfx.PutPixel(sx + 259, sy + 212, 255, 255, 221);
	gfx.PutPixel(sx + 259, sy + 213, 255, 254, 255);
	gfx.PutPixel(sx + 259, sy + 214, 242, 255, 255);
	gfx.PutPixel(sx + 259, sy + 215, 192, 236, 203);
	gfx.PutPixel(sx + 259, sy + 216, 103, 175, 50);
	gfx.PutPixel(sx + 259, sy + 217, 72, 155, 0);
	gfx.PutPixel(sx + 259, sy + 218, 127, 203, 81);
	gfx.PutPixel(sx + 259, sy + 219, 190, 249, 201);
	gfx.PutPixel(sx + 259, sy + 220, 252, 252, 254);
	gfx.PutPixel(sx + 259, sy + 221, 254, 255, 239);
	gfx.PutPixel(sx + 259, sy + 222, 255, 253, 246);
	gfx.PutPixel(sx + 259, sy + 223, 255, 247, 255);
	gfx.PutPixel(sx + 259, sy + 224, 255, 250, 255);
	gfx.PutPixel(sx + 259, sy + 225, 255, 255, 248);
	gfx.PutPixel(sx + 259, sy + 226, 254, 255, 241);
	gfx.PutPixel(sx + 259, sy + 227, 248, 254, 254);
	gfx.PutPixel(sx + 259, sy + 228, 254, 255, 251);
	gfx.PutPixel(sx + 259, sy + 229, 244, 248, 249);
	gfx.PutPixel(sx + 259, sy + 230, 251, 255, 255);
	gfx.PutPixel(sx + 259, sy + 231, 248, 255, 255);
	gfx.PutPixel(sx + 259, sy + 232, 242, 255, 254);
	gfx.PutPixel(sx + 259, sy + 233, 242, 255, 243);
	gfx.PutPixel(sx + 259, sy + 234, 238, 255, 224);
	gfx.PutPixel(sx + 259, sy + 235, 175, 205, 151);
	gfx.PutPixel(sx + 259, sy + 236, 57, 134, 0);
	gfx.PutPixel(sx + 259, sy + 237, 65, 125, 27);
	gfx.PutPixel(sx + 259, sy + 238, 137, 176, 131);
	gfx.PutPixel(sx + 259, sy + 239, 213, 233, 222);
	gfx.PutPixel(sx + 259, sy + 240, 249, 255, 253);
	gfx.PutPixel(sx + 259, sy + 241, 251, 255, 248);
	gfx.PutPixel(sx + 259, sy + 242, 249, 255, 248);
	gfx.PutPixel(sx + 259, sy + 243, 238, 249, 241);
	gfx.PutPixel(sx + 259, sy + 244, 233, 255, 253);
	gfx.PutPixel(sx + 259, sy + 245, 241, 255, 255);
	gfx.PutPixel(sx + 259, sy + 246, 198, 226, 178);
	gfx.PutPixel(sx + 259, sy + 247, 117, 159, 31);
	gfx.PutPixel(sx + 259, sy + 248, 100, 153, 0);
	gfx.PutPixel(sx + 259, sy + 249, 116, 175, 21);
	gfx.PutPixel(sx + 259, sy + 250, 111, 179, 32);
	gfx.PutPixel(sx + 259, sy + 251, 101, 176, 13);
	gfx.PutPixel(sx + 259, sy + 252, 107, 172, 42);
	gfx.PutPixel(sx + 259, sy + 253, 107, 175, 26);
	gfx.PutPixel(sx + 259, sy + 254, 97, 168, 4);
	gfx.PutPixel(sx + 259, sy + 255, 86, 156, 0);
	gfx.PutPixel(sx + 259, sy + 256, 91, 157, 21);
	gfx.PutPixel(sx + 259, sy + 257, 106, 170, 47);
	gfx.PutPixel(sx + 259, sy + 258, 109, 174, 44);
	gfx.PutPixel(sx + 259, sy + 259, 100, 168, 23);
	gfx.PutPixel(sx + 259, sy + 260, 81, 153, 15);
	gfx.PutPixel(sx + 259, sy + 261, 121, 185, 45);
	gfx.PutPixel(sx + 259, sy + 262, 110, 167, 24);
	gfx.PutPixel(sx + 259, sy + 263, 69, 118, 0);
	gfx.PutPixel(sx + 259, sy + 264, 108, 153, 26);
	gfx.PutPixel(sx + 259, sy + 265, 94, 137, 30);
	gfx.PutPixel(sx + 259, sy + 266, 137, 182, 97);
	gfx.PutPixel(sx + 259, sy + 267, 139, 186, 116);
	gfx.PutPixel(sx + 259, sy + 268, 200, 255, 138);
	gfx.PutPixel(sx + 259, sy + 269, 122, 192, 57);
	gfx.PutPixel(sx + 259, sy + 270, 80, 153, 10);
	gfx.PutPixel(sx + 259, sy + 271, 84, 163, 10);
	gfx.PutPixel(sx + 259, sy + 272, 85, 169, 9);
	gfx.PutPixel(sx + 259, sy + 273, 84, 172, 8);
	gfx.PutPixel(sx + 259, sy + 274, 85, 176, 11);
	gfx.PutPixel(sx + 259, sy + 275, 78, 171, 5);
	gfx.PutPixel(sx + 259, sy + 276, 87, 172, 16);
	gfx.PutPixel(sx + 259, sy + 277, 87, 172, 16);
	gfx.PutPixel(sx + 259, sy + 278, 87, 172, 16);
	gfx.PutPixel(sx + 259, sy + 279, 87, 172, 16);
	gfx.PutPixel(sx + 259, sy + 280, 87, 172, 16);
	gfx.PutPixel(sx + 259, sy + 281, 87, 172, 16);
	gfx.PutPixel(sx + 259, sy + 282, 87, 172, 16);
	gfx.PutPixel(sx + 259, sy + 283, 87, 172, 16);
	gfx.PutPixel(sx + 259, sy + 284, 85, 170, 17);
	gfx.PutPixel(sx + 259, sy + 285, 85, 170, 17);
	gfx.PutPixel(sx + 259, sy + 286, 85, 170, 17);
	gfx.PutPixel(sx + 259, sy + 287, 85, 170, 17);
	gfx.PutPixel(sx + 259, sy + 288, 85, 170, 17);
	gfx.PutPixel(sx + 259, sy + 289, 85, 170, 17);
	gfx.PutPixel(sx + 259, sy + 290, 85, 170, 17);
	gfx.PutPixel(sx + 259, sy + 291, 85, 170, 17);
	gfx.PutPixel(sx + 259, sy + 292, 86, 170, 10);
	gfx.PutPixel(sx + 259, sy + 293, 87, 171, 13);
	gfx.PutPixel(sx + 259, sy + 294, 87, 171, 13);
	gfx.PutPixel(sx + 259, sy + 295, 88, 172, 16);
	gfx.PutPixel(sx + 259, sy + 296, 89, 172, 18);
	gfx.PutPixel(sx + 259, sy + 297, 90, 173, 19);
	gfx.PutPixel(sx + 259, sy + 298, 91, 174, 22);
	gfx.PutPixel(sx + 259, sy + 299, 91, 174, 22);
	gfx.PutPixel(sx + 259, sy + 300, 91, 165, 26);
	gfx.PutPixel(sx + 259, sy + 301, 89, 163, 26);
	gfx.PutPixel(sx + 259, sy + 302, 84, 157, 23);
	gfx.PutPixel(sx + 259, sy + 303, 79, 152, 19);
	gfx.PutPixel(sx + 259, sy + 304, 72, 145, 14);
	gfx.PutPixel(sx + 259, sy + 305, 66, 138, 12);
	gfx.PutPixel(sx + 259, sy + 306, 62, 134, 9);
	gfx.PutPixel(sx + 259, sy + 307, 60, 132, 7);
	gfx.PutPixel(sx + 259, sy + 308, 42, 123, 0);
	gfx.PutPixel(sx + 259, sy + 309, 68, 115, 1);
	gfx.PutPixel(sx + 259, sy + 310, 55, 129, 6);
	gfx.PutPixel(sx + 259, sy + 311, 55, 120, 2);
	gfx.PutPixel(sx + 260, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 196, 206, 249, 178);
	gfx.PutPixel(sx + 260, sy + 197, 133, 214, 15);
	gfx.PutPixel(sx + 260, sy + 198, 107, 200, 21);
	gfx.PutPixel(sx + 260, sy + 199, 136, 229, 26);
	gfx.PutPixel(sx + 260, sy + 200, 160, 224, 68);
	gfx.PutPixel(sx + 260, sy + 201, 241, 255, 255);
	gfx.PutPixel(sx + 260, sy + 202, 255, 253, 255);
	gfx.PutPixel(sx + 260, sy + 203, 252, 250, 238);
	gfx.PutPixel(sx + 260, sy + 204, 250, 250, 248);
	gfx.PutPixel(sx + 260, sy + 205, 253, 253, 251);
	gfx.PutPixel(sx + 260, sy + 206, 255, 255, 253);
	gfx.PutPixel(sx + 260, sy + 207, 255, 255, 251);
	gfx.PutPixel(sx + 260, sy + 208, 255, 255, 253);
	gfx.PutPixel(sx + 260, sy + 209, 255, 255, 253);
	gfx.PutPixel(sx + 260, sy + 210, 255, 255, 255);
	gfx.PutPixel(sx + 260, sy + 211, 254, 254, 255);
	gfx.PutPixel(sx + 260, sy + 212, 255, 254, 251);
	gfx.PutPixel(sx + 260, sy + 213, 247, 255, 251);
	gfx.PutPixel(sx + 260, sy + 214, 147, 191, 128);
	gfx.PutPixel(sx + 260, sy + 215, 74, 146, 12);
	gfx.PutPixel(sx + 260, sy + 216, 142, 214, 80);
	gfx.PutPixel(sx + 260, sy + 217, 212, 255, 196);
	gfx.PutPixel(sx + 260, sy + 218, 229, 244, 237);
	gfx.PutPixel(sx + 260, sy + 219, 251, 252, 247);
	gfx.PutPixel(sx + 260, sy + 220, 239, 238, 244);
	gfx.PutPixel(sx + 260, sy + 221, 255, 253, 255);
	gfx.PutPixel(sx + 260, sy + 222, 255, 252, 255);
	gfx.PutPixel(sx + 260, sy + 223, 255, 251, 255);
	gfx.PutPixel(sx + 260, sy + 224, 253, 242, 250);
	gfx.PutPixel(sx + 260, sy + 225, 253, 246, 254);
	gfx.PutPixel(sx + 260, sy + 226, 255, 253, 255);
	gfx.PutPixel(sx + 260, sy + 227, 252, 254, 255);
	gfx.PutPixel(sx + 260, sy + 228, 240, 249, 230);
	gfx.PutPixel(sx + 260, sy + 229, 251, 255, 244);
	gfx.PutPixel(sx + 260, sy + 230, 232, 245, 228);
	gfx.PutPixel(sx + 260, sy + 231, 232, 247, 226);
	gfx.PutPixel(sx + 260, sy + 232, 244, 255, 228);
	gfx.PutPixel(sx + 260, sy + 233, 174, 204, 144);
	gfx.PutPixel(sx + 260, sy + 234, 84, 119, 37);
	gfx.PutPixel(sx + 260, sy + 235, 115, 155, 59);
	gfx.PutPixel(sx + 260, sy + 236, 176, 218, 194);
	gfx.PutPixel(sx + 260, sy + 237, 234, 255, 249);
	gfx.PutPixel(sx + 260, sy + 238, 248, 253, 255);
	gfx.PutPixel(sx + 260, sy + 239, 250, 239, 243);
	gfx.PutPixel(sx + 260, sy + 240, 255, 252, 243);
	gfx.PutPixel(sx + 260, sy + 241, 255, 255, 237);
	gfx.PutPixel(sx + 260, sy + 242, 251, 255, 241);
	gfx.PutPixel(sx + 260, sy + 243, 244, 255, 248);
	gfx.PutPixel(sx + 260, sy + 244, 228, 255, 255);
	gfx.PutPixel(sx + 260, sy + 245, 134, 190, 101);
	gfx.PutPixel(sx + 260, sy + 246, 80, 152, 0);
	gfx.PutPixel(sx + 260, sy + 247, 99, 173, 0);
	gfx.PutPixel(sx + 260, sy + 248, 106, 179, 10);
	gfx.PutPixel(sx + 260, sy + 249, 94, 161, 0);
	gfx.PutPixel(sx + 260, sy + 250, 96, 159, 0);
	gfx.PutPixel(sx + 260, sy + 251, 109, 165, 14);
	gfx.PutPixel(sx + 260, sy + 252, 96, 170, 11);
	gfx.PutPixel(sx + 260, sy + 253, 100, 172, 10);
	gfx.PutPixel(sx + 260, sy + 254, 100, 171, 15);
	gfx.PutPixel(sx + 260, sy + 255, 99, 167, 32);
	gfx.PutPixel(sx + 260, sy + 256, 97, 161, 47);
	gfx.PutPixel(sx + 260, sy + 257, 97, 161, 41);
	gfx.PutPixel(sx + 260, sy + 258, 93, 162, 11);
	gfx.PutPixel(sx + 260, sy + 259, 88, 162, 0);
	gfx.PutPixel(sx + 260, sy + 260, 96, 168, 0);
	gfx.PutPixel(sx + 260, sy + 261, 69, 129, 0);
	gfx.PutPixel(sx + 260, sy + 262, 105, 146, 28);
	gfx.PutPixel(sx + 260, sy + 263, 142, 168, 94);
	gfx.PutPixel(sx + 260, sy + 264, 74, 90, 53);
	gfx.PutPixel(sx + 260, sy + 265, 235, 249, 236);
	gfx.PutPixel(sx + 260, sy + 266, 240, 255, 255);
	gfx.PutPixel(sx + 260, sy + 267, 126, 150, 154);
	gfx.PutPixel(sx + 260, sy + 268, 97, 174, 36);
	gfx.PutPixel(sx + 260, sy + 269, 77, 156, 13);
	gfx.PutPixel(sx + 260, sy + 270, 87, 167, 18);
	gfx.PutPixel(sx + 260, sy + 271, 95, 179, 23);
	gfx.PutPixel(sx + 260, sy + 272, 79, 165, 4);
	gfx.PutPixel(sx + 260, sy + 273, 80, 166, 5);
	gfx.PutPixel(sx + 260, sy + 274, 95, 183, 21);
	gfx.PutPixel(sx + 260, sy + 275, 92, 180, 20);
	gfx.PutPixel(sx + 260, sy + 276, 87, 172, 16);
	gfx.PutPixel(sx + 260, sy + 277, 87, 172, 16);
	gfx.PutPixel(sx + 260, sy + 278, 87, 172, 16);
	gfx.PutPixel(sx + 260, sy + 279, 87, 172, 16);
	gfx.PutPixel(sx + 260, sy + 280, 87, 172, 16);
	gfx.PutPixel(sx + 260, sy + 281, 87, 172, 16);
	gfx.PutPixel(sx + 260, sy + 282, 87, 172, 16);
	gfx.PutPixel(sx + 260, sy + 283, 87, 172, 16);
	gfx.PutPixel(sx + 260, sy + 284, 85, 170, 17);
	gfx.PutPixel(sx + 260, sy + 285, 85, 170, 17);
	gfx.PutPixel(sx + 260, sy + 286, 85, 170, 17);
	gfx.PutPixel(sx + 260, sy + 287, 85, 170, 17);
	gfx.PutPixel(sx + 260, sy + 288, 85, 170, 17);
	gfx.PutPixel(sx + 260, sy + 289, 85, 170, 17);
	gfx.PutPixel(sx + 260, sy + 290, 85, 170, 17);
	gfx.PutPixel(sx + 260, sy + 291, 85, 170, 17);
	gfx.PutPixel(sx + 260, sy + 292, 91, 167, 15);
	gfx.PutPixel(sx + 260, sy + 293, 90, 166, 16);
	gfx.PutPixel(sx + 260, sy + 294, 88, 163, 18);
	gfx.PutPixel(sx + 260, sy + 295, 86, 161, 19);
	gfx.PutPixel(sx + 260, sy + 296, 83, 157, 20);
	gfx.PutPixel(sx + 260, sy + 297, 80, 153, 20);
	gfx.PutPixel(sx + 260, sy + 298, 78, 150, 22);
	gfx.PutPixel(sx + 260, sy + 299, 77, 149, 23);
	gfx.PutPixel(sx + 260, sy + 300, 61, 130, 5);
	gfx.PutPixel(sx + 260, sy + 301, 60, 129, 4);
	gfx.PutPixel(sx + 260, sy + 302, 59, 127, 6);
	gfx.PutPixel(sx + 260, sy + 303, 58, 126, 7);
	gfx.PutPixel(sx + 260, sy + 304, 56, 123, 8);
	gfx.PutPixel(sx + 260, sy + 305, 55, 122, 9);
	gfx.PutPixel(sx + 260, sy + 306, 54, 120, 12);
	gfx.PutPixel(sx + 260, sy + 307, 53, 119, 11);
	gfx.PutPixel(sx + 260, sy + 308, 38, 111, 3);
	gfx.PutPixel(sx + 260, sy + 309, 66, 107, 11);
	gfx.PutPixel(sx + 260, sy + 310, 54, 123, 17);
	gfx.PutPixel(sx + 260, sy + 311, 53, 114, 10);
	gfx.PutPixel(sx + 261, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 261, sy + 196, 180, 237, 158);
	gfx.PutPixel(sx + 261, sy + 197, 131, 220, 4);
	gfx.PutPixel(sx + 261, sy + 198, 121, 213, 28);
	gfx.PutPixel(sx + 261, sy + 199, 138, 223, 20);
	gfx.PutPixel(sx + 261, sy + 200, 193, 237, 139);
	gfx.PutPixel(sx + 261, sy + 201, 246, 246, 255);
	gfx.PutPixel(sx + 261, sy + 202, 251, 253, 231);
	gfx.PutPixel(sx + 261, sy + 203, 255, 254, 255);
	gfx.PutPixel(sx + 261, sy + 204, 254, 255, 249);
	gfx.PutPixel(sx + 261, sy + 205, 255, 255, 250);
	gfx.PutPixel(sx + 261, sy + 206, 255, 255, 248);
	gfx.PutPixel(sx + 261, sy + 207, 254, 255, 247);
	gfx.PutPixel(sx + 261, sy + 208, 249, 250, 244);
	gfx.PutPixel(sx + 261, sy + 209, 248, 248, 246);
	gfx.PutPixel(sx + 261, sy + 210, 251, 251, 253);
	gfx.PutPixel(sx + 261, sy + 211, 255, 254, 255);
	gfx.PutPixel(sx + 261, sy + 212, 196, 243, 188);
	gfx.PutPixel(sx + 261, sy + 213, 107, 161, 65);
	gfx.PutPixel(sx + 261, sy + 214, 137, 188, 83);
	gfx.PutPixel(sx + 261, sy + 215, 229, 255, 208);
	gfx.PutPixel(sx + 261, sy + 216, 245, 255, 255);
	gfx.PutPixel(sx + 261, sy + 217, 254, 252, 255);
	gfx.PutPixel(sx + 261, sy + 218, 255, 250, 255);
	gfx.PutPixel(sx + 261, sy + 219, 255, 241, 249);
	gfx.PutPixel(sx + 261, sy + 220, 238, 251, 241);
	gfx.PutPixel(sx + 261, sy + 221, 248, 255, 255);
	gfx.PutPixel(sx + 261, sy + 222, 255, 254, 255);
	gfx.PutPixel(sx + 261, sy + 223, 255, 252, 255);
	gfx.PutPixel(sx + 261, sy + 224, 255, 251, 255);
	gfx.PutPixel(sx + 261, sy + 225, 255, 252, 255);
	gfx.PutPixel(sx + 261, sy + 226, 255, 255, 250);
	gfx.PutPixel(sx + 261, sy + 227, 249, 252, 235);
	gfx.PutPixel(sx + 261, sy + 228, 252, 253, 255);
	gfx.PutPixel(sx + 261, sy + 229, 240, 245, 249);
	gfx.PutPixel(sx + 261, sy + 230, 249, 255, 244);
	gfx.PutPixel(sx + 261, sy + 231, 224, 239, 206);
	gfx.PutPixel(sx + 261, sy + 232, 120, 141, 100);
	gfx.PutPixel(sx + 261, sy + 233, 149, 171, 135);
	gfx.PutPixel(sx + 261, sy + 234, 238, 255, 236);
	gfx.PutPixel(sx + 261, sy + 235, 240, 255, 247);
	gfx.PutPixel(sx + 261, sy + 236, 255, 248, 255);
	gfx.PutPixel(sx + 261, sy + 237, 255, 250, 255);
	gfx.PutPixel(sx + 261, sy + 238, 252, 245, 253);
	gfx.PutPixel(sx + 261, sy + 239, 255, 252, 255);
	gfx.PutPixel(sx + 261, sy + 240, 255, 252, 255);
	gfx.PutPixel(sx + 261, sy + 241, 247, 244, 255);
	gfx.PutPixel(sx + 261, sy + 242, 247, 248, 250);
	gfx.PutPixel(sx + 261, sy + 243, 219, 223, 209);
	gfx.PutPixel(sx + 261, sy + 244, 114, 166, 0);
	gfx.PutPixel(sx + 261, sy + 245, 110, 170, 14);
	gfx.PutPixel(sx + 261, sy + 246, 99, 172, 20);
	gfx.PutPixel(sx + 261, sy + 247, 88, 175, 10);
	gfx.PutPixel(sx + 261, sy + 248, 83, 176, 0);
	gfx.PutPixel(sx + 261, sy + 249, 82, 168, 7);
	gfx.PutPixel(sx + 261, sy + 250, 90, 167, 29);
	gfx.PutPixel(sx + 261, sy + 251, 107, 175, 52);
	gfx.PutPixel(sx + 261, sy + 252, 90, 164, 7);
	gfx.PutPixel(sx + 261, sy + 253, 91, 163, 17);
	gfx.PutPixel(sx + 261, sy + 254, 99, 170, 28);
	gfx.PutPixel(sx + 261, sy + 255, 108, 179, 25);
	gfx.PutPixel(sx + 261, sy + 256, 100, 174, 0);
	gfx.PutPixel(sx + 261, sy + 257, 88, 161, 0);
	gfx.PutPixel(sx + 261, sy + 258, 89, 159, 1);
	gfx.PutPixel(sx + 261, sy + 259, 100, 166, 32);
	gfx.PutPixel(sx + 261, sy + 260, 171, 216, 161);
	gfx.PutPixel(sx + 261, sy + 261, 218, 251, 220);
	gfx.PutPixel(sx + 261, sy + 262, 244, 255, 255);
	gfx.PutPixel(sx + 261, sy + 263, 97, 98, 116);
	gfx.PutPixel(sx + 261, sy + 264, 93, 92, 98);
	gfx.PutPixel(sx + 261, sy + 265, 168, 178, 144);
	gfx.PutPixel(sx + 261, sy + 266, 148, 173, 90);
	gfx.PutPixel(sx + 261, sy + 267, 113, 148, 32);
	gfx.PutPixel(sx + 261, sy + 268, 90, 173, 29);
	gfx.PutPixel(sx + 261, sy + 269, 52, 136, 0);
	gfx.PutPixel(sx + 261, sy + 270, 60, 145, 0);
	gfx.PutPixel(sx + 261, sy + 271, 89, 175, 16);
	gfx.PutPixel(sx + 261, sy + 272, 87, 173, 12);
	gfx.PutPixel(sx + 261, sy + 273, 87, 173, 12);
	gfx.PutPixel(sx + 261, sy + 274, 97, 183, 24);
	gfx.PutPixel(sx + 261, sy + 275, 92, 177, 21);
	gfx.PutPixel(sx + 261, sy + 276, 87, 172, 16);
	gfx.PutPixel(sx + 261, sy + 277, 87, 172, 16);
	gfx.PutPixel(sx + 261, sy + 278, 87, 172, 16);
	gfx.PutPixel(sx + 261, sy + 279, 87, 172, 16);
	gfx.PutPixel(sx + 261, sy + 280, 87, 172, 16);
	gfx.PutPixel(sx + 261, sy + 281, 87, 172, 16);
	gfx.PutPixel(sx + 261, sy + 282, 87, 172, 16);
	gfx.PutPixel(sx + 261, sy + 283, 87, 172, 16);
	gfx.PutPixel(sx + 261, sy + 284, 85, 170, 17);
	gfx.PutPixel(sx + 261, sy + 285, 85, 170, 17);
	gfx.PutPixel(sx + 261, sy + 286, 85, 170, 17);
	gfx.PutPixel(sx + 261, sy + 287, 85, 170, 17);
	gfx.PutPixel(sx + 261, sy + 288, 85, 170, 17);
	gfx.PutPixel(sx + 261, sy + 289, 85, 170, 17);
	gfx.PutPixel(sx + 261, sy + 290, 85, 170, 17);
	gfx.PutPixel(sx + 261, sy + 291, 85, 170, 17);
	gfx.PutPixel(sx + 261, sy + 292, 87, 160, 17);
	gfx.PutPixel(sx + 261, sy + 293, 85, 157, 19);
	gfx.PutPixel(sx + 261, sy + 294, 80, 152, 18);
	gfx.PutPixel(sx + 261, sy + 295, 74, 145, 17);
	gfx.PutPixel(sx + 261, sy + 296, 68, 138, 16);
	gfx.PutPixel(sx + 261, sy + 297, 62, 130, 17);
	gfx.PutPixel(sx + 261, sy + 298, 58, 126, 17);
	gfx.PutPixel(sx + 261, sy + 299, 55, 122, 16);
	gfx.PutPixel(sx + 261, sy + 300, 65, 128, 11);
	gfx.PutPixel(sx + 261, sy + 301, 65, 128, 13);
	gfx.PutPixel(sx + 261, sy + 302, 64, 127, 13);
	gfx.PutPixel(sx + 261, sy + 303, 62, 124, 15);
	gfx.PutPixel(sx + 261, sy + 304, 61, 122, 18);
	gfx.PutPixel(sx + 261, sy + 305, 60, 120, 20);
	gfx.PutPixel(sx + 261, sy + 306, 59, 119, 21);
	gfx.PutPixel(sx + 261, sy + 307, 58, 118, 22);
	gfx.PutPixel(sx + 261, sy + 308, 44, 114, 18);
	gfx.PutPixel(sx + 261, sy + 309, 73, 111, 26);
	gfx.PutPixel(sx + 261, sy + 310, 58, 123, 29);
	gfx.PutPixel(sx + 261, sy + 311, 55, 112, 17);
	gfx.PutPixel(sx + 262, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 188, 255, 255, 242);
	gfx.PutPixel(sx + 262, sy + 189, 255, 252, 255);
	gfx.PutPixel(sx + 262, sy + 190, 249, 246, 255);
	gfx.PutPixel(sx + 262, sy + 191, 250, 253, 242);
	gfx.PutPixel(sx + 262, sy + 192, 254, 255, 237);
	gfx.PutPixel(sx + 262, sy + 193, 253, 252, 255);
	gfx.PutPixel(sx + 262, sy + 194, 255, 252, 255);
	gfx.PutPixel(sx + 262, sy + 195, 255, 253, 255);
	gfx.PutPixel(sx + 262, sy + 196, 123, 217, 45);
	gfx.PutPixel(sx + 262, sy + 197, 114, 219, 13);
	gfx.PutPixel(sx + 262, sy + 198, 135, 231, 20);
	gfx.PutPixel(sx + 262, sy + 199, 166, 220, 83);
	gfx.PutPixel(sx + 262, sy + 200, 255, 245, 255);
	gfx.PutPixel(sx + 262, sy + 201, 255, 248, 255);
	gfx.PutPixel(sx + 262, sy + 202, 255, 255, 246);
	gfx.PutPixel(sx + 262, sy + 203, 241, 255, 243);
	gfx.PutPixel(sx + 262, sy + 204, 247, 246, 251);
	gfx.PutPixel(sx + 262, sy + 205, 253, 253, 255);
	gfx.PutPixel(sx + 262, sy + 206, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 207, 255, 255, 251);
	gfx.PutPixel(sx + 262, sy + 208, 255, 255, 248);
	gfx.PutPixel(sx + 262, sy + 209, 245, 247, 234);
	gfx.PutPixel(sx + 262, sy + 210, 231, 233, 219);
	gfx.PutPixel(sx + 262, sy + 211, 222, 225, 208);
	gfx.PutPixel(sx + 262, sy + 212, 192, 197, 165);
	gfx.PutPixel(sx + 262, sy + 213, 224, 228, 203);
	gfx.PutPixel(sx + 262, sy + 214, 255, 255, 244);
	gfx.PutPixel(sx + 262, sy + 215, 255, 255, 253);
	gfx.PutPixel(sx + 262, sy + 216, 255, 254, 255);
	gfx.PutPixel(sx + 262, sy + 217, 245, 244, 250);
	gfx.PutPixel(sx + 262, sy + 218, 252, 251, 255);
	gfx.PutPixel(sx + 262, sy + 219, 255, 254, 255);
	gfx.PutPixel(sx + 262, sy + 220, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 221, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 222, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 223, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 224, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 225, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 226, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 227, 255, 255, 255);
	gfx.PutPixel(sx + 262, sy + 228, 251, 255, 237);
	gfx.PutPixel(sx + 262, sy + 229, 232, 242, 217);
	gfx.PutPixel(sx + 262, sy + 230, 188, 200, 178);
	gfx.PutPixel(sx + 262, sy + 231, 192, 203, 195);
	gfx.PutPixel(sx + 262, sy + 232, 243, 249, 255);
	gfx.PutPixel(sx + 262, sy + 233, 251, 253, 255);
	gfx.PutPixel(sx + 262, sy + 234, 246, 248, 255);
	gfx.PutPixel(sx + 262, sy + 235, 254, 255, 255);
	gfx.PutPixel(sx + 262, sy + 236, 252, 255, 255);
	gfx.PutPixel(sx + 262, sy + 237, 255, 250, 255);
	gfx.PutPixel(sx + 262, sy + 238, 255, 243, 255);
	gfx.PutPixel(sx + 262, sy + 239, 253, 244, 249);
	gfx.PutPixel(sx + 262, sy + 240, 254, 255, 244);
	gfx.PutPixel(sx + 262, sy + 241, 231, 254, 234);
	gfx.PutPixel(sx + 262, sy + 242, 144, 197, 117);
	gfx.PutPixel(sx + 262, sy + 243, 79, 161, 0);
	gfx.PutPixel(sx + 262, sy + 244, 100, 172, 10);
	gfx.PutPixel(sx + 262, sy + 245, 100, 172, 10);
	gfx.PutPixel(sx + 262, sy + 246, 99, 174, 11);
	gfx.PutPixel(sx + 262, sy + 247, 98, 176, 12);
	gfx.PutPixel(sx + 262, sy + 248, 94, 175, 12);
	gfx.PutPixel(sx + 262, sy + 249, 89, 174, 11);
	gfx.PutPixel(sx + 262, sy + 250, 90, 176, 15);
	gfx.PutPixel(sx + 262, sy + 251, 94, 180, 19);
	gfx.PutPixel(sx + 262, sy + 252, 105, 181, 23);
	gfx.PutPixel(sx + 262, sy + 253, 96, 169, 4);
	gfx.PutPixel(sx + 262, sy + 254, 88, 155, 0);
	gfx.PutPixel(sx + 262, sy + 255, 96, 153, 0);
	gfx.PutPixel(sx + 262, sy + 256, 126, 168, 44);
	gfx.PutPixel(sx + 262, sy + 257, 175, 201, 128);
	gfx.PutPixel(sx + 262, sy + 258, 225, 237, 215);
	gfx.PutPixel(sx + 262, sy + 259, 252, 254, 255);
	gfx.PutPixel(sx + 262, sy + 260, 255, 247, 255);
	gfx.PutPixel(sx + 262, sy + 261, 255, 255, 243);
	gfx.PutPixel(sx + 262, sy + 262, 255, 229, 239);
	gfx.PutPixel(sx + 262, sy + 263, 31, 37, 23);
	gfx.PutPixel(sx + 262, sy + 264, 252, 233, 239);
	gfx.PutPixel(sx + 262, sy + 265, 189, 216, 207);
	gfx.PutPixel(sx + 262, sy + 266, 107, 141, 44);
	gfx.PutPixel(sx + 262, sy + 267, 75, 142, 3);
	gfx.PutPixel(sx + 262, sy + 268, 48, 110, 1);
	gfx.PutPixel(sx + 262, sy + 269, 78, 149, 27);
	gfx.PutPixel(sx + 262, sy + 270, 72, 164, 21);
	gfx.PutPixel(sx + 262, sy + 271, 79, 183, 24);
	gfx.PutPixel(sx + 262, sy + 272, 89, 184, 22);
	gfx.PutPixel(sx + 262, sy + 273, 92, 171, 17);
	gfx.PutPixel(sx + 262, sy + 274, 95, 181, 28);
	gfx.PutPixel(sx + 262, sy + 275, 64, 171, 15);
	gfx.PutPixel(sx + 262, sy + 276, 85, 168, 16);
	gfx.PutPixel(sx + 262, sy + 277, 85, 168, 16);
	gfx.PutPixel(sx + 262, sy + 278, 85, 168, 16);
	gfx.PutPixel(sx + 262, sy + 279, 84, 168, 18);
	gfx.PutPixel(sx + 262, sy + 280, 85, 169, 19);
	gfx.PutPixel(sx + 262, sy + 281, 84, 170, 21);
	gfx.PutPixel(sx + 262, sy + 282, 84, 170, 21);
	gfx.PutPixel(sx + 262, sy + 283, 84, 170, 21);
	gfx.PutPixel(sx + 262, sy + 284, 84, 171, 0);
	gfx.PutPixel(sx + 262, sy + 285, 88, 172, 0);
	gfx.PutPixel(sx + 262, sy + 286, 91, 173, 10);
	gfx.PutPixel(sx + 262, sy + 287, 92, 171, 18);
	gfx.PutPixel(sx + 262, sy + 288, 89, 164, 22);
	gfx.PutPixel(sx + 262, sy + 289, 81, 154, 23);
	gfx.PutPixel(sx + 262, sy + 290, 73, 143, 19);
	gfx.PutPixel(sx + 262, sy + 291, 67, 136, 17);
	gfx.PutPixel(sx + 262, sy + 292, 73, 136, 21);
	gfx.PutPixel(sx + 262, sy + 293, 73, 136, 19);
	gfx.PutPixel(sx + 262, sy + 294, 74, 135, 18);
	gfx.PutPixel(sx + 262, sy + 295, 75, 134, 18);
	gfx.PutPixel(sx + 262, sy + 296, 74, 133, 17);
	gfx.PutPixel(sx + 262, sy + 297, 75, 132, 17);
	gfx.PutPixel(sx + 262, sy + 298, 74, 131, 16);
	gfx.PutPixel(sx + 262, sy + 299, 76, 130, 16);
	gfx.PutPixel(sx + 262, sy + 300, 64, 130, 22);
	gfx.PutPixel(sx + 262, sy + 301, 63, 129, 21);
	gfx.PutPixel(sx + 262, sy + 302, 65, 128, 21);
	gfx.PutPixel(sx + 262, sy + 303, 64, 127, 20);
	gfx.PutPixel(sx + 262, sy + 304, 65, 127, 20);
	gfx.PutPixel(sx + 262, sy + 305, 66, 125, 19);
	gfx.PutPixel(sx + 262, sy + 306, 66, 125, 19);
	gfx.PutPixel(sx + 262, sy + 307, 67, 124, 17);
	gfx.PutPixel(sx + 262, sy + 308, 64, 130, 7);
	gfx.PutPixel(sx + 262, sy + 309, 58, 126, 5);
	gfx.PutPixel(sx + 262, sy + 310, 54, 124, 10);
	gfx.PutPixel(sx + 262, sy + 311, 57, 123, 25);
	gfx.PutPixel(sx + 263, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 188, 255, 255, 243);
	gfx.PutPixel(sx + 263, sy + 189, 255, 252, 255);
	gfx.PutPixel(sx + 263, sy + 190, 250, 247, 255);
	gfx.PutPixel(sx + 263, sy + 191, 252, 254, 243);
	gfx.PutPixel(sx + 263, sy + 192, 253, 255, 240);
	gfx.PutPixel(sx + 263, sy + 193, 252, 253, 255);
	gfx.PutPixel(sx + 263, sy + 194, 255, 253, 255);
	gfx.PutPixel(sx + 263, sy + 195, 250, 250, 248);
	gfx.PutPixel(sx + 263, sy + 196, 116, 214, 13);
	gfx.PutPixel(sx + 263, sy + 197, 125, 221, 49);
	gfx.PutPixel(sx + 263, sy + 198, 123, 218, 0);
	gfx.PutPixel(sx + 263, sy + 199, 203, 241, 180);
	gfx.PutPixel(sx + 263, sy + 200, 255, 253, 255);
	gfx.PutPixel(sx + 263, sy + 201, 255, 241, 251);
	gfx.PutPixel(sx + 263, sy + 202, 255, 254, 255);
	gfx.PutPixel(sx + 263, sy + 203, 244, 255, 245);
	gfx.PutPixel(sx + 263, sy + 204, 250, 249, 254);
	gfx.PutPixel(sx + 263, sy + 205, 253, 253, 255);
	gfx.PutPixel(sx + 263, sy + 206, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 207, 255, 255, 251);
	gfx.PutPixel(sx + 263, sy + 208, 255, 255, 248);
	gfx.PutPixel(sx + 263, sy + 209, 247, 249, 238);
	gfx.PutPixel(sx + 263, sy + 210, 238, 240, 227);
	gfx.PutPixel(sx + 263, sy + 211, 231, 233, 219);
	gfx.PutPixel(sx + 263, sy + 212, 233, 237, 212);
	gfx.PutPixel(sx + 263, sy + 213, 247, 250, 231);
	gfx.PutPixel(sx + 263, sy + 214, 255, 255, 246);
	gfx.PutPixel(sx + 263, sy + 215, 255, 255, 253);
	gfx.PutPixel(sx + 263, sy + 216, 254, 253, 255);
	gfx.PutPixel(sx + 263, sy + 217, 247, 246, 251);
	gfx.PutPixel(sx + 263, sy + 218, 248, 248, 250);
	gfx.PutPixel(sx + 263, sy + 219, 253, 253, 253);
	gfx.PutPixel(sx + 263, sy + 220, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 221, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 222, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 223, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 224, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 225, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 226, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 227, 255, 255, 255);
	gfx.PutPixel(sx + 263, sy + 228, 230, 237, 230);
	gfx.PutPixel(sx + 263, sy + 229, 233, 241, 226);
	gfx.PutPixel(sx + 263, sy + 230, 246, 255, 236);
	gfx.PutPixel(sx + 263, sy + 231, 251, 255, 246);
	gfx.PutPixel(sx + 263, sy + 232, 247, 251, 252);
	gfx.PutPixel(sx + 263, sy + 233, 253, 254, 255);
	gfx.PutPixel(sx + 263, sy + 234, 255, 255, 253);
	gfx.PutPixel(sx + 263, sy + 235, 249, 250, 236);
	gfx.PutPixel(sx + 263, sy + 236, 244, 248, 234);
	gfx.PutPixel(sx + 263, sy + 237, 254, 255, 230);
	gfx.PutPixel(sx + 263, sy + 238, 252, 255, 232);
	gfx.PutPixel(sx + 263, sy + 239, 249, 255, 255);
	gfx.PutPixel(sx + 263, sy + 240, 217, 238, 223);
	gfx.PutPixel(sx + 263, sy + 241, 117, 172, 27);
	gfx.PutPixel(sx + 263, sy + 242, 88, 164, 0);
	gfx.PutPixel(sx + 263, sy + 243, 113, 186, 55);
	gfx.PutPixel(sx + 263, sy + 244, 100, 176, 18);
	gfx.PutPixel(sx + 263, sy + 245, 106, 181, 28);
	gfx.PutPixel(sx + 263, sy + 246, 106, 180, 33);
	gfx.PutPixel(sx + 263, sy + 247, 99, 171, 25);
	gfx.PutPixel(sx + 263, sy + 248, 97, 170, 19);
	gfx.PutPixel(sx + 263, sy + 249, 100, 175, 14);
	gfx.PutPixel(sx + 263, sy + 250, 98, 175, 1);
	gfx.PutPixel(sx + 263, sy + 251, 90, 168, 0);
	gfx.PutPixel(sx + 263, sy + 252, 88, 153, 0);
	gfx.PutPixel(sx + 263, sy + 253, 122, 178, 53);
	gfx.PutPixel(sx + 263, sy + 254, 171, 216, 133);
	gfx.PutPixel(sx + 263, sy + 255, 213, 243, 205);
	gfx.PutPixel(sx + 263, sy + 256, 240, 255, 251);
	gfx.PutPixel(sx + 263, sy + 257, 248, 255, 255);
	gfx.PutPixel(sx + 263, sy + 258, 252, 254, 255);
	gfx.PutPixel(sx + 263, sy + 259, 255, 253, 255);
	gfx.PutPixel(sx + 263, sy + 260, 234, 255, 231);
	gfx.PutPixel(sx + 263, sy + 261, 245, 255, 255);
	gfx.PutPixel(sx + 263, sy + 262, 255, 225, 235);
	gfx.PutPixel(sx + 263, sy + 263, 0, 10, 12);
	gfx.PutPixel(sx + 263, sy + 264, 133, 156, 146);
	gfx.PutPixel(sx + 263, sy + 265, 52, 74, 9);
	gfx.PutPixel(sx + 263, sy + 266, 16, 80, 0);
	gfx.PutPixel(sx + 263, sy + 267, 54, 155, 0);
	gfx.PutPixel(sx + 263, sy + 268, 92, 167, 12);
	gfx.PutPixel(sx + 263, sy + 269, 98, 175, 9);
	gfx.PutPixel(sx + 263, sy + 270, 86, 169, 0);
	gfx.PutPixel(sx + 263, sy + 271, 89, 179, 0);
	gfx.PutPixel(sx + 263, sy + 272, 84, 173, 0);
	gfx.PutPixel(sx + 263, sy + 273, 85, 167, 7);
	gfx.PutPixel(sx + 263, sy + 274, 101, 182, 43);
	gfx.PutPixel(sx + 263, sy + 275, 85, 171, 46);
	gfx.PutPixel(sx + 263, sy + 276, 95, 175, 14);
	gfx.PutPixel(sx + 263, sy + 277, 95, 175, 14);
	gfx.PutPixel(sx + 263, sy + 278, 95, 175, 14);
	gfx.PutPixel(sx + 263, sy + 279, 94, 175, 12);
	gfx.PutPixel(sx + 263, sy + 280, 93, 175, 12);
	gfx.PutPixel(sx + 263, sy + 281, 93, 176, 10);
	gfx.PutPixel(sx + 263, sy + 282, 93, 176, 10);
	gfx.PutPixel(sx + 263, sy + 283, 93, 176, 10);
	gfx.PutPixel(sx + 263, sy + 284, 85, 165, 30);
	gfx.PutPixel(sx + 263, sy + 285, 79, 159, 26);
	gfx.PutPixel(sx + 263, sy + 286, 73, 150, 20);
	gfx.PutPixel(sx + 263, sy + 287, 66, 143, 15);
	gfx.PutPixel(sx + 263, sy + 288, 64, 138, 13);
	gfx.PutPixel(sx + 263, sy + 289, 67, 138, 18);
	gfx.PutPixel(sx + 263, sy + 290, 71, 142, 24);
	gfx.PutPixel(sx + 263, sy + 291, 75, 146, 28);
	gfx.PutPixel(sx + 263, sy + 292, 60, 130, 16);
	gfx.PutPixel(sx + 263, sy + 293, 61, 131, 17);
	gfx.PutPixel(sx + 263, sy + 294, 62, 130, 17);
	gfx.PutPixel(sx + 263, sy + 295, 63, 131, 20);
	gfx.PutPixel(sx + 263, sy + 296, 65, 131, 23);
	gfx.PutPixel(sx + 263, sy + 297, 68, 131, 26);
	gfx.PutPixel(sx + 263, sy + 298, 68, 131, 26);
	gfx.PutPixel(sx + 263, sy + 299, 69, 132, 28);
	gfx.PutPixel(sx + 263, sy + 300, 68, 138, 14);
	gfx.PutPixel(sx + 263, sy + 301, 66, 136, 14);
	gfx.PutPixel(sx + 263, sy + 302, 64, 134, 12);
	gfx.PutPixel(sx + 263, sy + 303, 62, 130, 11);
	gfx.PutPixel(sx + 263, sy + 304, 61, 126, 10);
	gfx.PutPixel(sx + 263, sy + 305, 58, 122, 8);
	gfx.PutPixel(sx + 263, sy + 306, 57, 120, 6);
	gfx.PutPixel(sx + 263, sy + 307, 56, 119, 5);
	gfx.PutPixel(sx + 263, sy + 308, 52, 110, 0);
	gfx.PutPixel(sx + 263, sy + 309, 68, 127, 17);
	gfx.PutPixel(sx + 263, sy + 310, 68, 131, 24);
	gfx.PutPixel(sx + 263, sy + 311, 58, 117, 25);
	gfx.PutPixel(sx + 264, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 188, 255, 255, 245);
	gfx.PutPixel(sx + 264, sy + 189, 255, 252, 255);
	gfx.PutPixel(sx + 264, sy + 190, 252, 248, 255);
	gfx.PutPixel(sx + 264, sy + 191, 253, 255, 244);
	gfx.PutPixel(sx + 264, sy + 192, 253, 255, 242);
	gfx.PutPixel(sx + 264, sy + 193, 253, 253, 255);
	gfx.PutPixel(sx + 264, sy + 194, 252, 255, 255);
	gfx.PutPixel(sx + 264, sy + 195, 238, 245, 227);
	gfx.PutPixel(sx + 264, sy + 196, 114, 213, 0);
	gfx.PutPixel(sx + 264, sy + 197, 126, 217, 28);
	gfx.PutPixel(sx + 264, sy + 198, 143, 216, 64);
	gfx.PutPixel(sx + 264, sy + 199, 240, 255, 248);
	gfx.PutPixel(sx + 264, sy + 200, 253, 254, 240);
	gfx.PutPixel(sx + 264, sy + 201, 255, 247, 255);
	gfx.PutPixel(sx + 264, sy + 202, 248, 246, 247);
	gfx.PutPixel(sx + 264, sy + 203, 248, 255, 253);
	gfx.PutPixel(sx + 264, sy + 204, 253, 253, 255);
	gfx.PutPixel(sx + 264, sy + 205, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 206, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 207, 255, 255, 251);
	gfx.PutPixel(sx + 264, sy + 208, 255, 255, 250);
	gfx.PutPixel(sx + 264, sy + 209, 251, 252, 244);
	gfx.PutPixel(sx + 264, sy + 210, 247, 249, 238);
	gfx.PutPixel(sx + 264, sy + 211, 244, 246, 233);
	gfx.PutPixel(sx + 264, sy + 212, 255, 255, 244);
	gfx.PutPixel(sx + 264, sy + 213, 255, 255, 246);
	gfx.PutPixel(sx + 264, sy + 214, 255, 255, 250);
	gfx.PutPixel(sx + 264, sy + 215, 255, 255, 253);
	gfx.PutPixel(sx + 264, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 217, 254, 254, 254);
	gfx.PutPixel(sx + 264, sy + 218, 252, 252, 250);
	gfx.PutPixel(sx + 264, sy + 219, 250, 251, 246);
	gfx.PutPixel(sx + 264, sy + 220, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 221, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 222, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 223, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 224, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 225, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 226, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 227, 255, 255, 255);
	gfx.PutPixel(sx + 264, sy + 228, 249, 255, 255);
	gfx.PutPixel(sx + 264, sy + 229, 244, 250, 250);
	gfx.PutPixel(sx + 264, sy + 230, 252, 255, 244);
	gfx.PutPixel(sx + 264, sy + 231, 254, 255, 243);
	gfx.PutPixel(sx + 264, sy + 232, 246, 247, 241);
	gfx.PutPixel(sx + 264, sy + 233, 255, 254, 250);
	gfx.PutPixel(sx + 264, sy + 234, 255, 255, 246);
	gfx.PutPixel(sx + 264, sy + 235, 255, 252, 235);
	gfx.PutPixel(sx + 264, sy + 236, 255, 255, 251);
	gfx.PutPixel(sx + 264, sy + 237, 246, 255, 245);
	gfx.PutPixel(sx + 264, sy + 238, 241, 255, 241);
	gfx.PutPixel(sx + 264, sy + 239, 165, 214, 109);
	gfx.PutPixel(sx + 264, sy + 240, 92, 165, 0);
	gfx.PutPixel(sx + 264, sy + 241, 110, 182, 22);
	gfx.PutPixel(sx + 264, sy + 242, 110, 178, 55);
	gfx.PutPixel(sx + 264, sy + 243, 95, 171, 3);
	gfx.PutPixel(sx + 264, sy + 244, 92, 168, 34);
	gfx.PutPixel(sx + 264, sy + 245, 97, 173, 23);
	gfx.PutPixel(sx + 264, sy + 246, 107, 183, 15);
	gfx.PutPixel(sx + 264, sy + 247, 110, 183, 6);
	gfx.PutPixel(sx + 264, sy + 248, 99, 165, 0);
	gfx.PutPixel(sx + 264, sy + 249, 92, 149, 8);
	gfx.PutPixel(sx + 264, sy + 250, 114, 162, 52);
	gfx.PutPixel(sx + 264, sy + 251, 144, 187, 98);
	gfx.PutPixel(sx + 264, sy + 252, 214, 242, 219);
	gfx.PutPixel(sx + 264, sy + 253, 225, 249, 236);
	gfx.PutPixel(sx + 264, sy + 254, 239, 255, 255);
	gfx.PutPixel(sx + 264, sy + 255, 247, 255, 255);
	gfx.PutPixel(sx + 264, sy + 256, 251, 254, 255);
	gfx.PutPixel(sx + 264, sy + 257, 254, 255, 255);
	gfx.PutPixel(sx + 264, sy + 258, 255, 255, 246);
	gfx.PutPixel(sx + 264, sy + 259, 255, 255, 237);
	gfx.PutPixel(sx + 264, sy + 260, 249, 255, 223);
	gfx.PutPixel(sx + 264, sy + 261, 244, 255, 255);
	gfx.PutPixel(sx + 264, sy + 262, 220, 208, 210);
	gfx.PutPixel(sx + 264, sy + 263, 0, 20, 17);
	gfx.PutPixel(sx + 264, sy + 264, 94, 56, 45);
	gfx.PutPixel(sx + 264, sy + 265, 141, 70, 6);
	gfx.PutPixel(sx + 264, sy + 266, 158, 142, 57);
	gfx.PutPixel(sx + 264, sy + 267, 63, 169, 9);
	gfx.PutPixel(sx + 264, sy + 268, 95, 179, 19);
	gfx.PutPixel(sx + 264, sy + 269, 99, 173, 24);
	gfx.PutPixel(sx + 264, sy + 270, 103, 167, 31);
	gfx.PutPixel(sx + 264, sy + 271, 113, 174, 44);
	gfx.PutPixel(sx + 264, sy + 272, 96, 170, 31);
	gfx.PutPixel(sx + 264, sy + 273, 80, 170, 10);
	gfx.PutPixel(sx + 264, sy + 274, 91, 180, 0);
	gfx.PutPixel(sx + 264, sy + 275, 84, 165, 0);
	gfx.PutPixel(sx + 264, sy + 276, 92, 170, 25);
	gfx.PutPixel(sx + 264, sy + 277, 91, 169, 23);
	gfx.PutPixel(sx + 264, sy + 278, 91, 170, 19);
	gfx.PutPixel(sx + 264, sy + 279, 90, 169, 15);
	gfx.PutPixel(sx + 264, sy + 280, 89, 169, 10);
	gfx.PutPixel(sx + 264, sy + 281, 88, 169, 4);
	gfx.PutPixel(sx + 264, sy + 282, 87, 168, 1);
	gfx.PutPixel(sx + 264, sy + 283, 87, 169, 0);
	gfx.PutPixel(sx + 264, sy + 284, 71, 149, 29);
	gfx.PutPixel(sx + 264, sy + 285, 71, 149, 27);
	gfx.PutPixel(sx + 264, sy + 286, 73, 149, 25);
	gfx.PutPixel(sx + 264, sy + 287, 72, 149, 21);
	gfx.PutPixel(sx + 264, sy + 288, 72, 147, 18);
	gfx.PutPixel(sx + 264, sy + 289, 72, 145, 12);
	gfx.PutPixel(sx + 264, sy + 290, 70, 143, 9);
	gfx.PutPixel(sx + 264, sy + 291, 69, 142, 8);
	gfx.PutPixel(sx + 264, sy + 292, 73, 153, 4);
	gfx.PutPixel(sx + 264, sy + 293, 73, 151, 5);
	gfx.PutPixel(sx + 264, sy + 294, 71, 149, 4);
	gfx.PutPixel(sx + 264, sy + 295, 70, 144, 5);
	gfx.PutPixel(sx + 264, sy + 296, 67, 140, 6);
	gfx.PutPixel(sx + 264, sy + 297, 65, 136, 6);
	gfx.PutPixel(sx + 264, sy + 298, 63, 134, 6);
	gfx.PutPixel(sx + 264, sy + 299, 63, 132, 7);
	gfx.PutPixel(sx + 264, sy + 300, 70, 136, 13);
	gfx.PutPixel(sx + 264, sy + 301, 69, 135, 12);
	gfx.PutPixel(sx + 264, sy + 302, 66, 131, 13);
	gfx.PutPixel(sx + 264, sy + 303, 65, 128, 14);
	gfx.PutPixel(sx + 264, sy + 304, 64, 123, 15);
	gfx.PutPixel(sx + 264, sy + 305, 61, 120, 14);
	gfx.PutPixel(sx + 264, sy + 306, 60, 116, 15);
	gfx.PutPixel(sx + 264, sy + 307, 59, 115, 16);
	gfx.PutPixel(sx + 264, sy + 308, 59, 103, 18);
	gfx.PutPixel(sx + 264, sy + 309, 67, 112, 27);
	gfx.PutPixel(sx + 264, sy + 310, 58, 105, 24);
	gfx.PutPixel(sx + 264, sy + 311, 47, 90, 18);
	gfx.PutPixel(sx + 265, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 188, 254, 255, 247);
	gfx.PutPixel(sx + 265, sy + 189, 255, 253, 255);
	gfx.PutPixel(sx + 265, sy + 190, 254, 251, 255);
	gfx.PutPixel(sx + 265, sy + 191, 255, 255, 245);
	gfx.PutPixel(sx + 265, sy + 192, 252, 253, 247);
	gfx.PutPixel(sx + 265, sy + 193, 252, 254, 255);
	gfx.PutPixel(sx + 265, sy + 194, 249, 255, 255);
	gfx.PutPixel(sx + 265, sy + 195, 221, 237, 198);
	gfx.PutPixel(sx + 265, sy + 196, 120, 213, 10);
	gfx.PutPixel(sx + 265, sy + 197, 118, 208, 0);
	gfx.PutPixel(sx + 265, sy + 198, 199, 237, 216);
	gfx.PutPixel(sx + 265, sy + 199, 245, 255, 241);
	gfx.PutPixel(sx + 265, sy + 200, 251, 251, 241);
	gfx.PutPixel(sx + 265, sy + 201, 255, 251, 255);
	gfx.PutPixel(sx + 265, sy + 202, 235, 235, 225);
	gfx.PutPixel(sx + 265, sy + 203, 251, 255, 255);
	gfx.PutPixel(sx + 265, sy + 204, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 205, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 206, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 207, 255, 255, 253);
	gfx.PutPixel(sx + 265, sy + 208, 255, 255, 251);
	gfx.PutPixel(sx + 265, sy + 209, 255, 255, 250);
	gfx.PutPixel(sx + 265, sy + 210, 255, 255, 248);
	gfx.PutPixel(sx + 265, sy + 211, 255, 255, 248);
	gfx.PutPixel(sx + 265, sy + 212, 255, 255, 253);
	gfx.PutPixel(sx + 265, sy + 213, 255, 255, 253);
	gfx.PutPixel(sx + 265, sy + 214, 252, 252, 250);
	gfx.PutPixel(sx + 265, sy + 215, 252, 252, 250);
	gfx.PutPixel(sx + 265, sy + 216, 255, 255, 253);
	gfx.PutPixel(sx + 265, sy + 217, 255, 255, 251);
	gfx.PutPixel(sx + 265, sy + 218, 255, 255, 250);
	gfx.PutPixel(sx + 265, sy + 219, 255, 255, 248);
	gfx.PutPixel(sx + 265, sy + 220, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 221, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 222, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 223, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 224, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 225, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 226, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 227, 255, 255, 255);
	gfx.PutPixel(sx + 265, sy + 228, 248, 255, 255);
	gfx.PutPixel(sx + 265, sy + 229, 248, 253, 255);
	gfx.PutPixel(sx + 265, sy + 230, 246, 249, 238);
	gfx.PutPixel(sx + 265, sy + 231, 254, 254, 244);
	gfx.PutPixel(sx + 265, sy + 232, 255, 254, 253);
	gfx.PutPixel(sx + 265, sy + 233, 255, 252, 255);
	gfx.PutPixel(sx + 265, sy + 234, 255, 253, 255);
	gfx.PutPixel(sx + 265, sy + 235, 255, 254, 251);
	gfx.PutPixel(sx + 265, sy + 236, 252, 254, 255);
	gfx.PutPixel(sx + 265, sy + 237, 236, 251, 254);
	gfx.PutPixel(sx + 265, sy + 238, 136, 189, 85);
	gfx.PutPixel(sx + 265, sy + 239, 91, 173, 0);
	gfx.PutPixel(sx + 265, sy + 240, 93, 179, 20);
	gfx.PutPixel(sx + 265, sy + 241, 99, 181, 35);
	gfx.PutPixel(sx + 265, sy + 242, 118, 194, 33);
	gfx.PutPixel(sx + 265, sy + 243, 95, 159, 21);
	gfx.PutPixel(sx + 265, sy + 244, 103, 181, 20);
	gfx.PutPixel(sx + 265, sy + 245, 104, 179, 14);
	gfx.PutPixel(sx + 265, sy + 246, 99, 168, 0);
	gfx.PutPixel(sx + 265, sy + 247, 101, 160, 6);
	gfx.PutPixel(sx + 265, sy + 248, 136, 181, 62);
	gfx.PutPixel(sx + 265, sy + 249, 193, 222, 155);
	gfx.PutPixel(sx + 265, sy + 250, 236, 250, 233);
	gfx.PutPixel(sx + 265, sy + 251, 248, 255, 255);
	gfx.PutPixel(sx + 265, sy + 252, 249, 255, 241);
	gfx.PutPixel(sx + 265, sy + 253, 251, 255, 243);
	gfx.PutPixel(sx + 265, sy + 254, 252, 255, 243);
	gfx.PutPixel(sx + 265, sy + 255, 254, 255, 246);
	gfx.PutPixel(sx + 265, sy + 256, 255, 255, 251);
	gfx.PutPixel(sx + 265, sy + 257, 255, 252, 255);
	gfx.PutPixel(sx + 265, sy + 258, 254, 246, 255);
	gfx.PutPixel(sx + 265, sy + 259, 251, 243, 255);
	gfx.PutPixel(sx + 265, sy + 260, 249, 255, 255);
	gfx.PutPixel(sx + 265, sy + 261, 255, 248, 237);
	gfx.PutPixel(sx + 265, sy + 262, 153, 154, 158);
	gfx.PutPixel(sx + 265, sy + 263, 233, 197, 175);
	gfx.PutPixel(sx + 265, sy + 264, 255, 110, 103);
	gfx.PutPixel(sx + 265, sy + 265, 240, 108, 93);
	gfx.PutPixel(sx + 265, sy + 266, 236, 96, 37);
	gfx.PutPixel(sx + 265, sy + 267, 122, 118, 27);
	gfx.PutPixel(sx + 265, sy + 268, 19, 92, 3);
	gfx.PutPixel(sx + 265, sy + 269, 42, 117, 16);
	gfx.PutPixel(sx + 265, sy + 270, 77, 141, 21);
	gfx.PutPixel(sx + 265, sy + 271, 102, 158, 21);
	gfx.PutPixel(sx + 265, sy + 272, 97, 174, 18);
	gfx.PutPixel(sx + 265, sy + 273, 80, 186, 18);
	gfx.PutPixel(sx + 265, sy + 274, 85, 181, 19);
	gfx.PutPixel(sx + 265, sy + 275, 94, 160, 11);
	gfx.PutPixel(sx + 265, sy + 276, 86, 175, 0);
	gfx.PutPixel(sx + 265, sy + 277, 84, 172, 0);
	gfx.PutPixel(sx + 265, sy + 278, 83, 167, 7);
	gfx.PutPixel(sx + 265, sy + 279, 80, 162, 16);
	gfx.PutPixel(sx + 265, sy + 280, 76, 156, 25);
	gfx.PutPixel(sx + 265, sy + 281, 75, 150, 32);
	gfx.PutPixel(sx + 265, sy + 282, 72, 145, 38);
	gfx.PutPixel(sx + 265, sy + 283, 71, 143, 43);
	gfx.PutPixel(sx + 265, sy + 284, 79, 157, 11);
	gfx.PutPixel(sx + 265, sy + 285, 77, 152, 7);
	gfx.PutPixel(sx + 265, sy + 286, 72, 147, 2);
	gfx.PutPixel(sx + 265, sy + 287, 69, 143, 0);
	gfx.PutPixel(sx + 265, sy + 288, 69, 141, 0);
	gfx.PutPixel(sx + 265, sy + 289, 71, 143, 0);
	gfx.PutPixel(sx + 265, sy + 290, 77, 146, 3);
	gfx.PutPixel(sx + 265, sy + 291, 80, 149, 6);
	gfx.PutPixel(sx + 265, sy + 292, 76, 142, 8);
	gfx.PutPixel(sx + 265, sy + 293, 74, 140, 8);
	gfx.PutPixel(sx + 265, sy + 294, 73, 135, 8);
	gfx.PutPixel(sx + 265, sy + 295, 70, 131, 10);
	gfx.PutPixel(sx + 265, sy + 296, 67, 125, 12);
	gfx.PutPixel(sx + 265, sy + 297, 64, 120, 11);
	gfx.PutPixel(sx + 265, sy + 298, 61, 116, 12);
	gfx.PutPixel(sx + 265, sy + 299, 62, 114, 13);
	gfx.PutPixel(sx + 265, sy + 300, 64, 108, 19);
	gfx.PutPixel(sx + 265, sy + 301, 72, 116, 29);
	gfx.PutPixel(sx + 265, sy + 302, 89, 131, 49);
	gfx.PutPixel(sx + 265, sy + 303, 111, 149, 74);
	gfx.PutPixel(sx + 265, sy + 304, 133, 170, 101);
	gfx.PutPixel(sx + 265, sy + 305, 154, 189, 125);
	gfx.PutPixel(sx + 265, sy + 306, 170, 204, 144);
	gfx.PutPixel(sx + 265, sy + 307, 181, 212, 155);
	gfx.PutPixel(sx + 265, sy + 308, 199, 225, 180);
	gfx.PutPixel(sx + 265, sy + 309, 196, 223, 178);
	gfx.PutPixel(sx + 265, sy + 310, 205, 234, 188);
	gfx.PutPixel(sx + 265, sy + 311, 219, 246, 205);
	gfx.PutPixel(sx + 266, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 188, 253, 255, 249);
	gfx.PutPixel(sx + 266, sy + 189, 255, 253, 255);
	gfx.PutPixel(sx + 266, sy + 190, 255, 253, 255);
	gfx.PutPixel(sx + 266, sy + 191, 255, 255, 246);
	gfx.PutPixel(sx + 266, sy + 192, 252, 250, 251);
	gfx.PutPixel(sx + 266, sy + 193, 251, 254, 255);
	gfx.PutPixel(sx + 266, sy + 194, 246, 255, 247);
	gfx.PutPixel(sx + 266, sy + 195, 202, 231, 167);
	gfx.PutPixel(sx + 266, sy + 196, 122, 213, 12);
	gfx.PutPixel(sx + 266, sy + 197, 139, 213, 12);
	gfx.PutPixel(sx + 266, sy + 198, 241, 255, 255);
	gfx.PutPixel(sx + 266, sy + 199, 252, 255, 255);
	gfx.PutPixel(sx + 266, sy + 200, 255, 255, 243);
	gfx.PutPixel(sx + 266, sy + 201, 255, 254, 255);
	gfx.PutPixel(sx + 266, sy + 202, 247, 248, 242);
	gfx.PutPixel(sx + 266, sy + 203, 255, 253, 255);
	gfx.PutPixel(sx + 266, sy + 204, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 205, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 206, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 207, 254, 254, 252);
	gfx.PutPixel(sx + 266, sy + 208, 255, 255, 253);
	gfx.PutPixel(sx + 266, sy + 209, 255, 255, 251);
	gfx.PutPixel(sx + 266, sy + 210, 255, 255, 251);
	gfx.PutPixel(sx + 266, sy + 211, 255, 255, 251);
	gfx.PutPixel(sx + 266, sy + 212, 250, 249, 254);
	gfx.PutPixel(sx + 266, sy + 213, 251, 250, 255);
	gfx.PutPixel(sx + 266, sy + 214, 253, 253, 253);
	gfx.PutPixel(sx + 266, sy + 215, 255, 255, 253);
	gfx.PutPixel(sx + 266, sy + 216, 255, 255, 251);
	gfx.PutPixel(sx + 266, sy + 217, 255, 255, 250);
	gfx.PutPixel(sx + 266, sy + 218, 255, 255, 250);
	gfx.PutPixel(sx + 266, sy + 219, 255, 255, 250);
	gfx.PutPixel(sx + 266, sy + 220, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 221, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 222, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 223, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 224, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 225, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 226, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 227, 255, 255, 255);
	gfx.PutPixel(sx + 266, sy + 228, 243, 250, 255);
	gfx.PutPixel(sx + 266, sy + 229, 252, 255, 255);
	gfx.PutPixel(sx + 266, sy + 230, 255, 255, 250);
	gfx.PutPixel(sx + 266, sy + 231, 255, 253, 252);
	gfx.PutPixel(sx + 266, sy + 232, 255, 247, 255);
	gfx.PutPixel(sx + 266, sy + 233, 255, 251, 255);
	gfx.PutPixel(sx + 266, sy + 234, 254, 254, 255);
	gfx.PutPixel(sx + 266, sy + 235, 251, 255, 255);
	gfx.PutPixel(sx + 266, sy + 236, 220, 243, 199);
	gfx.PutPixel(sx + 266, sy + 237, 117, 169, 24);
	gfx.PutPixel(sx + 266, sy + 238, 108, 178, 30);
	gfx.PutPixel(sx + 266, sy + 239, 103, 181, 79);
	gfx.PutPixel(sx + 266, sy + 240, 81, 168, 29);
	gfx.PutPixel(sx + 266, sy + 241, 92, 175, 5);
	gfx.PutPixel(sx + 266, sy + 242, 92, 163, 0);
	gfx.PutPixel(sx + 266, sy + 243, 106, 170, 0);
	gfx.PutPixel(sx + 266, sy + 244, 87, 155, 0);
	gfx.PutPixel(sx + 266, sy + 245, 101, 163, 18);
	gfx.PutPixel(sx + 266, sy + 246, 146, 193, 99);
	gfx.PutPixel(sx + 266, sy + 247, 206, 237, 195);
	gfx.PutPixel(sx + 266, sy + 248, 244, 255, 253);
	gfx.PutPixel(sx + 266, sy + 249, 249, 255, 255);
	gfx.PutPixel(sx + 266, sy + 250, 246, 247, 251);
	gfx.PutPixel(sx + 266, sy + 251, 248, 247, 245);
	gfx.PutPixel(sx + 266, sy + 252, 253, 254, 220);
	gfx.PutPixel(sx + 266, sy + 253, 255, 255, 232);
	gfx.PutPixel(sx + 266, sy + 254, 255, 254, 245);
	gfx.PutPixel(sx + 266, sy + 255, 255, 250, 254);
	gfx.PutPixel(sx + 266, sy + 256, 251, 245, 255);
	gfx.PutPixel(sx + 266, sy + 257, 250, 244, 254);
	gfx.PutPixel(sx + 266, sy + 258, 253, 248, 254);
	gfx.PutPixel(sx + 266, sy + 259, 255, 253, 254);
	gfx.PutPixel(sx + 266, sy + 260, 242, 253, 255);
	gfx.PutPixel(sx + 266, sy + 261, 255, 247, 237);
	gfx.PutPixel(sx + 266, sy + 262, 96, 0, 0);
	gfx.PutPixel(sx + 266, sy + 263, 255, 112, 74);
	gfx.PutPixel(sx + 266, sy + 264, 255, 110, 90);
	gfx.PutPixel(sx + 266, sy + 265, 255, 197, 178);
	gfx.PutPixel(sx + 266, sy + 266, 255, 131, 96);
	gfx.PutPixel(sx + 266, sy + 267, 208, 78, 54);
	gfx.PutPixel(sx + 266, sy + 268, 97, 160, 0);
	gfx.PutPixel(sx + 266, sy + 269, 92, 180, 18);
	gfx.PutPixel(sx + 266, sy + 270, 81, 165, 27);
	gfx.PutPixel(sx + 266, sy + 271, 66, 126, 12);
	gfx.PutPixel(sx + 266, sy + 272, 53, 127, 12);
	gfx.PutPixel(sx + 266, sy + 273, 48, 159, 21);
	gfx.PutPixel(sx + 266, sy + 274, 68, 173, 21);
	gfx.PutPixel(sx + 266, sy + 275, 110, 176, 26);
	gfx.PutPixel(sx + 266, sy + 276, 84, 172, 26);
	gfx.PutPixel(sx + 266, sy + 277, 82, 170, 24);
	gfx.PutPixel(sx + 266, sy + 278, 81, 166, 23);
	gfx.PutPixel(sx + 266, sy + 279, 78, 161, 19);
	gfx.PutPixel(sx + 266, sy + 280, 75, 156, 17);
	gfx.PutPixel(sx + 266, sy + 281, 71, 152, 13);
	gfx.PutPixel(sx + 266, sy + 282, 71, 149, 11);
	gfx.PutPixel(sx + 266, sy + 283, 69, 147, 9);
	gfx.PutPixel(sx + 266, sy + 284, 76, 140, 2);
	gfx.PutPixel(sx + 266, sy + 285, 75, 139, 3);
	gfx.PutPixel(sx + 266, sy + 286, 73, 134, 5);
	gfx.PutPixel(sx + 266, sy + 287, 70, 129, 9);
	gfx.PutPixel(sx + 266, sy + 288, 67, 123, 12);
	gfx.PutPixel(sx + 266, sy + 289, 66, 118, 17);
	gfx.PutPixel(sx + 266, sy + 290, 63, 114, 19);
	gfx.PutPixel(sx + 266, sy + 291, 61, 112, 19);
	gfx.PutPixel(sx + 266, sy + 292, 122, 152, 102);
	gfx.PutPixel(sx + 266, sy + 293, 130, 159, 111);
	gfx.PutPixel(sx + 266, sy + 294, 145, 172, 129);
	gfx.PutPixel(sx + 266, sy + 295, 164, 190, 153);
	gfx.PutPixel(sx + 266, sy + 296, 185, 209, 177);
	gfx.PutPixel(sx + 266, sy + 297, 206, 226, 201);
	gfx.PutPixel(sx + 266, sy + 298, 220, 239, 219);
	gfx.PutPixel(sx + 266, sy + 299, 228, 247, 228);
	gfx.PutPixel(sx + 266, sy + 300, 246, 255, 225);
	gfx.PutPixel(sx + 266, sy + 301, 246, 255, 227);
	gfx.PutPixel(sx + 266, sy + 302, 249, 255, 232);
	gfx.PutPixel(sx + 266, sy + 303, 250, 255, 236);
	gfx.PutPixel(sx + 266, sy + 304, 252, 255, 243);
	gfx.PutPixel(sx + 266, sy + 305, 254, 255, 248);
	gfx.PutPixel(sx + 266, sy + 306, 254, 255, 251);
	gfx.PutPixel(sx + 266, sy + 307, 254, 255, 253);
	gfx.PutPixel(sx + 266, sy + 308, 248, 255, 251);
	gfx.PutPixel(sx + 266, sy + 309, 236, 247, 239);
	gfx.PutPixel(sx + 266, sy + 310, 243, 254, 246);
	gfx.PutPixel(sx + 266, sy + 311, 248, 255, 251);
	gfx.PutPixel(sx + 267, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 188, 252, 254, 249);
	gfx.PutPixel(sx + 267, sy + 189, 255, 254, 255);
	gfx.PutPixel(sx + 267, sy + 190, 255, 253, 255);
	gfx.PutPixel(sx + 267, sy + 191, 255, 255, 246);
	gfx.PutPixel(sx + 267, sy + 192, 251, 249, 254);
	gfx.PutPixel(sx + 267, sy + 193, 251, 254, 255);
	gfx.PutPixel(sx + 267, sy + 194, 242, 255, 239);
	gfx.PutPixel(sx + 267, sy + 195, 185, 223, 138);
	gfx.PutPixel(sx + 267, sy + 196, 125, 213, 7);
	gfx.PutPixel(sx + 267, sy + 197, 189, 235, 145);
	gfx.PutPixel(sx + 267, sy + 198, 249, 255, 243);
	gfx.PutPixel(sx + 267, sy + 199, 255, 245, 255);
	gfx.PutPixel(sx + 267, sy + 200, 255, 255, 236);
	gfx.PutPixel(sx + 267, sy + 201, 240, 245, 241);
	gfx.PutPixel(sx + 267, sy + 202, 254, 254, 255);
	gfx.PutPixel(sx + 267, sy + 203, 250, 245, 249);
	gfx.PutPixel(sx + 267, sy + 204, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 205, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 206, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 207, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 208, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 209, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 210, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 211, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 212, 247, 246, 252);
	gfx.PutPixel(sx + 267, sy + 213, 253, 252, 255);
	gfx.PutPixel(sx + 267, sy + 214, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 215, 255, 255, 251);
	gfx.PutPixel(sx + 267, sy + 216, 255, 255, 250);
	gfx.PutPixel(sx + 267, sy + 217, 251, 252, 247);
	gfx.PutPixel(sx + 267, sy + 218, 250, 250, 248);
	gfx.PutPixel(sx + 267, sy + 219, 251, 251, 251);
	gfx.PutPixel(sx + 267, sy + 220, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 221, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 222, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 223, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 224, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 225, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 226, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 227, 255, 255, 255);
	gfx.PutPixel(sx + 267, sy + 228, 251, 255, 255);
	gfx.PutPixel(sx + 267, sy + 229, 254, 255, 251);
	gfx.PutPixel(sx + 267, sy + 230, 255, 255, 251);
	gfx.PutPixel(sx + 267, sy + 231, 255, 251, 255);
	gfx.PutPixel(sx + 267, sy + 232, 245, 241, 255);
	gfx.PutPixel(sx + 267, sy + 233, 251, 255, 255);
	gfx.PutPixel(sx + 267, sy + 234, 244, 255, 244);
	gfx.PutPixel(sx + 267, sy + 235, 194, 222, 182);
	gfx.PutPixel(sx + 267, sy + 236, 106, 170, 0);
	gfx.PutPixel(sx + 267, sy + 237, 121, 183, 50);
	gfx.PutPixel(sx + 267, sy + 238, 87, 161, 14);
	gfx.PutPixel(sx + 267, sy + 239, 89, 179, 0);
	gfx.PutPixel(sx + 267, sy + 240, 106, 190, 16);
	gfx.PutPixel(sx + 267, sy + 241, 101, 173, 11);
	gfx.PutPixel(sx + 267, sy + 242, 117, 175, 11);
	gfx.PutPixel(sx + 267, sy + 243, 112, 158, 23);
	gfx.PutPixel(sx + 267, sy + 244, 186, 219, 148);
	gfx.PutPixel(sx + 267, sy + 245, 219, 247, 196);
	gfx.PutPixel(sx + 267, sy + 246, 244, 255, 244);
	gfx.PutPixel(sx + 267, sy + 247, 244, 255, 255);
	gfx.PutPixel(sx + 267, sy + 248, 240, 243, 255);
	gfx.PutPixel(sx + 267, sy + 249, 249, 250, 255);
	gfx.PutPixel(sx + 267, sy + 250, 255, 255, 244);
	gfx.PutPixel(sx + 267, sy + 251, 255, 255, 232);
	gfx.PutPixel(sx + 267, sy + 252, 255, 246, 255);
	gfx.PutPixel(sx + 267, sy + 253, 255, 248, 255);
	gfx.PutPixel(sx + 267, sy + 254, 255, 250, 255);
	gfx.PutPixel(sx + 267, sy + 255, 255, 253, 255);
	gfx.PutPixel(sx + 267, sy + 256, 250, 250, 248);
	gfx.PutPixel(sx + 267, sy + 257, 246, 248, 243);
	gfx.PutPixel(sx + 267, sy + 258, 252, 255, 253);
	gfx.PutPixel(sx + 267, sy + 259, 252, 255, 255);
	gfx.PutPixel(sx + 267, sy + 260, 255, 243, 255);
	gfx.PutPixel(sx + 267, sy + 261, 249, 255, 241);
	gfx.PutPixel(sx + 267, sy + 262, 214, 51, 0);
	gfx.PutPixel(sx + 267, sy + 263, 255, 114, 59);
	gfx.PutPixel(sx + 267, sy + 264, 255, 110, 79);
	gfx.PutPixel(sx + 267, sy + 265, 247, 175, 127);
	gfx.PutPixel(sx + 267, sy + 266, 218, 188, 160);
	gfx.PutPixel(sx + 267, sy + 267, 236, 102, 77);
	gfx.PutPixel(sx + 267, sy + 268, 144, 144, 34);
	gfx.PutPixel(sx + 267, sy + 269, 102, 176, 27);
	gfx.PutPixel(sx + 267, sy + 270, 87, 196, 15);
	gfx.PutPixel(sx + 267, sy + 271, 87, 171, 0);
	gfx.PutPixel(sx + 267, sy + 272, 85, 163, 0);
	gfx.PutPixel(sx + 267, sy + 273, 73, 180, 2);
	gfx.PutPixel(sx + 267, sy + 274, 72, 173, 17);
	gfx.PutPixel(sx + 267, sy + 275, 103, 162, 36);
	gfx.PutPixel(sx + 267, sy + 276, 83, 160, 28);
	gfx.PutPixel(sx + 267, sy + 277, 82, 158, 26);
	gfx.PutPixel(sx + 267, sy + 278, 79, 152, 19);
	gfx.PutPixel(sx + 267, sy + 279, 75, 147, 11);
	gfx.PutPixel(sx + 267, sy + 280, 71, 139, 2);
	gfx.PutPixel(sx + 267, sy + 281, 67, 134, 0);
	gfx.PutPixel(sx + 267, sy + 282, 64, 128, 0);
	gfx.PutPixel(sx + 267, sy + 283, 62, 127, 0);
	gfx.PutPixel(sx + 267, sy + 284, 118, 156, 79);
	gfx.PutPixel(sx + 267, sy + 285, 133, 171, 98);
	gfx.PutPixel(sx + 267, sy + 286, 159, 195, 131);
	gfx.PutPixel(sx + 267, sy + 287, 187, 220, 167);
	gfx.PutPixel(sx + 267, sy + 288, 211, 239, 199);
	gfx.PutPixel(sx + 267, sy + 289, 225, 251, 222);
	gfx.PutPixel(sx + 267, sy + 290, 232, 255, 235);
	gfx.PutPixel(sx + 267, sy + 291, 233, 255, 240);
	gfx.PutPixel(sx + 267, sy + 292, 250, 255, 243);
	gfx.PutPixel(sx + 267, sy + 293, 251, 255, 245);
	gfx.PutPixel(sx + 267, sy + 294, 252, 255, 250);
	gfx.PutPixel(sx + 267, sy + 295, 254, 255, 251);
	gfx.PutPixel(sx + 267, sy + 296, 254, 255, 255);
	gfx.PutPixel(sx + 267, sy + 297, 255, 254, 255);
	gfx.PutPixel(sx + 267, sy + 298, 255, 253, 255);
	gfx.PutPixel(sx + 267, sy + 299, 255, 253, 255);
	gfx.PutPixel(sx + 267, sy + 300, 255, 254, 255);
	gfx.PutPixel(sx + 267, sy + 301, 255, 253, 255);
	gfx.PutPixel(sx + 267, sy + 302, 255, 252, 255);
	gfx.PutPixel(sx + 267, sy + 303, 255, 251, 255);
	gfx.PutPixel(sx + 267, sy + 304, 255, 249, 255);
	gfx.PutPixel(sx + 267, sy + 305, 255, 247, 255);
	gfx.PutPixel(sx + 267, sy + 306, 255, 245, 255);
	gfx.PutPixel(sx + 267, sy + 307, 255, 245, 255);
	gfx.PutPixel(sx + 267, sy + 308, 252, 254, 255);
	gfx.PutPixel(sx + 267, sy + 309, 251, 254, 255);
	gfx.PutPixel(sx + 267, sy + 310, 254, 254, 255);
	gfx.PutPixel(sx + 267, sy + 311, 254, 254, 255);
	gfx.PutPixel(sx + 268, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 188, 250, 255, 251);
	gfx.PutPixel(sx + 268, sy + 189, 255, 254, 255);
	gfx.PutPixel(sx + 268, sy + 190, 255, 254, 251);
	gfx.PutPixel(sx + 268, sy + 191, 255, 254, 246);
	gfx.PutPixel(sx + 268, sy + 192, 250, 247, 255);
	gfx.PutPixel(sx + 268, sy + 193, 249, 254, 255);
	gfx.PutPixel(sx + 268, sy + 194, 237, 255, 232);
	gfx.PutPixel(sx + 268, sy + 195, 173, 218, 117);
	gfx.PutPixel(sx + 268, sy + 196, 138, 220, 34);
	gfx.PutPixel(sx + 268, sy + 197, 224, 254, 230);
	gfx.PutPixel(sx + 268, sy + 198, 255, 255, 234);
	gfx.PutPixel(sx + 268, sy + 199, 255, 246, 255);
	gfx.PutPixel(sx + 268, sy + 200, 255, 255, 250);
	gfx.PutPixel(sx + 268, sy + 201, 238, 248, 237);
	gfx.PutPixel(sx + 268, sy + 202, 254, 254, 255);
	gfx.PutPixel(sx + 268, sy + 203, 254, 246, 244);
	gfx.PutPixel(sx + 268, sy + 204, 255, 255, 253);
	gfx.PutPixel(sx + 268, sy + 205, 255, 255, 253);
	gfx.PutPixel(sx + 268, sy + 206, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 207, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 208, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 209, 254, 254, 255);
	gfx.PutPixel(sx + 268, sy + 210, 252, 252, 254);
	gfx.PutPixel(sx + 268, sy + 211, 251, 251, 253);
	gfx.PutPixel(sx + 268, sy + 212, 254, 253, 255);
	gfx.PutPixel(sx + 268, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 214, 255, 255, 253);
	gfx.PutPixel(sx + 268, sy + 215, 255, 255, 250);
	gfx.PutPixel(sx + 268, sy + 216, 255, 255, 250);
	gfx.PutPixel(sx + 268, sy + 217, 252, 252, 250);
	gfx.PutPixel(sx + 268, sy + 218, 251, 250, 255);
	gfx.PutPixel(sx + 268, sy + 219, 251, 250, 255);
	gfx.PutPixel(sx + 268, sy + 220, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 221, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 222, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 223, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 224, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 225, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 226, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 227, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 228, 252, 255, 253);
	gfx.PutPixel(sx + 268, sy + 229, 251, 251, 249);
	gfx.PutPixel(sx + 268, sy + 230, 255, 254, 255);
	gfx.PutPixel(sx + 268, sy + 231, 255, 253, 255);
	gfx.PutPixel(sx + 268, sy + 232, 254, 255, 253);
	gfx.PutPixel(sx + 268, sy + 233, 233, 255, 217);
	gfx.PutPixel(sx + 268, sy + 234, 174, 216, 130);
	gfx.PutPixel(sx + 268, sy + 235, 110, 168, 45);
	gfx.PutPixel(sx + 268, sy + 236, 100, 177, 13);
	gfx.PutPixel(sx + 268, sy + 237, 99, 178, 0);
	gfx.PutPixel(sx + 268, sy + 238, 116, 194, 23);
	gfx.PutPixel(sx + 268, sy + 239, 97, 171, 0);
	gfx.PutPixel(sx + 268, sy + 240, 85, 156, 0);
	gfx.PutPixel(sx + 268, sy + 241, 126, 179, 37);
	gfx.PutPixel(sx + 268, sy + 242, 184, 214, 152);
	gfx.PutPixel(sx + 268, sy + 243, 241, 255, 229);
	gfx.PutPixel(sx + 268, sy + 244, 252, 250, 255);
	gfx.PutPixel(sx + 268, sy + 245, 246, 245, 255);
	gfx.PutPixel(sx + 268, sy + 246, 246, 247, 249);
	gfx.PutPixel(sx + 268, sy + 247, 253, 255, 247);
	gfx.PutPixel(sx + 268, sy + 248, 254, 255, 243);
	gfx.PutPixel(sx + 268, sy + 249, 252, 254, 241);
	gfx.PutPixel(sx + 268, sy + 250, 254, 255, 247);
	gfx.PutPixel(sx + 268, sy + 251, 255, 255, 251);
	gfx.PutPixel(sx + 268, sy + 252, 254, 242, 255);
	gfx.PutPixel(sx + 268, sy + 253, 254, 245, 250);
	gfx.PutPixel(sx + 268, sy + 254, 252, 249, 242);
	gfx.PutPixel(sx + 268, sy + 255, 253, 255, 241);
	gfx.PutPixel(sx + 268, sy + 256, 252, 255, 243);
	gfx.PutPixel(sx + 268, sy + 257, 248, 255, 251);
	gfx.PutPixel(sx + 268, sy + 258, 246, 255, 255);
	gfx.PutPixel(sx + 268, sy + 259, 242, 254, 255);
	gfx.PutPixel(sx + 268, sy + 260, 208, 222, 161);
	gfx.PutPixel(sx + 268, sy + 261, 135, 197, 114);
	gfx.PutPixel(sx + 268, sy + 262, 246, 81, 15);
	gfx.PutPixel(sx + 268, sy + 263, 231, 95, 33);
	gfx.PutPixel(sx + 268, sy + 264, 245, 89, 49);
	gfx.PutPixel(sx + 268, sy + 265, 255, 124, 76);
	gfx.PutPixel(sx + 268, sy + 266, 207, 174, 129);
	gfx.PutPixel(sx + 268, sy + 267, 216, 81, 51);
	gfx.PutPixel(sx + 268, sy + 268, 214, 138, 78);
	gfx.PutPixel(sx + 268, sy + 269, 98, 140, 32);
	gfx.PutPixel(sx + 268, sy + 270, 70, 182, 36);
	gfx.PutPixel(sx + 268, sy + 271, 96, 178, 31);
	gfx.PutPixel(sx + 268, sy + 272, 100, 153, 9);
	gfx.PutPixel(sx + 268, sy + 273, 84, 163, 9);
	gfx.PutPixel(sx + 268, sy + 274, 72, 153, 0);
	gfx.PutPixel(sx + 268, sy + 275, 85, 132, 0);
	gfx.PutPixel(sx + 268, sy + 276, 86, 141, 0);
	gfx.PutPixel(sx + 268, sy + 277, 98, 150, 16);
	gfx.PutPixel(sx + 268, sy + 278, 120, 167, 53);
	gfx.PutPixel(sx + 268, sy + 279, 149, 189, 101);
	gfx.PutPixel(sx + 268, sy + 280, 182, 213, 154);
	gfx.PutPixel(sx + 268, sy + 281, 211, 235, 203);
	gfx.PutPixel(sx + 268, sy + 282, 234, 252, 240);
	gfx.PutPixel(sx + 268, sy + 283, 245, 255, 255);
	gfx.PutPixel(sx + 268, sy + 284, 245, 255, 241);
	gfx.PutPixel(sx + 268, sy + 285, 244, 255, 240);
	gfx.PutPixel(sx + 268, sy + 286, 241, 253, 241);
	gfx.PutPixel(sx + 268, sy + 287, 241, 251, 243);
	gfx.PutPixel(sx + 268, sy + 288, 243, 252, 251);
	gfx.PutPixel(sx + 268, sy + 289, 251, 255, 255);
	gfx.PutPixel(sx + 268, sy + 290, 252, 254, 255);
	gfx.PutPixel(sx + 268, sy + 291, 252, 254, 255);
	gfx.PutPixel(sx + 268, sy + 292, 250, 254, 239);
	gfx.PutPixel(sx + 268, sy + 293, 251, 253, 239);
	gfx.PutPixel(sx + 268, sy + 294, 252, 254, 241);
	gfx.PutPixel(sx + 268, sy + 295, 254, 254, 242);
	gfx.PutPixel(sx + 268, sy + 296, 255, 255, 246);
	gfx.PutPixel(sx + 268, sy + 297, 255, 255, 248);
	gfx.PutPixel(sx + 268, sy + 298, 255, 254, 248);
	gfx.PutPixel(sx + 268, sy + 299, 255, 254, 250);
	gfx.PutPixel(sx + 268, sy + 300, 255, 255, 255);
	gfx.PutPixel(sx + 268, sy + 301, 255, 254, 255);
	gfx.PutPixel(sx + 268, sy + 302, 255, 254, 255);
	gfx.PutPixel(sx + 268, sy + 303, 255, 253, 255);
	gfx.PutPixel(sx + 268, sy + 304, 255, 252, 255);
	gfx.PutPixel(sx + 268, sy + 305, 255, 251, 255);
	gfx.PutPixel(sx + 268, sy + 306, 255, 251, 255);
	gfx.PutPixel(sx + 268, sy + 307, 255, 251, 255);
	gfx.PutPixel(sx + 268, sy + 308, 249, 250, 255);
	gfx.PutPixel(sx + 268, sy + 309, 253, 252, 255);
	gfx.PutPixel(sx + 268, sy + 310, 255, 252, 255);
	gfx.PutPixel(sx + 268, sy + 311, 252, 249, 255);
	gfx.PutPixel(sx + 269, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 188, 250, 254, 253);
	gfx.PutPixel(sx + 269, sy + 189, 255, 254, 255);
	gfx.PutPixel(sx + 269, sy + 190, 255, 254, 250);
	gfx.PutPixel(sx + 269, sy + 191, 255, 254, 246);
	gfx.PutPixel(sx + 269, sy + 192, 251, 245, 255);
	gfx.PutPixel(sx + 269, sy + 193, 249, 254, 255);
	gfx.PutPixel(sx + 269, sy + 194, 236, 255, 230);
	gfx.PutPixel(sx + 269, sy + 195, 167, 215, 106);
	gfx.PutPixel(sx + 269, sy + 196, 153, 230, 76);
	gfx.PutPixel(sx + 269, sy + 197, 233, 255, 229);
	gfx.PutPixel(sx + 269, sy + 198, 255, 249, 255);
	gfx.PutPixel(sx + 269, sy + 199, 255, 254, 232);
	gfx.PutPixel(sx + 269, sy + 200, 241, 237, 255);
	gfx.PutPixel(sx + 269, sy + 201, 248, 255, 248);
	gfx.PutPixel(sx + 269, sy + 202, 245, 249, 250);
	gfx.PutPixel(sx + 269, sy + 203, 255, 252, 253);
	gfx.PutPixel(sx + 269, sy + 204, 253, 253, 251);
	gfx.PutPixel(sx + 269, sy + 205, 255, 255, 253);
	gfx.PutPixel(sx + 269, sy + 206, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 207, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 208, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 209, 253, 253, 255);
	gfx.PutPixel(sx + 269, sy + 210, 249, 248, 253);
	gfx.PutPixel(sx + 269, sy + 211, 246, 245, 250);
	gfx.PutPixel(sx + 269, sy + 212, 255, 254, 255);
	gfx.PutPixel(sx + 269, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 214, 254, 255, 250);
	gfx.PutPixel(sx + 269, sy + 215, 255, 255, 248);
	gfx.PutPixel(sx + 269, sy + 216, 255, 255, 250);
	gfx.PutPixel(sx + 269, sy + 217, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 218, 255, 254, 255);
	gfx.PutPixel(sx + 269, sy + 219, 255, 253, 255);
	gfx.PutPixel(sx + 269, sy + 220, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 221, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 222, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 223, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 224, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 225, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 226, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 227, 255, 255, 255);
	gfx.PutPixel(sx + 269, sy + 228, 254, 255, 255);
	gfx.PutPixel(sx + 269, sy + 229, 255, 254, 255);
	gfx.PutPixel(sx + 269, sy + 230, 249, 244, 250);
	gfx.PutPixel(sx + 269, sy + 231, 255, 251, 252);
	gfx.PutPixel(sx + 269, sy + 232, 243, 252, 231);
	gfx.PutPixel(sx + 269, sy + 233, 164, 198, 122);
	gfx.PutPixel(sx + 269, sy + 234, 98, 160, 17);
	gfx.PutPixel(sx + 269, sy + 235, 105, 185, 0);
	gfx.PutPixel(sx + 269, sy + 236, 90, 173, 31);
	gfx.PutPixel(sx + 269, sy + 237, 100, 182, 22);
	gfx.PutPixel(sx + 269, sy + 238, 94, 170, 0);
	gfx.PutPixel(sx + 269, sy + 239, 128, 190, 47);
	gfx.PutPixel(sx + 269, sy + 240, 200, 242, 160);
	gfx.PutPixel(sx + 269, sy + 241, 241, 255, 231);
	gfx.PutPixel(sx + 269, sy + 242, 247, 255, 251);
	gfx.PutPixel(sx + 269, sy + 243, 247, 254, 255);
	gfx.PutPixel(sx + 269, sy + 244, 255, 251, 250);
	gfx.PutPixel(sx + 269, sy + 245, 255, 252, 253);
	gfx.PutPixel(sx + 269, sy + 246, 255, 252, 255);
	gfx.PutPixel(sx + 269, sy + 247, 255, 253, 255);
	gfx.PutPixel(sx + 269, sy + 248, 255, 254, 255);
	gfx.PutPixel(sx + 269, sy + 249, 254, 255, 255);
	gfx.PutPixel(sx + 269, sy + 250, 252, 255, 255);
	gfx.PutPixel(sx + 269, sy + 251, 252, 255, 255);
	gfx.PutPixel(sx + 269, sy + 252, 255, 255, 236);
	gfx.PutPixel(sx + 269, sy + 253, 255, 254, 250);
	gfx.PutPixel(sx + 269, sy + 254, 254, 250, 255);
	gfx.PutPixel(sx + 269, sy + 255, 252, 253, 255);
	gfx.PutPixel(sx + 269, sy + 256, 248, 255, 255);
	gfx.PutPixel(sx + 269, sy + 257, 226, 248, 202);
	gfx.PutPixel(sx + 269, sy + 258, 171, 207, 111);
	gfx.PutPixel(sx + 269, sy + 259, 126, 168, 40);
	gfx.PutPixel(sx + 269, sy + 260, 49, 171, 10);
	gfx.PutPixel(sx + 269, sy + 261, 90, 164, 9);
	gfx.PutPixel(sx + 269, sy + 262, 255, 100, 75);
	gfx.PutPixel(sx + 269, sy + 263, 226, 71, 17);
	gfx.PutPixel(sx + 269, sy + 264, 245, 84, 29);
	gfx.PutPixel(sx + 269, sy + 265, 255, 117, 84);
	gfx.PutPixel(sx + 269, sy + 266, 239, 120, 52);
	gfx.PutPixel(sx + 269, sy + 267, 255, 73, 69);
	gfx.PutPixel(sx + 269, sy + 268, 213, 80, 65);
	gfx.PutPixel(sx + 269, sy + 269, 41, 54, 0);
	gfx.PutPixel(sx + 269, sy + 270, 12, 122, 0);
	gfx.PutPixel(sx + 269, sy + 271, 87, 165, 29);
	gfx.PutPixel(sx + 269, sy + 272, 130, 162, 51);
	gfx.PutPixel(sx + 269, sy + 273, 160, 206, 118);
	gfx.PutPixel(sx + 269, sy + 274, 186, 233, 179);
	gfx.PutPixel(sx + 269, sy + 275, 211, 226, 207);
	gfx.PutPixel(sx + 269, sy + 276, 246, 255, 255);
	gfx.PutPixel(sx + 269, sy + 277, 248, 255, 255);
	gfx.PutPixel(sx + 269, sy + 278, 249, 255, 255);
	gfx.PutPixel(sx + 269, sy + 279, 252, 255, 255);
	gfx.PutPixel(sx + 269, sy + 280, 255, 254, 255);
	gfx.PutPixel(sx + 269, sy + 281, 255, 253, 255);
	gfx.PutPixel(sx + 269, sy + 282, 255, 251, 255);
	gfx.PutPixel(sx + 269, sy + 283, 255, 251, 255);
	gfx.PutPixel(sx + 269, sy + 284, 254, 255, 255);
	gfx.PutPixel(sx + 269, sy + 285, 254, 255, 255);
	gfx.PutPixel(sx + 269, sy + 286, 254, 254, 254);
	gfx.PutPixel(sx + 269, sy + 287, 255, 254, 252);
	gfx.PutPixel(sx + 269, sy + 288, 255, 254, 250);
	gfx.PutPixel(sx + 269, sy + 289, 255, 255, 250);
	gfx.PutPixel(sx + 269, sy + 290, 255, 255, 248);
	gfx.PutPixel(sx + 269, sy + 291, 255, 254, 248);
	gfx.PutPixel(sx + 269, sy + 292, 252, 255, 255);
	gfx.PutPixel(sx + 269, sy + 293, 252, 255, 255);
	gfx.PutPixel(sx + 269, sy + 294, 254, 254, 255);
	gfx.PutPixel(sx + 269, sy + 295, 254, 254, 255);
	gfx.PutPixel(sx + 269, sy + 296, 255, 254, 255);
	gfx.PutPixel(sx + 269, sy + 297, 255, 252, 255);
	gfx.PutPixel(sx + 269, sy + 298, 255, 252, 255);
	gfx.PutPixel(sx + 269, sy + 299, 254, 251, 255);
	gfx.PutPixel(sx + 269, sy + 300, 249, 255, 248);
	gfx.PutPixel(sx + 269, sy + 301, 249, 255, 248);
	gfx.PutPixel(sx + 269, sy + 302, 251, 255, 248);
	gfx.PutPixel(sx + 269, sy + 303, 251, 255, 248);
	gfx.PutPixel(sx + 269, sy + 304, 252, 255, 248);
	gfx.PutPixel(sx + 269, sy + 305, 254, 255, 248);
	gfx.PutPixel(sx + 269, sy + 306, 254, 255, 248);
	gfx.PutPixel(sx + 269, sy + 307, 254, 255, 248);
	gfx.PutPixel(sx + 269, sy + 308, 255, 255, 250);
	gfx.PutPixel(sx + 269, sy + 309, 255, 255, 251);
	gfx.PutPixel(sx + 269, sy + 310, 255, 255, 253);
	gfx.PutPixel(sx + 269, sy + 311, 255, 252, 251);
	gfx.PutPixel(sx + 270, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 188, 244, 251, 255);
	gfx.PutPixel(sx + 270, sy + 189, 250, 253, 242);
	gfx.PutPixel(sx + 270, sy + 190, 255, 255, 239);
	gfx.PutPixel(sx + 270, sy + 191, 255, 252, 253);
	gfx.PutPixel(sx + 270, sy + 192, 252, 244, 255);
	gfx.PutPixel(sx + 270, sy + 193, 251, 255, 255);
	gfx.PutPixel(sx + 270, sy + 194, 230, 255, 205);
	gfx.PutPixel(sx + 270, sy + 195, 159, 204, 99);
	gfx.PutPixel(sx + 270, sy + 196, 253, 253, 253);
	gfx.PutPixel(sx + 270, sy + 197, 253, 253, 253);
	gfx.PutPixel(sx + 270, sy + 198, 253, 253, 253);
	gfx.PutPixel(sx + 270, sy + 199, 254, 254, 254);
	gfx.PutPixel(sx + 270, sy + 200, 254, 254, 254);
	gfx.PutPixel(sx + 270, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 204, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 205, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 206, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 207, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 208, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 209, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 210, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 211, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 212, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 214, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 215, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 217, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 218, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 219, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 220, 252, 254, 253);
	gfx.PutPixel(sx + 270, sy + 221, 255, 255, 253);
	gfx.PutPixel(sx + 270, sy + 222, 255, 254, 255);
	gfx.PutPixel(sx + 270, sy + 223, 255, 253, 255);
	gfx.PutPixel(sx + 270, sy + 224, 255, 252, 255);
	gfx.PutPixel(sx + 270, sy + 225, 254, 252, 255);
	gfx.PutPixel(sx + 270, sy + 226, 254, 255, 251);
	gfx.PutPixel(sx + 270, sy + 227, 240, 246, 234);
	gfx.PutPixel(sx + 270, sy + 228, 255, 250, 255);
	gfx.PutPixel(sx + 270, sy + 229, 255, 253, 255);
	gfx.PutPixel(sx + 270, sy + 230, 254, 255, 255);
	gfx.PutPixel(sx + 270, sy + 231, 234, 251, 232);
	gfx.PutPixel(sx + 270, sy + 232, 155, 202, 100);
	gfx.PutPixel(sx + 270, sy + 233, 98, 177, 0);
	gfx.PutPixel(sx + 270, sy + 234, 102, 198, 2);
	gfx.PutPixel(sx + 270, sy + 235, 75, 172, 15);
	gfx.PutPixel(sx + 270, sy + 236, 79, 180, 0);
	gfx.PutPixel(sx + 270, sy + 237, 119, 194, 42);
	gfx.PutPixel(sx + 270, sy + 238, 197, 234, 167);
	gfx.PutPixel(sx + 270, sy + 239, 252, 255, 248);
	gfx.PutPixel(sx + 270, sy + 240, 255, 251, 255);
	gfx.PutPixel(sx + 270, sy + 241, 255, 243, 250);
	gfx.PutPixel(sx + 270, sy + 242, 255, 251, 255);
	gfx.PutPixel(sx + 270, sy + 243, 255, 252, 255);
	gfx.PutPixel(sx + 270, sy + 244, 255, 249, 236);
	gfx.PutPixel(sx + 270, sy + 245, 255, 252, 243);
	gfx.PutPixel(sx + 270, sy + 246, 254, 255, 250);
	gfx.PutPixel(sx + 270, sy + 247, 242, 255, 255);
	gfx.PutPixel(sx + 270, sy + 248, 235, 255, 252);
	gfx.PutPixel(sx + 270, sy + 249, 238, 254, 253);
	gfx.PutPixel(sx + 270, sy + 250, 248, 253, 255);
	gfx.PutPixel(sx + 270, sy + 251, 255, 252, 255);
	gfx.PutPixel(sx + 270, sy + 252, 255, 255, 236);
	gfx.PutPixel(sx + 270, sy + 253, 254, 255, 244);
	gfx.PutPixel(sx + 270, sy + 254, 241, 255, 249);
	gfx.PutPixel(sx + 270, sy + 255, 198, 237, 210);
	gfx.PutPixel(sx + 270, sy + 256, 141, 200, 136);
	gfx.PutPixel(sx + 270, sy + 257, 99, 172, 65);
	gfx.PutPixel(sx + 270, sy + 258, 83, 166, 22);
	gfx.PutPixel(sx + 270, sy + 259, 83, 171, 7);
	gfx.PutPixel(sx + 270, sy + 260, 75, 186, 0);
	gfx.PutPixel(sx + 270, sy + 261, 118, 159, 31);
	gfx.PutPixel(sx + 270, sy + 262, 176, 138, 67);
	gfx.PutPixel(sx + 270, sy + 263, 116, 22, 0);
	gfx.PutPixel(sx + 270, sy + 264, 173, 37, 0);
	gfx.PutPixel(sx + 270, sy + 265, 255, 98, 79);
	gfx.PutPixel(sx + 270, sy + 266, 254, 93, 65);
	gfx.PutPixel(sx + 270, sy + 267, 244, 109, 45);
	gfx.PutPixel(sx + 270, sy + 268, 209, 54, 0);
	gfx.PutPixel(sx + 270, sy + 269, 139, 67, 19);
	gfx.PutPixel(sx + 270, sy + 270, 225, 236, 206);
	gfx.PutPixel(sx + 270, sy + 271, 159, 160, 165);
	gfx.PutPixel(sx + 270, sy + 272, 242, 255, 255);
	gfx.PutPixel(sx + 270, sy + 273, 248, 253, 255);
	gfx.PutPixel(sx + 270, sy + 274, 255, 227, 236);
	gfx.PutPixel(sx + 270, sy + 275, 230, 255, 248);
	gfx.PutPixel(sx + 270, sy + 276, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 277, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 278, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 279, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 280, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 281, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 282, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 283, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 295, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 296, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 297, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 298, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 299, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 300, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 301, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 302, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 303, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 304, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 305, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 306, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 307, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 308, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 309, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 310, 255, 255, 255);
	gfx.PutPixel(sx + 270, sy + 311, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 188, 246, 253, 255);
	gfx.PutPixel(sx + 271, sy + 189, 249, 252, 241);
	gfx.PutPixel(sx + 271, sy + 190, 255, 255, 241);
	gfx.PutPixel(sx + 271, sy + 191, 255, 252, 253);
	gfx.PutPixel(sx + 271, sy + 192, 253, 245, 255);
	gfx.PutPixel(sx + 271, sy + 193, 251, 255, 255);
	gfx.PutPixel(sx + 271, sy + 194, 234, 255, 217);
	gfx.PutPixel(sx + 271, sy + 195, 179, 218, 129);
	gfx.PutPixel(sx + 271, sy + 196, 253, 253, 253);
	gfx.PutPixel(sx + 271, sy + 197, 253, 253, 253);
	gfx.PutPixel(sx + 271, sy + 198, 254, 254, 254);
	gfx.PutPixel(sx + 271, sy + 199, 254, 254, 254);
	gfx.PutPixel(sx + 271, sy + 200, 254, 254, 254);
	gfx.PutPixel(sx + 271, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 204, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 205, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 206, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 207, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 208, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 209, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 210, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 211, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 212, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 214, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 215, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 217, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 218, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 219, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 220, 244, 246, 241);
	gfx.PutPixel(sx + 271, sy + 221, 255, 255, 248);
	gfx.PutPixel(sx + 271, sy + 222, 255, 255, 250);
	gfx.PutPixel(sx + 271, sy + 223, 236, 228, 239);
	gfx.PutPixel(sx + 271, sy + 224, 255, 249, 255);
	gfx.PutPixel(sx + 271, sy + 225, 255, 252, 255);
	gfx.PutPixel(sx + 271, sy + 226, 239, 241, 236);
	gfx.PutPixel(sx + 271, sy + 227, 251, 255, 234);
	gfx.PutPixel(sx + 271, sy + 228, 255, 249, 255);
	gfx.PutPixel(sx + 271, sy + 229, 255, 254, 255);
	gfx.PutPixel(sx + 271, sy + 230, 241, 255, 234);
	gfx.PutPixel(sx + 271, sy + 231, 145, 200, 98);
	gfx.PutPixel(sx + 271, sy + 232, 98, 169, 27);
	gfx.PutPixel(sx + 271, sy + 233, 111, 182, 40);
	gfx.PutPixel(sx + 271, sy + 234, 84, 151, 0);
	gfx.PutPixel(sx + 271, sy + 235, 126, 195, 6);
	gfx.PutPixel(sx + 271, sy + 236, 194, 232, 193);
	gfx.PutPixel(sx + 271, sy + 237, 224, 251, 234);
	gfx.PutPixel(sx + 271, sy + 238, 247, 255, 255);
	gfx.PutPixel(sx + 271, sy + 239, 254, 255, 255);
	gfx.PutPixel(sx + 271, sy + 240, 255, 255, 244);
	gfx.PutPixel(sx + 271, sy + 241, 255, 255, 237);
	gfx.PutPixel(sx + 271, sy + 242, 252, 255, 244);
	gfx.PutPixel(sx + 271, sy + 243, 246, 252, 252);
	gfx.PutPixel(sx + 271, sy + 244, 238, 255, 255);
	gfx.PutPixel(sx + 271, sy + 245, 230, 242, 254);
	gfx.PutPixel(sx + 271, sy + 246, 236, 239, 255);
	gfx.PutPixel(sx + 271, sy + 247, 254, 250, 255);
	gfx.PutPixel(sx + 271, sy + 248, 255, 252, 255);
	gfx.PutPixel(sx + 271, sy + 249, 255, 246, 244);
	gfx.PutPixel(sx + 271, sy + 250, 255, 251, 249);
	gfx.PutPixel(sx + 271, sy + 251, 255, 252, 251);
	gfx.PutPixel(sx + 271, sy + 252, 242, 255, 255);
	gfx.PutPixel(sx + 271, sy + 253, 190, 221, 177);
	gfx.PutPixel(sx + 271, sy + 254, 125, 178, 60);
	gfx.PutPixel(sx + 271, sy + 255, 86, 160, 0);
	gfx.PutPixel(sx + 271, sy + 256, 83, 169, 0);
	gfx.PutPixel(sx + 271, sy + 257, 93, 181, 0);
	gfx.PutPixel(sx + 271, sy + 258, 90, 180, 0);
	gfx.PutPixel(sx + 271, sy + 259, 85, 173, 0);
	gfx.PutPixel(sx + 271, sy + 260, 96, 168, 24);
	gfx.PutPixel(sx + 271, sy + 261, 59, 165, 13);
	gfx.PutPixel(sx + 271, sy + 262, 129, 159, 45);
	gfx.PutPixel(sx + 271, sy + 263, 251, 117, 66);
	gfx.PutPixel(sx + 271, sy + 264, 254, 47, 16);
	gfx.PutPixel(sx + 271, sy + 265, 255, 104, 46);
	gfx.PutPixel(sx + 271, sy + 266, 224, 89, 23);
	gfx.PutPixel(sx + 271, sy + 267, 238, 61, 19);
	gfx.PutPixel(sx + 271, sy + 268, 222, 54, 5);
	gfx.PutPixel(sx + 271, sy + 269, 146, 39, 3);
	gfx.PutPixel(sx + 271, sy + 270, 236, 232, 207);
	gfx.PutPixel(sx + 271, sy + 271, 248, 249, 251);
	gfx.PutPixel(sx + 271, sy + 272, 176, 179, 186);
	gfx.PutPixel(sx + 271, sy + 273, 200, 200, 202);
	gfx.PutPixel(sx + 271, sy + 274, 255, 244, 251);
	gfx.PutPixel(sx + 271, sy + 275, 230, 252, 239);
	gfx.PutPixel(sx + 271, sy + 276, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 277, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 278, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 279, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 280, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 281, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 282, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 283, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 295, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 296, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 297, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 298, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 299, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 300, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 301, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 302, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 303, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 304, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 305, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 306, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 307, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 308, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 309, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 310, 255, 255, 255);
	gfx.PutPixel(sx + 271, sy + 311, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 188, 250, 255, 255);
	gfx.PutPixel(sx + 272, sy + 189, 248, 251, 242);
	gfx.PutPixel(sx + 272, sy + 190, 255, 255, 243);
	gfx.PutPixel(sx + 272, sy + 191, 255, 253, 255);
	gfx.PutPixel(sx + 272, sy + 192, 252, 247, 255);
	gfx.PutPixel(sx + 272, sy + 193, 252, 254, 255);
	gfx.PutPixel(sx + 272, sy + 194, 241, 255, 233);
	gfx.PutPixel(sx + 272, sy + 195, 208, 238, 176);
	gfx.PutPixel(sx + 272, sy + 196, 253, 253, 253);
	gfx.PutPixel(sx + 272, sy + 197, 254, 254, 254);
	gfx.PutPixel(sx + 272, sy + 198, 254, 254, 254);
	gfx.PutPixel(sx + 272, sy + 199, 254, 254, 254);
	gfx.PutPixel(sx + 272, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 204, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 205, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 206, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 207, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 208, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 209, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 210, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 211, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 212, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 214, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 215, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 217, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 218, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 219, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 220, 251, 253, 248);
	gfx.PutPixel(sx + 272, sy + 221, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 222, 245, 240, 247);
	gfx.PutPixel(sx + 272, sy + 223, 255, 253, 255);
	gfx.PutPixel(sx + 272, sy + 224, 246, 242, 239);
	gfx.PutPixel(sx + 272, sy + 225, 241, 242, 236);
	gfx.PutPixel(sx + 272, sy + 226, 251, 255, 253);
	gfx.PutPixel(sx + 272, sy + 227, 234, 242, 245);
	gfx.PutPixel(sx + 272, sy + 228, 252, 249, 242);
	gfx.PutPixel(sx + 272, sy + 229, 245, 255, 234);
	gfx.PutPixel(sx + 272, sy + 230, 122, 177, 73);
	gfx.PutPixel(sx + 272, sy + 231, 93, 180, 0);
	gfx.PutPixel(sx + 272, sy + 232, 102, 192, 0);
	gfx.PutPixel(sx + 272, sy + 233, 102, 165, 22);
	gfx.PutPixel(sx + 272, sy + 234, 198, 226, 151);
	gfx.PutPixel(sx + 272, sy + 235, 243, 251, 204);
	gfx.PutPixel(sx + 272, sy + 236, 255, 244, 255);
	gfx.PutPixel(sx + 272, sy + 237, 255, 249, 255);
	gfx.PutPixel(sx + 272, sy + 238, 255, 251, 255);
	gfx.PutPixel(sx + 272, sy + 239, 241, 240, 248);
	gfx.PutPixel(sx + 272, sy + 240, 247, 252, 245);
	gfx.PutPixel(sx + 272, sy + 241, 251, 255, 244);
	gfx.PutPixel(sx + 272, sy + 242, 244, 253, 250);
	gfx.PutPixel(sx + 272, sy + 243, 248, 255, 255);
	gfx.PutPixel(sx + 272, sy + 244, 238, 255, 255);
	gfx.PutPixel(sx + 272, sy + 245, 247, 255, 255);
	gfx.PutPixel(sx + 272, sy + 246, 255, 255, 248);
	gfx.PutPixel(sx + 272, sy + 247, 255, 249, 255);
	gfx.PutPixel(sx + 272, sy + 248, 255, 247, 255);
	gfx.PutPixel(sx + 272, sy + 249, 255, 252, 255);
	gfx.PutPixel(sx + 272, sy + 250, 228, 246, 220);
	gfx.PutPixel(sx + 272, sy + 251, 189, 225, 164);
	gfx.PutPixel(sx + 272, sy + 252, 100, 173, 6);
	gfx.PutPixel(sx + 272, sy + 253, 105, 180, 19);
	gfx.PutPixel(sx + 272, sy + 254, 109, 186, 20);
	gfx.PutPixel(sx + 272, sy + 255, 105, 187, 0);
	gfx.PutPixel(sx + 272, sy + 256, 98, 183, 0);
	gfx.PutPixel(sx + 272, sy + 257, 99, 178, 0);
	gfx.PutPixel(sx + 272, sy + 258, 110, 178, 31);
	gfx.PutPixel(sx + 272, sy + 259, 121, 180, 72);
	gfx.PutPixel(sx + 272, sy + 260, 127, 181, 87);
	gfx.PutPixel(sx + 272, sy + 261, 85, 179, 29);
	gfx.PutPixel(sx + 272, sy + 262, 88, 170, 10);
	gfx.PutPixel(sx + 272, sy + 263, 155, 130, 29);
	gfx.PutPixel(sx + 272, sy + 264, 243, 87, 28);
	gfx.PutPixel(sx + 272, sy + 265, 255, 58, 0);
	gfx.PutPixel(sx + 272, sy + 266, 240, 55, 0);
	gfx.PutPixel(sx + 272, sy + 267, 180, 40, 4);
	gfx.PutPixel(sx + 272, sy + 268, 186, 10, 0);
	gfx.PutPixel(sx + 272, sy + 269, 182, 40, 18);
	gfx.PutPixel(sx + 272, sy + 270, 112, 94, 72);
	gfx.PutPixel(sx + 272, sy + 271, 251, 255, 253);
	gfx.PutPixel(sx + 272, sy + 272, 255, 245, 255);
	gfx.PutPixel(sx + 272, sy + 273, 255, 254, 255);
	gfx.PutPixel(sx + 272, sy + 274, 255, 246, 250);
	gfx.PutPixel(sx + 272, sy + 275, 252, 252, 250);
	gfx.PutPixel(sx + 272, sy + 276, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 277, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 278, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 279, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 280, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 281, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 282, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 283, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 295, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 296, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 297, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 298, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 299, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 300, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 301, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 302, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 303, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 304, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 305, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 306, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 307, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 308, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 309, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 310, 255, 255, 255);
	gfx.PutPixel(sx + 272, sy + 311, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 188, 252, 255, 255);
	gfx.PutPixel(sx + 273, sy + 189, 248, 251, 242);
	gfx.PutPixel(sx + 273, sy + 190, 255, 255, 248);
	gfx.PutPixel(sx + 273, sy + 191, 255, 253, 255);
	gfx.PutPixel(sx + 273, sy + 192, 253, 248, 255);
	gfx.PutPixel(sx + 273, sy + 193, 248, 250, 255);
	gfx.PutPixel(sx + 273, sy + 194, 248, 255, 250);
	gfx.PutPixel(sx + 273, sy + 195, 237, 255, 224);
	gfx.PutPixel(sx + 273, sy + 196, 254, 254, 254);
	gfx.PutPixel(sx + 273, sy + 197, 254, 254, 254);
	gfx.PutPixel(sx + 273, sy + 198, 254, 254, 254);
	gfx.PutPixel(sx + 273, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 204, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 205, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 206, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 207, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 208, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 209, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 210, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 211, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 212, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 214, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 215, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 217, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 218, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 219, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 220, 255, 255, 251);
	gfx.PutPixel(sx + 273, sy + 221, 251, 247, 255);
	gfx.PutPixel(sx + 273, sy + 222, 255, 250, 255);
	gfx.PutPixel(sx + 273, sy + 223, 252, 248, 245);
	gfx.PutPixel(sx + 273, sy + 224, 251, 255, 216);
	gfx.PutPixel(sx + 273, sy + 225, 249, 255, 217);
	gfx.PutPixel(sx + 273, sy + 226, 235, 244, 239);
	gfx.PutPixel(sx + 273, sy + 227, 247, 253, 255);
	gfx.PutPixel(sx + 273, sy + 228, 223, 253, 229);
	gfx.PutPixel(sx + 273, sy + 229, 135, 190, 45);
	gfx.PutPixel(sx + 273, sy + 230, 108, 188, 0);
	gfx.PutPixel(sx + 273, sy + 231, 92, 171, 0);
	gfx.PutPixel(sx + 273, sy + 232, 146, 201, 99);
	gfx.PutPixel(sx + 273, sy + 233, 233, 255, 230);
	gfx.PutPixel(sx + 273, sy + 234, 244, 244, 252);
	gfx.PutPixel(sx + 273, sy + 235, 255, 248, 255);
	gfx.PutPixel(sx + 273, sy + 236, 255, 253, 228);
	gfx.PutPixel(sx + 273, sy + 237, 255, 250, 236);
	gfx.PutPixel(sx + 273, sy + 238, 249, 245, 246);
	gfx.PutPixel(sx + 273, sy + 239, 248, 251, 255);
	gfx.PutPixel(sx + 273, sy + 240, 251, 255, 255);
	gfx.PutPixel(sx + 273, sy + 241, 251, 255, 254);
	gfx.PutPixel(sx + 273, sy + 242, 255, 255, 247);
	gfx.PutPixel(sx + 273, sy + 243, 255, 255, 244);
	gfx.PutPixel(sx + 273, sy + 244, 255, 243, 217);
	gfx.PutPixel(sx + 273, sy + 245, 255, 251, 244);
	gfx.PutPixel(sx + 273, sy + 246, 255, 249, 255);
	gfx.PutPixel(sx + 273, sy + 247, 255, 251, 255);
	gfx.PutPixel(sx + 273, sy + 248, 223, 240, 232);
	gfx.PutPixel(sx + 273, sy + 249, 165, 217, 145);
	gfx.PutPixel(sx + 273, sy + 250, 106, 191, 46);
	gfx.PutPixel(sx + 273, sy + 251, 67, 174, 0);
	gfx.PutPixel(sx + 273, sy + 252, 111, 192, 27);
	gfx.PutPixel(sx + 273, sy + 253, 96, 178, 0);
	gfx.PutPixel(sx + 273, sy + 254, 87, 167, 0);
	gfx.PutPixel(sx + 273, sy + 255, 109, 177, 14);
	gfx.PutPixel(sx + 273, sy + 256, 154, 204, 109);
	gfx.PutPixel(sx + 273, sy + 257, 200, 231, 199);
	gfx.PutPixel(sx + 273, sy + 258, 227, 247, 246);
	gfx.PutPixel(sx + 273, sy + 259, 237, 252, 255);
	gfx.PutPixel(sx + 273, sy + 260, 121, 207, 96);
	gfx.PutPixel(sx + 273, sy + 261, 130, 174, 37);
	gfx.PutPixel(sx + 273, sy + 262, 117, 185, 14);
	gfx.PutPixel(sx + 273, sy + 263, 76, 180, 5);
	gfx.PutPixel(sx + 273, sy + 264, 148, 157, 28);
	gfx.PutPixel(sx + 273, sy + 265, 210, 51, 0);
	gfx.PutPixel(sx + 273, sy + 266, 220, 22, 0);
	gfx.PutPixel(sx + 273, sy + 267, 162, 39, 21);
	gfx.PutPixel(sx + 273, sy + 268, 178, 24, 0);
	gfx.PutPixel(sx + 273, sy + 269, 212, 61, 52);
	gfx.PutPixel(sx + 273, sy + 270, 14, 0, 0);
	gfx.PutPixel(sx + 273, sy + 271, 244, 255, 251);
	gfx.PutPixel(sx + 273, sy + 272, 255, 240, 246);
	gfx.PutPixel(sx + 273, sy + 273, 247, 253, 249);
	gfx.PutPixel(sx + 273, sy + 274, 254, 254, 252);
	gfx.PutPixel(sx + 273, sy + 275, 255, 254, 255);
	gfx.PutPixel(sx + 273, sy + 276, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 277, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 278, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 279, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 280, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 281, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 282, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 283, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 295, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 296, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 297, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 298, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 299, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 300, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 301, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 302, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 303, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 304, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 305, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 306, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 307, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 308, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 309, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 310, 255, 255, 255);
	gfx.PutPixel(sx + 273, sy + 311, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 188, 254, 255, 251);
	gfx.PutPixel(sx + 274, sy + 189, 249, 252, 245);
	gfx.PutPixel(sx + 274, sy + 190, 255, 255, 251);
	gfx.PutPixel(sx + 274, sy + 191, 255, 254, 255);
	gfx.PutPixel(sx + 274, sy + 192, 254, 252, 255);
	gfx.PutPixel(sx + 274, sy + 193, 249, 249, 255);
	gfx.PutPixel(sx + 274, sy + 194, 252, 255, 255);
	gfx.PutPixel(sx + 274, sy + 195, 249, 255, 248);
	gfx.PutPixel(sx + 274, sy + 196, 254, 254, 254);
	gfx.PutPixel(sx + 274, sy + 197, 254, 254, 254);
	gfx.PutPixel(sx + 274, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 204, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 205, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 206, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 207, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 208, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 209, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 210, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 211, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 212, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 214, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 215, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 217, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 218, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 219, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 220, 255, 255, 248);
	gfx.PutPixel(sx + 274, sy + 221, 252, 251, 249);
	gfx.PutPixel(sx + 274, sy + 222, 255, 253, 255);
	gfx.PutPixel(sx + 274, sy + 223, 255, 254, 255);
	gfx.PutPixel(sx + 274, sy + 224, 248, 249, 244);
	gfx.PutPixel(sx + 274, sy + 225, 251, 255, 243);
	gfx.PutPixel(sx + 274, sy + 226, 242, 255, 232);
	gfx.PutPixel(sx + 274, sy + 227, 237, 255, 227);
	gfx.PutPixel(sx + 274, sy + 228, 109, 187, 42);
	gfx.PutPixel(sx + 274, sy + 229, 97, 169, 0);
	gfx.PutPixel(sx + 274, sy + 230, 137, 191, 41);
	gfx.PutPixel(sx + 274, sy + 231, 224, 249, 192);
	gfx.PutPixel(sx + 274, sy + 232, 249, 251, 255);
	gfx.PutPixel(sx + 274, sy + 233, 239, 236, 255);
	gfx.PutPixel(sx + 274, sy + 234, 254, 254, 255);
	gfx.PutPixel(sx + 274, sy + 235, 252, 254, 253);
	gfx.PutPixel(sx + 274, sy + 236, 255, 255, 244);
	gfx.PutPixel(sx + 274, sy + 237, 255, 255, 247);
	gfx.PutPixel(sx + 274, sy + 238, 252, 255, 255);
	gfx.PutPixel(sx + 274, sy + 239, 251, 255, 255);
	gfx.PutPixel(sx + 274, sy + 240, 248, 251, 255);
	gfx.PutPixel(sx + 274, sy + 241, 249, 245, 246);
	gfx.PutPixel(sx + 274, sy + 242, 255, 251, 237);
	gfx.PutPixel(sx + 274, sy + 243, 255, 253, 228);
	gfx.PutPixel(sx + 274, sy + 244, 255, 244, 255);
	gfx.PutPixel(sx + 274, sy + 245, 255, 252, 255);
	gfx.PutPixel(sx + 274, sy + 246, 235, 254, 232);
	gfx.PutPixel(sx + 274, sy + 247, 165, 220, 119);
	gfx.PutPixel(sx + 274, sy + 248, 105, 189, 5);
	gfx.PutPixel(sx + 274, sy + 249, 85, 182, 0);
	gfx.PutPixel(sx + 274, sy + 250, 84, 179, 0);
	gfx.PutPixel(sx + 274, sy + 251, 83, 171, 25);
	gfx.PutPixel(sx + 274, sy + 252, 119, 185, 35);
	gfx.PutPixel(sx + 274, sy + 253, 160, 213, 123);
	gfx.PutPixel(sx + 274, sy + 254, 214, 247, 230);
	gfx.PutPixel(sx + 274, sy + 255, 241, 255, 255);
	gfx.PutPixel(sx + 274, sy + 256, 248, 255, 255);
	gfx.PutPixel(sx + 274, sy + 257, 251, 253, 252);
	gfx.PutPixel(sx + 274, sy + 258, 255, 254, 249);
	gfx.PutPixel(sx + 274, sy + 259, 255, 253, 253);
	gfx.PutPixel(sx + 274, sy + 260, 83, 199, 38);
	gfx.PutPixel(sx + 274, sy + 261, 104, 174, 23);
	gfx.PutPixel(sx + 274, sy + 262, 118, 181, 12);
	gfx.PutPixel(sx + 274, sy + 263, 90, 190, 0);
	gfx.PutPixel(sx + 274, sy + 264, 78, 169, 14);
	gfx.PutPixel(sx + 274, sy + 265, 211, 217, 153);
	gfx.PutPixel(sx + 274, sy + 266, 242, 157, 154);
	gfx.PutPixel(sx + 274, sy + 267, 212, 86, 90);
	gfx.PutPixel(sx + 274, sy + 268, 147, 44, 13);
	gfx.PutPixel(sx + 274, sy + 269, 180, 65, 60);
	gfx.PutPixel(sx + 274, sy + 270, 250, 247, 232);
	gfx.PutPixel(sx + 274, sy + 271, 229, 252, 242);
	gfx.PutPixel(sx + 274, sy + 272, 255, 246, 247);
	gfx.PutPixel(sx + 274, sy + 273, 239, 255, 249);
	gfx.PutPixel(sx + 274, sy + 274, 245, 255, 253);
	gfx.PutPixel(sx + 274, sy + 275, 243, 249, 249);
	gfx.PutPixel(sx + 274, sy + 276, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 277, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 278, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 279, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 280, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 281, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 282, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 283, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 295, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 296, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 297, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 298, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 299, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 300, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 301, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 302, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 303, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 304, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 305, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 306, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 307, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 308, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 309, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 310, 255, 255, 255);
	gfx.PutPixel(sx + 274, sy + 311, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 188, 253, 255, 250);
	gfx.PutPixel(sx + 275, sy + 189, 252, 252, 250);
	gfx.PutPixel(sx + 275, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 193, 253, 253, 255);
	gfx.PutPixel(sx + 275, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 195, 255, 254, 255);
	gfx.PutPixel(sx + 275, sy + 196, 254, 254, 254);
	gfx.PutPixel(sx + 275, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 204, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 205, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 206, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 207, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 208, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 209, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 210, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 211, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 212, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 214, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 215, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 217, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 218, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 219, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 220, 255, 255, 244);
	gfx.PutPixel(sx + 275, sy + 221, 251, 254, 227);
	gfx.PutPixel(sx + 275, sy + 222, 249, 248, 228);
	gfx.PutPixel(sx + 275, sy + 223, 255, 252, 255);
	gfx.PutPixel(sx + 275, sy + 224, 251, 244, 255);
	gfx.PutPixel(sx + 275, sy + 225, 240, 244, 255);
	gfx.PutPixel(sx + 275, sy + 226, 236, 255, 206);
	gfx.PutPixel(sx + 275, sy + 227, 130, 171, 39);
	gfx.PutPixel(sx + 275, sy + 228, 97, 177, 0);
	gfx.PutPixel(sx + 275, sy + 229, 174, 220, 158);
	gfx.PutPixel(sx + 275, sy + 230, 238, 246, 255);
	gfx.PutPixel(sx + 275, sy + 231, 255, 248, 255);
	gfx.PutPixel(sx + 275, sy + 232, 255, 246, 240);
	gfx.PutPixel(sx + 275, sy + 233, 254, 249, 230);
	gfx.PutPixel(sx + 275, sy + 234, 252, 255, 248);
	gfx.PutPixel(sx + 275, sy + 235, 247, 255, 255);
	gfx.PutPixel(sx + 275, sy + 236, 249, 255, 255);
	gfx.PutPixel(sx + 275, sy + 237, 245, 254, 251);
	gfx.PutPixel(sx + 275, sy + 238, 251, 255, 244);
	gfx.PutPixel(sx + 275, sy + 239, 248, 253, 246);
	gfx.PutPixel(sx + 275, sy + 240, 242, 241, 249);
	gfx.PutPixel(sx + 275, sy + 241, 255, 251, 255);
	gfx.PutPixel(sx + 275, sy + 242, 255, 249, 255);
	gfx.PutPixel(sx + 275, sy + 243, 255, 245, 255);
	gfx.PutPixel(sx + 275, sy + 244, 233, 255, 255);
	gfx.PutPixel(sx + 275, sy + 245, 166, 220, 142);
	gfx.PutPixel(sx + 275, sy + 246, 101, 183, 13);
	gfx.PutPixel(sx + 275, sy + 247, 89, 187, 0);
	gfx.PutPixel(sx + 275, sy + 248, 102, 191, 0);
	gfx.PutPixel(sx + 275, sy + 249, 129, 192, 51);
	gfx.PutPixel(sx + 275, sy + 250, 189, 220, 153);
	gfx.PutPixel(sx + 275, sy + 251, 251, 255, 241);
	gfx.PutPixel(sx + 275, sy + 252, 240, 255, 255);
	gfx.PutPixel(sx + 275, sy + 253, 244, 255, 255);
	gfx.PutPixel(sx + 275, sy + 254, 249, 255, 237);
	gfx.PutPixel(sx + 275, sy + 255, 255, 255, 236);
	gfx.PutPixel(sx + 275, sy + 256, 255, 253, 253);
	gfx.PutPixel(sx + 275, sy + 257, 255, 250, 255);
	gfx.PutPixel(sx + 275, sy + 258, 255, 251, 255);
	gfx.PutPixel(sx + 275, sy + 259, 255, 251, 244);
	gfx.PutPixel(sx + 275, sy + 260, 78, 172, 0);
	gfx.PutPixel(sx + 275, sy + 261, 57, 173, 0);
	gfx.PutPixel(sx + 275, sy + 262, 67, 185, 5);
	gfx.PutPixel(sx + 275, sy + 263, 84, 166, 0);
	gfx.PutPixel(sx + 275, sy + 264, 145, 186, 84);
	gfx.PutPixel(sx + 275, sy + 265, 238, 254, 241);
	gfx.PutPixel(sx + 275, sy + 266, 254, 254, 255);
	gfx.PutPixel(sx + 275, sy + 267, 255, 251, 237);
	gfx.PutPixel(sx + 275, sy + 268, 255, 237, 212);
	gfx.PutPixel(sx + 275, sy + 269, 255, 237, 235);
	gfx.PutPixel(sx + 275, sy + 270, 248, 255, 253);
	gfx.PutPixel(sx + 275, sy + 271, 239, 251, 251);
	gfx.PutPixel(sx + 275, sy + 272, 255, 255, 253);
	gfx.PutPixel(sx + 275, sy + 273, 226, 250, 236);
	gfx.PutPixel(sx + 275, sy + 274, 247, 252, 246);
	gfx.PutPixel(sx + 275, sy + 275, 244, 255, 255);
	gfx.PutPixel(sx + 275, sy + 276, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 277, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 278, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 279, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 280, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 281, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 282, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 283, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 295, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 296, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 297, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 298, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 299, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 300, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 301, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 302, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 303, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 304, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 305, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 306, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 307, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 308, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 309, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 310, 255, 255, 255);
	gfx.PutPixel(sx + 275, sy + 311, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 188, 252, 253, 248);
	gfx.PutPixel(sx + 276, sy + 189, 254, 254, 254);
	gfx.PutPixel(sx + 276, sy + 190, 252, 253, 255);
	gfx.PutPixel(sx + 276, sy + 191, 252, 254, 251);
	gfx.PutPixel(sx + 276, sy + 192, 255, 255, 248);
	gfx.PutPixel(sx + 276, sy + 193, 255, 255, 248);
	gfx.PutPixel(sx + 276, sy + 194, 255, 254, 255);
	gfx.PutPixel(sx + 276, sy + 195, 255, 250, 255);
	gfx.PutPixel(sx + 276, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 204, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 205, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 206, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 207, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 208, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 209, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 210, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 211, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 212, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 214, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 215, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 217, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 218, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 219, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 220, 255, 255, 248);
	gfx.PutPixel(sx + 276, sy + 221, 252, 250, 237);
	gfx.PutPixel(sx + 276, sy + 222, 255, 254, 245);
	gfx.PutPixel(sx + 276, sy + 223, 240, 237, 244);
	gfx.PutPixel(sx + 276, sy + 224, 252, 254, 255);
	gfx.PutPixel(sx + 276, sy + 225, 241, 253, 241);
	gfx.PutPixel(sx + 276, sy + 226, 148, 178, 106);
	gfx.PutPixel(sx + 276, sy + 227, 143, 184, 62);
	gfx.PutPixel(sx + 276, sy + 228, 244, 255, 232);
	gfx.PutPixel(sx + 276, sy + 229, 247, 255, 255);
	gfx.PutPixel(sx + 276, sy + 230, 251, 254, 255);
	gfx.PutPixel(sx + 276, sy + 231, 242, 244, 233);
	gfx.PutPixel(sx + 276, sy + 232, 255, 255, 237);
	gfx.PutPixel(sx + 276, sy + 233, 255, 254, 255);
	gfx.PutPixel(sx + 276, sy + 234, 248, 247, 252);
	gfx.PutPixel(sx + 276, sy + 235, 254, 255, 244);
	gfx.PutPixel(sx + 276, sy + 236, 248, 254, 254);
	gfx.PutPixel(sx + 276, sy + 237, 254, 255, 246);
	gfx.PutPixel(sx + 276, sy + 238, 255, 255, 237);
	gfx.PutPixel(sx + 276, sy + 239, 255, 255, 244);
	gfx.PutPixel(sx + 276, sy + 240, 254, 255, 255);
	gfx.PutPixel(sx + 276, sy + 241, 247, 255, 255);
	gfx.PutPixel(sx + 276, sy + 242, 226, 253, 236);
	gfx.PutPixel(sx + 276, sy + 243, 195, 233, 194);
	gfx.PutPixel(sx + 276, sy + 244, 94, 176, 30);
	gfx.PutPixel(sx + 276, sy + 245, 93, 174, 11);
	gfx.PutPixel(sx + 276, sy + 246, 113, 187, 30);
	gfx.PutPixel(sx + 276, sy + 247, 164, 218, 122);
	gfx.PutPixel(sx + 276, sy + 248, 222, 249, 234);
	gfx.PutPixel(sx + 276, sy + 249, 248, 254, 255);
	gfx.PutPixel(sx + 276, sy + 250, 255, 252, 255);
	gfx.PutPixel(sx + 276, sy + 251, 255, 250, 222);
	gfx.PutPixel(sx + 276, sy + 252, 251, 255, 241);
	gfx.PutPixel(sx + 276, sy + 253, 251, 253, 250);
	gfx.PutPixel(sx + 276, sy + 254, 255, 249, 255);
	gfx.PutPixel(sx + 276, sy + 255, 255, 251, 255);
	gfx.PutPixel(sx + 276, sy + 256, 255, 253, 250);
	gfx.PutPixel(sx + 276, sy + 257, 255, 255, 244);
	gfx.PutPixel(sx + 276, sy + 258, 255, 255, 251);
	gfx.PutPixel(sx + 276, sy + 259, 252, 253, 255);
	gfx.PutPixel(sx + 276, sy + 260, 100, 160, 0);
	gfx.PutPixel(sx + 276, sy + 261, 82, 195, 15);
	gfx.PutPixel(sx + 276, sy + 262, 56, 195, 14);
	gfx.PutPixel(sx + 276, sy + 263, 76, 162, 39);
	gfx.PutPixel(sx + 276, sy + 264, 239, 236, 205);
	gfx.PutPixel(sx + 276, sy + 265, 255, 239, 255);
	gfx.PutPixel(sx + 276, sy + 266, 255, 252, 255);
	gfx.PutPixel(sx + 276, sy + 267, 219, 255, 240);
	gfx.PutPixel(sx + 276, sy + 268, 255, 255, 241);
	gfx.PutPixel(sx + 276, sy + 269, 255, 254, 253);
	gfx.PutPixel(sx + 276, sy + 270, 244, 255, 255);
	gfx.PutPixel(sx + 276, sy + 271, 255, 248, 255);
	gfx.PutPixel(sx + 276, sy + 272, 255, 253, 254);
	gfx.PutPixel(sx + 276, sy + 273, 229, 243, 230);
	gfx.PutPixel(sx + 276, sy + 274, 255, 248, 250);
	gfx.PutPixel(sx + 276, sy + 275, 242, 255, 255);
	gfx.PutPixel(sx + 276, sy + 276, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 277, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 278, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 279, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 280, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 281, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 282, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 283, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 295, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 296, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 297, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 298, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 299, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 300, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 301, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 302, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 303, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 304, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 305, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 306, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 307, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 308, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 309, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 310, 255, 255, 255);
	gfx.PutPixel(sx + 276, sy + 311, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 188, 250, 250, 248);
	gfx.PutPixel(sx + 277, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 190, 252, 253, 255);
	gfx.PutPixel(sx + 277, sy + 191, 248, 250, 247);
	gfx.PutPixel(sx + 277, sy + 192, 254, 255, 243);
	gfx.PutPixel(sx + 277, sy + 193, 255, 255, 243);
	gfx.PutPixel(sx + 277, sy + 194, 255, 253, 250);
	gfx.PutPixel(sx + 277, sy + 195, 251, 243, 254);
	gfx.PutPixel(sx + 277, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 204, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 205, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 206, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 207, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 208, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 209, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 210, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 211, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 212, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 214, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 215, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 217, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 218, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 219, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 220, 250, 249, 247);
	gfx.PutPixel(sx + 277, sy + 221, 255, 250, 255);
	gfx.PutPixel(sx + 277, sy + 222, 255, 250, 255);
	gfx.PutPixel(sx + 277, sy + 223, 255, 255, 241);
	gfx.PutPixel(sx + 277, sy + 224, 234, 251, 173);
	gfx.PutPixel(sx + 277, sy + 225, 169, 197, 95);
	gfx.PutPixel(sx + 277, sy + 226, 185, 217, 144);
	gfx.PutPixel(sx + 277, sy + 227, 238, 255, 234);
	gfx.PutPixel(sx + 277, sy + 228, 255, 247, 255);
	gfx.PutPixel(sx + 277, sy + 229, 255, 255, 236);
	gfx.PutPixel(sx + 277, sy + 230, 251, 255, 235);
	gfx.PutPixel(sx + 277, sy + 231, 245, 255, 255);
	gfx.PutPixel(sx + 277, sy + 232, 245, 255, 255);
	gfx.PutPixel(sx + 277, sy + 233, 251, 255, 255);
	gfx.PutPixel(sx + 277, sy + 234, 255, 254, 251);
	gfx.PutPixel(sx + 277, sy + 235, 255, 242, 255);
	gfx.PutPixel(sx + 277, sy + 236, 255, 252, 255);
	gfx.PutPixel(sx + 277, sy + 237, 255, 251, 255);
	gfx.PutPixel(sx + 277, sy + 238, 255, 245, 252);
	gfx.PutPixel(sx + 277, sy + 239, 255, 251, 255);
	gfx.PutPixel(sx + 277, sy + 240, 252, 255, 248);
	gfx.PutPixel(sx + 277, sy + 241, 199, 236, 169);
	gfx.PutPixel(sx + 277, sy + 242, 121, 196, 44);
	gfx.PutPixel(sx + 277, sy + 243, 81, 182, 0);
	gfx.PutPixel(sx + 277, sy + 244, 139, 205, 69);
	gfx.PutPixel(sx + 277, sy + 245, 191, 234, 162);
	gfx.PutPixel(sx + 277, sy + 246, 238, 252, 252);
	gfx.PutPixel(sx + 277, sy + 247, 251, 247, 255);
	gfx.PutPixel(sx + 277, sy + 248, 250, 242, 255);
	gfx.PutPixel(sx + 277, sy + 249, 252, 254, 243);
	gfx.PutPixel(sx + 277, sy + 250, 247, 255, 249);
	gfx.PutPixel(sx + 277, sy + 251, 235, 255, 255);
	gfx.PutPixel(sx + 277, sy + 252, 255, 253, 255);
	gfx.PutPixel(sx + 277, sy + 253, 255, 251, 255);
	gfx.PutPixel(sx + 277, sy + 254, 254, 248, 248);
	gfx.PutPixel(sx + 277, sy + 255, 254, 246, 244);
	gfx.PutPixel(sx + 277, sy + 256, 250, 246, 245);
	gfx.PutPixel(sx + 277, sy + 257, 246, 250, 249);
	gfx.PutPixel(sx + 277, sy + 258, 244, 255, 252);
	gfx.PutPixel(sx + 277, sy + 259, 241, 255, 250);
	gfx.PutPixel(sx + 277, sy + 260, 113, 165, 31);
	gfx.PutPixel(sx + 277, sy + 261, 88, 183, 3);
	gfx.PutPixel(sx + 277, sy + 262, 63, 161, 0);
	gfx.PutPixel(sx + 277, sy + 263, 177, 223, 158);
	gfx.PutPixel(sx + 277, sy + 264, 246, 255, 255);
	gfx.PutPixel(sx + 277, sy + 265, 251, 255, 255);
	gfx.PutPixel(sx + 277, sy + 266, 255, 253, 250);
	gfx.PutPixel(sx + 277, sy + 267, 255, 244, 248);
	gfx.PutPixel(sx + 277, sy + 268, 234, 255, 252);
	gfx.PutPixel(sx + 277, sy + 269, 234, 255, 255);
	gfx.PutPixel(sx + 277, sy + 270, 245, 255, 255);
	gfx.PutPixel(sx + 277, sy + 271, 255, 236, 255);
	gfx.PutPixel(sx + 277, sy + 272, 255, 252, 255);
	gfx.PutPixel(sx + 277, sy + 273, 254, 255, 248);
	gfx.PutPixel(sx + 277, sy + 274, 255, 240, 250);
	gfx.PutPixel(sx + 277, sy + 275, 235, 252, 246);
	gfx.PutPixel(sx + 277, sy + 276, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 277, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 278, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 279, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 280, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 281, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 282, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 283, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 295, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 296, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 297, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 298, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 299, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 300, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 301, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 302, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 303, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 304, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 305, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 306, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 307, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 308, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 309, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 310, 255, 255, 255);
	gfx.PutPixel(sx + 277, sy + 311, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 204, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 205, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 206, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 207, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 208, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 209, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 210, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 211, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 212, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 214, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 215, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 217, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 218, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 219, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 220, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 221, 254, 254, 252);
	gfx.PutPixel(sx + 278, sy + 222, 244, 246, 235);
	gfx.PutPixel(sx + 278, sy + 223, 237, 239, 225);
	gfx.PutPixel(sx + 278, sy + 224, 237, 239, 225);
	gfx.PutPixel(sx + 278, sy + 225, 244, 246, 235);
	gfx.PutPixel(sx + 278, sy + 226, 254, 254, 252);
	gfx.PutPixel(sx + 278, sy + 227, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 228, 254, 255, 255);
	gfx.PutPixel(sx + 278, sy + 229, 254, 252, 255);
	gfx.PutPixel(sx + 278, sy + 230, 252, 250, 255);
	gfx.PutPixel(sx + 278, sy + 231, 252, 255, 233);
	gfx.PutPixel(sx + 278, sy + 232, 240, 243, 216);
	gfx.PutPixel(sx + 278, sy + 233, 255, 255, 253);
	gfx.PutPixel(sx + 278, sy + 234, 255, 254, 255);
	gfx.PutPixel(sx + 278, sy + 235, 255, 255, 237);
	gfx.PutPixel(sx + 278, sy + 236, 255, 248, 242);
	gfx.PutPixel(sx + 278, sy + 237, 255, 255, 234);
	gfx.PutPixel(sx + 278, sy + 238, 252, 255, 239);
	gfx.PutPixel(sx + 278, sy + 239, 225, 255, 233);
	gfx.PutPixel(sx + 278, sy + 240, 137, 217, 120);
	gfx.PutPixel(sx + 278, sy + 241, 91, 181, 23);
	gfx.PutPixel(sx + 278, sy + 242, 139, 198, 78);
	gfx.PutPixel(sx + 278, sy + 243, 221, 238, 206);
	gfx.PutPixel(sx + 278, sy + 244, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 245, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 246, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 247, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 248, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 249, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 250, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 251, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 252, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 253, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 254, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 255, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 256, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 257, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 258, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 259, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 260, 76, 191, 2);
	gfx.PutPixel(sx + 278, sy + 261, 82, 178, 0);
	gfx.PutPixel(sx + 278, sy + 262, 100, 150, 79);
	gfx.PutPixel(sx + 278, sy + 263, 245, 255, 234);
	gfx.PutPixel(sx + 278, sy + 264, 253, 255, 227);
	gfx.PutPixel(sx + 278, sy + 265, 255, 252, 255);
	gfx.PutPixel(sx + 278, sy + 266, 254, 255, 255);
	gfx.PutPixel(sx + 278, sy + 267, 244, 253, 255);
	gfx.PutPixel(sx + 278, sy + 268, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 269, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 270, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 271, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 272, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 273, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 274, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 275, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 276, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 277, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 278, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 279, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 280, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 281, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 282, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 283, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 295, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 296, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 297, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 298, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 299, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 300, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 301, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 302, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 303, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 304, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 305, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 306, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 307, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 308, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 309, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 310, 255, 255, 255);
	gfx.PutPixel(sx + 278, sy + 311, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 204, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 205, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 206, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 207, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 208, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 209, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 210, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 211, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 212, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 214, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 215, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 217, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 218, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 219, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 220, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 221, 255, 255, 253);
	gfx.PutPixel(sx + 279, sy + 222, 247, 248, 240);
	gfx.PutPixel(sx + 279, sy + 223, 242, 244, 231);
	gfx.PutPixel(sx + 279, sy + 224, 242, 244, 231);
	gfx.PutPixel(sx + 279, sy + 225, 247, 248, 240);
	gfx.PutPixel(sx + 279, sy + 226, 255, 255, 253);
	gfx.PutPixel(sx + 279, sy + 227, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 228, 254, 253, 255);
	gfx.PutPixel(sx + 279, sy + 229, 254, 255, 246);
	gfx.PutPixel(sx + 279, sy + 230, 251, 253, 242);
	gfx.PutPixel(sx + 279, sy + 231, 243, 241, 254);
	gfx.PutPixel(sx + 279, sy + 232, 255, 253, 255);
	gfx.PutPixel(sx + 279, sy + 233, 237, 237, 227);
	gfx.PutPixel(sx + 279, sy + 234, 248, 248, 240);
	gfx.PutPixel(sx + 279, sy + 235, 255, 251, 255);
	gfx.PutPixel(sx + 279, sy + 236, 255, 252, 255);
	gfx.PutPixel(sx + 279, sy + 237, 241, 255, 255);
	gfx.PutPixel(sx + 279, sy + 238, 180, 235, 168);
	gfx.PutPixel(sx + 279, sy + 239, 111, 189, 7);
	gfx.PutPixel(sx + 279, sy + 240, 132, 185, 33);
	gfx.PutPixel(sx + 279, sy + 241, 216, 230, 213);
	gfx.PutPixel(sx + 279, sy + 242, 248, 254, 255);
	gfx.PutPixel(sx + 279, sy + 243, 239, 255, 218);
	gfx.PutPixel(sx + 279, sy + 244, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 245, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 246, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 247, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 248, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 249, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 250, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 251, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 252, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 253, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 254, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 255, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 256, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 257, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 258, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 259, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 260, 76, 184, 0);
	gfx.PutPixel(sx + 279, sy + 261, 77, 168, 0);
	gfx.PutPixel(sx + 279, sy + 262, 145, 191, 129);
	gfx.PutPixel(sx + 279, sy + 263, 245, 255, 240);
	gfx.PutPixel(sx + 279, sy + 264, 249, 251, 230);
	gfx.PutPixel(sx + 279, sy + 265, 255, 251, 255);
	gfx.PutPixel(sx + 279, sy + 266, 254, 255, 255);
	gfx.PutPixel(sx + 279, sy + 267, 249, 255, 255);
	gfx.PutPixel(sx + 279, sy + 268, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 269, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 270, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 271, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 272, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 273, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 274, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 275, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 276, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 277, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 278, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 279, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 280, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 281, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 282, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 283, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 295, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 296, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 297, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 298, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 299, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 300, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 301, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 302, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 303, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 304, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 305, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 306, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 307, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 308, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 309, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 310, 255, 255, 255);
	gfx.PutPixel(sx + 279, sy + 311, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 204, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 205, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 206, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 207, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 208, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 209, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 210, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 211, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 212, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 214, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 215, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 217, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 218, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 219, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 220, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 221, 255, 255, 253);
	gfx.PutPixel(sx + 280, sy + 222, 253, 254, 248);
	gfx.PutPixel(sx + 280, sy + 223, 250, 251, 243);
	gfx.PutPixel(sx + 280, sy + 224, 250, 251, 243);
	gfx.PutPixel(sx + 280, sy + 225, 253, 254, 248);
	gfx.PutPixel(sx + 280, sy + 226, 255, 255, 253);
	gfx.PutPixel(sx + 280, sy + 227, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 228, 255, 255, 253);
	gfx.PutPixel(sx + 280, sy + 229, 253, 255, 235);
	gfx.PutPixel(sx + 280, sy + 230, 252, 253, 245);
	gfx.PutPixel(sx + 280, sy + 231, 255, 251, 255);
	gfx.PutPixel(sx + 280, sy + 232, 235, 230, 255);
	gfx.PutPixel(sx + 280, sy + 233, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 234, 255, 255, 251);
	gfx.PutPixel(sx + 280, sy + 235, 244, 242, 255);
	gfx.PutPixel(sx + 280, sy + 236, 227, 255, 255);
	gfx.PutPixel(sx + 280, sy + 237, 150, 212, 103);
	gfx.PutPixel(sx + 280, sy + 238, 118, 193, 41);
	gfx.PutPixel(sx + 280, sy + 239, 178, 224, 159);
	gfx.PutPixel(sx + 280, sy + 240, 251, 255, 255);
	gfx.PutPixel(sx + 280, sy + 241, 255, 254, 239);
	gfx.PutPixel(sx + 280, sy + 242, 255, 249, 231);
	gfx.PutPixel(sx + 280, sy + 243, 248, 245, 255);
	gfx.PutPixel(sx + 280, sy + 244, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 245, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 246, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 247, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 248, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 249, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 250, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 251, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 252, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 253, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 254, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 255, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 256, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 257, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 258, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 259, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 260, 80, 178, 5);
	gfx.PutPixel(sx + 280, sy + 261, 79, 160, 0);
	gfx.PutPixel(sx + 280, sy + 262, 202, 241, 196);
	gfx.PutPixel(sx + 280, sy + 263, 245, 255, 254);
	gfx.PutPixel(sx + 280, sy + 264, 251, 248, 239);
	gfx.PutPixel(sx + 280, sy + 265, 255, 250, 255);
	gfx.PutPixel(sx + 280, sy + 266, 245, 247, 244);
	gfx.PutPixel(sx + 280, sy + 267, 249, 255, 248);
	gfx.PutPixel(sx + 280, sy + 268, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 269, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 270, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 271, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 272, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 273, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 274, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 275, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 276, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 277, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 278, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 279, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 280, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 281, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 282, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 283, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 295, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 296, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 297, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 298, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 299, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 300, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 301, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 302, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 303, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 304, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 305, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 306, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 307, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 308, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 309, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 310, 255, 255, 255);
	gfx.PutPixel(sx + 280, sy + 311, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 204, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 205, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 206, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 207, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 208, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 209, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 210, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 211, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 212, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 214, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 215, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 217, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 218, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 219, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 220, 255, 255, 253);
	gfx.PutPixel(sx + 281, sy + 221, 255, 255, 253);
	gfx.PutPixel(sx + 281, sy + 222, 255, 255, 251);
	gfx.PutPixel(sx + 281, sy + 223, 255, 255, 251);
	gfx.PutPixel(sx + 281, sy + 224, 255, 255, 251);
	gfx.PutPixel(sx + 281, sy + 225, 255, 255, 251);
	gfx.PutPixel(sx + 281, sy + 226, 255, 255, 253);
	gfx.PutPixel(sx + 281, sy + 227, 255, 255, 253);
	gfx.PutPixel(sx + 281, sy + 228, 255, 255, 230);
	gfx.PutPixel(sx + 281, sy + 229, 248, 247, 252);
	gfx.PutPixel(sx + 281, sy + 230, 255, 252, 255);
	gfx.PutPixel(sx + 281, sy + 231, 238, 239, 241);
	gfx.PutPixel(sx + 281, sy + 232, 243, 245, 244);
	gfx.PutPixel(sx + 281, sy + 233, 243, 246, 255);
	gfx.PutPixel(sx + 281, sy + 234, 244, 249, 242);
	gfx.PutPixel(sx + 281, sy + 235, 252, 255, 218);
	gfx.PutPixel(sx + 281, sy + 236, 114, 197, 63);
	gfx.PutPixel(sx + 281, sy + 237, 174, 222, 148);
	gfx.PutPixel(sx + 281, sy + 238, 237, 250, 232);
	gfx.PutPixel(sx + 281, sy + 239, 254, 255, 255);
	gfx.PutPixel(sx + 281, sy + 240, 249, 255, 255);
	gfx.PutPixel(sx + 281, sy + 241, 244, 251, 255);
	gfx.PutPixel(sx + 281, sy + 242, 255, 252, 255);
	gfx.PutPixel(sx + 281, sy + 243, 255, 251, 234);
	gfx.PutPixel(sx + 281, sy + 244, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 245, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 246, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 247, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 248, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 249, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 250, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 251, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 252, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 253, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 254, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 255, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 256, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 257, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 258, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 259, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 260, 96, 180, 30);
	gfx.PutPixel(sx + 281, sy + 261, 97, 167, 19);
	gfx.PutPixel(sx + 281, sy + 262, 237, 255, 239);
	gfx.PutPixel(sx + 281, sy + 263, 246, 252, 255);
	gfx.PutPixel(sx + 281, sy + 264, 255, 254, 253);
	gfx.PutPixel(sx + 281, sy + 265, 255, 247, 255);
	gfx.PutPixel(sx + 281, sy + 266, 249, 250, 245);
	gfx.PutPixel(sx + 281, sy + 267, 251, 255, 241);
	gfx.PutPixel(sx + 281, sy + 268, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 269, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 270, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 271, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 272, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 273, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 274, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 275, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 276, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 277, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 278, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 279, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 280, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 281, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 282, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 283, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 295, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 296, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 297, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 298, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 299, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 300, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 301, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 302, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 303, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 304, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 305, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 306, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 307, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 308, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 309, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 310, 255, 255, 255);
	gfx.PutPixel(sx + 281, sy + 311, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 204, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 205, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 206, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 207, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 208, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 209, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 210, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 211, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 212, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 214, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 215, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 217, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 218, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 219, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 220, 255, 255, 251);
	gfx.PutPixel(sx + 282, sy + 221, 255, 255, 253);
	gfx.PutPixel(sx + 282, sy + 222, 255, 255, 253);
	gfx.PutPixel(sx + 282, sy + 223, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 224, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 225, 255, 255, 253);
	gfx.PutPixel(sx + 282, sy + 226, 255, 255, 253);
	gfx.PutPixel(sx + 282, sy + 227, 255, 255, 251);
	gfx.PutPixel(sx + 282, sy + 228, 255, 255, 237);
	gfx.PutPixel(sx + 282, sy + 229, 254, 252, 255);
	gfx.PutPixel(sx + 282, sy + 230, 240, 237, 254);
	gfx.PutPixel(sx + 282, sy + 231, 254, 255, 250);
	gfx.PutPixel(sx + 282, sy + 232, 252, 255, 239);
	gfx.PutPixel(sx + 282, sy + 233, 245, 254, 235);
	gfx.PutPixel(sx + 282, sy + 234, 249, 255, 220);
	gfx.PutPixel(sx + 282, sy + 235, 154, 176, 91);
	gfx.PutPixel(sx + 282, sy + 236, 200, 252, 167);
	gfx.PutPixel(sx + 282, sy + 237, 240, 255, 231);
	gfx.PutPixel(sx + 282, sy + 238, 255, 250, 255);
	gfx.PutPixel(sx + 282, sy + 239, 255, 249, 255);
	gfx.PutPixel(sx + 282, sy + 240, 242, 249, 231);
	gfx.PutPixel(sx + 282, sy + 241, 238, 255, 230);
	gfx.PutPixel(sx + 282, sy + 242, 245, 254, 251);
	gfx.PutPixel(sx + 282, sy + 243, 251, 243, 255);
	gfx.PutPixel(sx + 282, sy + 244, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 245, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 246, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 247, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 248, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 249, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 250, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 251, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 252, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 253, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 254, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 255, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 256, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 257, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 258, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 259, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 260, 127, 192, 74);
	gfx.PutPixel(sx + 282, sy + 261, 127, 183, 60);
	gfx.PutPixel(sx + 282, sy + 262, 241, 255, 251);
	gfx.PutPixel(sx + 282, sy + 263, 248, 251, 255);
	gfx.PutPixel(sx + 282, sy + 264, 255, 254, 253);
	gfx.PutPixel(sx + 282, sy + 265, 250, 242, 255);
	gfx.PutPixel(sx + 282, sy + 266, 255, 255, 251);
	gfx.PutPixel(sx + 282, sy + 267, 245, 252, 236);
	gfx.PutPixel(sx + 282, sy + 268, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 269, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 270, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 271, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 272, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 273, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 274, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 275, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 276, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 277, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 278, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 279, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 280, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 281, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 282, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 283, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 295, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 296, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 297, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 298, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 299, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 300, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 301, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 302, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 303, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 304, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 305, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 306, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 307, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 308, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 309, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 310, 255, 255, 255);
	gfx.PutPixel(sx + 282, sy + 311, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 204, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 205, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 206, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 207, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 208, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 209, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 210, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 211, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 212, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 214, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 215, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 217, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 218, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 219, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 220, 255, 255, 251);
	gfx.PutPixel(sx + 283, sy + 221, 255, 255, 253);
	gfx.PutPixel(sx + 283, sy + 222, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 223, 255, 254, 255);
	gfx.PutPixel(sx + 283, sy + 224, 255, 254, 255);
	gfx.PutPixel(sx + 283, sy + 225, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 226, 255, 255, 253);
	gfx.PutPixel(sx + 283, sy + 227, 255, 255, 251);
	gfx.PutPixel(sx + 283, sy + 228, 255, 252, 255);
	gfx.PutPixel(sx + 283, sy + 229, 250, 250, 242);
	gfx.PutPixel(sx + 283, sy + 230, 255, 255, 246);
	gfx.PutPixel(sx + 283, sy + 231, 251, 254, 255);
	gfx.PutPixel(sx + 283, sy + 232, 246, 254, 243);
	gfx.PutPixel(sx + 283, sy + 233, 240, 255, 202);
	gfx.PutPixel(sx + 283, sy + 234, 156, 178, 103);
	gfx.PutPixel(sx + 283, sy + 235, 247, 255, 205);
	gfx.PutPixel(sx + 283, sy + 236, 255, 251, 250);
	gfx.PutPixel(sx + 283, sy + 237, 252, 252, 252);
	gfx.PutPixel(sx + 283, sy + 238, 244, 255, 251);
	gfx.PutPixel(sx + 283, sy + 239, 252, 255, 248);
	gfx.PutPixel(sx + 283, sy + 240, 255, 254, 243);
	gfx.PutPixel(sx + 283, sy + 241, 255, 253, 246);
	gfx.PutPixel(sx + 283, sy + 242, 249, 255, 255);
	gfx.PutPixel(sx + 283, sy + 243, 234, 255, 255);
	gfx.PutPixel(sx + 283, sy + 244, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 245, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 246, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 247, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 248, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 249, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 250, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 251, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 252, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 253, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 254, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 255, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 256, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 257, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 258, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 259, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 260, 163, 212, 131);
	gfx.PutPixel(sx + 283, sy + 261, 154, 198, 103);
	gfx.PutPixel(sx + 283, sy + 262, 245, 255, 255);
	gfx.PutPixel(sx + 283, sy + 263, 252, 251, 255);
	gfx.PutPixel(sx + 283, sy + 264, 255, 255, 246);
	gfx.PutPixel(sx + 283, sy + 265, 250, 243, 255);
	gfx.PutPixel(sx + 283, sy + 266, 255, 254, 255);
	gfx.PutPixel(sx + 283, sy + 267, 245, 247, 242);
	gfx.PutPixel(sx + 283, sy + 268, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 269, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 270, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 271, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 272, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 273, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 274, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 275, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 276, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 277, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 278, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 279, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 280, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 281, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 282, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 283, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 295, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 296, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 297, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 298, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 299, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 300, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 301, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 302, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 303, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 304, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 305, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 306, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 307, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 308, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 309, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 310, 255, 255, 255);
	gfx.PutPixel(sx + 283, sy + 311, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 204, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 205, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 206, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 207, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 208, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 209, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 210, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 211, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 212, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 214, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 215, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 217, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 218, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 219, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 220, 255, 255, 250);
	gfx.PutPixel(sx + 284, sy + 221, 255, 255, 253);
	gfx.PutPixel(sx + 284, sy + 222, 254, 253, 255);
	gfx.PutPixel(sx + 284, sy + 223, 253, 252, 255);
	gfx.PutPixel(sx + 284, sy + 224, 253, 252, 255);
	gfx.PutPixel(sx + 284, sy + 225, 254, 253, 255);
	gfx.PutPixel(sx + 284, sy + 226, 255, 255, 253);
	gfx.PutPixel(sx + 284, sy + 227, 255, 255, 250);
	gfx.PutPixel(sx + 284, sy + 228, 240, 233, 251);
	gfx.PutPixel(sx + 284, sy + 229, 255, 255, 246);
	gfx.PutPixel(sx + 284, sy + 230, 252, 255, 238);
	gfx.PutPixel(sx + 284, sy + 231, 244, 248, 247);
	gfx.PutPixel(sx + 284, sy + 232, 244, 254, 245);
	gfx.PutPixel(sx + 284, sy + 233, 190, 206, 167);
	gfx.PutPixel(sx + 284, sy + 234, 247, 255, 221);
	gfx.PutPixel(sx + 284, sy + 235, 245, 255, 239);
	gfx.PutPixel(sx + 284, sy + 236, 255, 245, 255);
	gfx.PutPixel(sx + 284, sy + 237, 255, 255, 239);
	gfx.PutPixel(sx + 284, sy + 238, 247, 255, 241);
	gfx.PutPixel(sx + 284, sy + 239, 248, 255, 255);
	gfx.PutPixel(sx + 284, sy + 240, 255, 246, 255);
	gfx.PutPixel(sx + 284, sy + 241, 252, 239, 249);
	gfx.PutPixel(sx + 284, sy + 242, 250, 251, 237);
	gfx.PutPixel(sx + 284, sy + 243, 245, 255, 241);
	gfx.PutPixel(sx + 284, sy + 244, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 245, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 246, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 247, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 248, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 249, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 250, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 251, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 252, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 253, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 254, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 255, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 256, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 257, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 258, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 259, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 260, 195, 231, 185);
	gfx.PutPixel(sx + 284, sy + 261, 173, 204, 134);
	gfx.PutPixel(sx + 284, sy + 262, 248, 255, 255);
	gfx.PutPixel(sx + 284, sy + 263, 253, 253, 255);
	gfx.PutPixel(sx + 284, sy + 264, 255, 255, 237);
	gfx.PutPixel(sx + 284, sy + 265, 254, 248, 255);
	gfx.PutPixel(sx + 284, sy + 266, 255, 254, 255);
	gfx.PutPixel(sx + 284, sy + 267, 255, 254, 255);
	gfx.PutPixel(sx + 284, sy + 268, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 269, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 270, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 271, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 272, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 273, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 274, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 275, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 276, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 277, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 278, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 279, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 280, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 281, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 282, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 283, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 295, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 296, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 297, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 298, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 299, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 300, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 301, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 302, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 303, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 304, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 305, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 306, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 307, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 308, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 309, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 310, 255, 255, 255);
	gfx.PutPixel(sx + 284, sy + 311, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 204, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 205, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 206, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 207, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 208, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 209, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 210, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 211, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 212, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 214, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 215, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 217, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 218, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 219, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 220, 255, 255, 250);
	gfx.PutPixel(sx + 285, sy + 221, 254, 254, 252);
	gfx.PutPixel(sx + 285, sy + 222, 252, 251, 255);
	gfx.PutPixel(sx + 285, sy + 223, 250, 249, 255);
	gfx.PutPixel(sx + 285, sy + 224, 250, 249, 255);
	gfx.PutPixel(sx + 285, sy + 225, 252, 251, 255);
	gfx.PutPixel(sx + 285, sy + 226, 254, 254, 252);
	gfx.PutPixel(sx + 285, sy + 227, 255, 255, 250);
	gfx.PutPixel(sx + 285, sy + 228, 255, 255, 244);
	gfx.PutPixel(sx + 285, sy + 229, 255, 252, 255);
	gfx.PutPixel(sx + 285, sy + 230, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 231, 242, 251, 224);
	gfx.PutPixel(sx + 285, sy + 232, 210, 223, 197);
	gfx.PutPixel(sx + 285, sy + 233, 247, 255, 255);
	gfx.PutPixel(sx + 285, sy + 234, 245, 255, 255);
	gfx.PutPixel(sx + 285, sy + 235, 238, 254, 251);
	gfx.PutPixel(sx + 285, sy + 236, 252, 255, 239);
	gfx.PutPixel(sx + 285, sy + 237, 255, 253, 251);
	gfx.PutPixel(sx + 285, sy + 238, 255, 245, 252);
	gfx.PutPixel(sx + 285, sy + 239, 247, 246, 244);
	gfx.PutPixel(sx + 285, sy + 240, 243, 255, 255);
	gfx.PutPixel(sx + 285, sy + 241, 245, 255, 255);
	gfx.PutPixel(sx + 285, sy + 242, 255, 251, 255);
	gfx.PutPixel(sx + 285, sy + 243, 255, 240, 243);
	gfx.PutPixel(sx + 285, sy + 244, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 245, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 246, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 247, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 248, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 249, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 250, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 251, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 252, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 253, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 254, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 255, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 256, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 257, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 258, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 259, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 260, 217, 243, 218);
	gfx.PutPixel(sx + 285, sy + 261, 178, 206, 147);
	gfx.PutPixel(sx + 285, sy + 262, 249, 255, 255);
	gfx.PutPixel(sx + 285, sy + 263, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 264, 250, 250, 222);
	gfx.PutPixel(sx + 285, sy + 265, 255, 253, 255);
	gfx.PutPixel(sx + 285, sy + 266, 254, 251, 255);
	gfx.PutPixel(sx + 285, sy + 267, 255, 252, 255);
	gfx.PutPixel(sx + 285, sy + 268, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 269, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 270, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 271, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 272, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 273, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 274, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 275, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 276, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 277, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 278, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 279, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 280, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 281, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 282, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 283, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 295, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 296, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 297, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 298, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 299, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 300, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 301, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 302, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 303, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 304, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 305, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 306, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 307, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 308, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 309, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 310, 255, 255, 255);
	gfx.PutPixel(sx + 285, sy + 311, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 204, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 205, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 206, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 207, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 208, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 209, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 210, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 211, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 212, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 214, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 215, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 217, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 218, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 219, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 220, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 221, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 222, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 223, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 224, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 225, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 226, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 227, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 228, 251, 252, 247);
	gfx.PutPixel(sx + 286, sy + 229, 251, 252, 247);
	gfx.PutPixel(sx + 286, sy + 230, 251, 252, 247);
	gfx.PutPixel(sx + 286, sy + 231, 252, 253, 248);
	gfx.PutPixel(sx + 286, sy + 232, 252, 253, 248);
	gfx.PutPixel(sx + 286, sy + 233, 253, 254, 249);
	gfx.PutPixel(sx + 286, sy + 234, 253, 254, 249);
	gfx.PutPixel(sx + 286, sy + 235, 253, 254, 249);
	gfx.PutPixel(sx + 286, sy + 236, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 237, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 238, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 239, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 240, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 241, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 242, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 243, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 244, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 245, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 246, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 247, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 248, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 249, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 250, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 251, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 252, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 253, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 254, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 255, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 256, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 257, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 258, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 259, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 260, 255, 255, 243);
	gfx.PutPixel(sx + 286, sy + 261, 207, 209, 196);
	gfx.PutPixel(sx + 286, sy + 262, 249, 250, 242);
	gfx.PutPixel(sx + 286, sy + 263, 255, 255, 250);
	gfx.PutPixel(sx + 286, sy + 264, 241, 241, 239);
	gfx.PutPixel(sx + 286, sy + 265, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 266, 255, 254, 255);
	gfx.PutPixel(sx + 286, sy + 267, 255, 254, 255);
	gfx.PutPixel(sx + 286, sy + 268, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 269, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 270, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 271, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 272, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 273, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 274, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 275, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 276, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 277, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 278, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 279, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 280, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 281, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 282, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 283, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 295, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 296, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 297, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 298, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 299, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 300, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 301, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 302, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 303, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 304, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 305, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 306, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 307, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 308, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 309, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 310, 255, 255, 255);
	gfx.PutPixel(sx + 286, sy + 311, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 0, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 1, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 2, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 3, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 4, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 5, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 6, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 7, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 8, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 9, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 10, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 11, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 12, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 13, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 14, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 15, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 16, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 17, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 18, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 19, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 20, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 21, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 22, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 23, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 24, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 25, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 26, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 27, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 28, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 29, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 30, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 31, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 32, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 33, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 34, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 35, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 36, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 37, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 38, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 39, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 40, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 41, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 42, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 43, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 44, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 45, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 46, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 47, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 48, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 49, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 50, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 51, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 52, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 53, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 54, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 55, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 56, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 57, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 58, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 59, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 60, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 61, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 62, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 63, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 64, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 65, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 66, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 67, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 68, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 69, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 70, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 71, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 72, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 73, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 74, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 75, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 76, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 77, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 78, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 79, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 80, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 81, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 82, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 83, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 84, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 85, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 86, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 87, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 88, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 89, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 90, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 91, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 92, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 93, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 94, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 95, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 96, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 97, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 98, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 99, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 100, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 101, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 102, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 103, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 104, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 105, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 106, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 107, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 108, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 109, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 110, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 111, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 112, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 113, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 114, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 115, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 116, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 117, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 118, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 119, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 120, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 121, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 122, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 123, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 124, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 125, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 126, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 127, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 128, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 129, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 130, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 131, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 132, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 133, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 134, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 135, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 136, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 137, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 138, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 139, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 140, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 141, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 142, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 143, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 144, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 145, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 146, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 147, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 148, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 149, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 150, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 151, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 152, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 153, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 154, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 155, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 156, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 157, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 158, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 159, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 160, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 161, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 162, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 163, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 164, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 165, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 166, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 167, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 168, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 169, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 170, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 171, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 172, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 173, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 174, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 175, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 176, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 177, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 178, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 179, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 180, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 181, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 182, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 183, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 184, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 185, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 186, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 187, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 188, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 189, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 190, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 191, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 192, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 193, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 194, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 195, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 196, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 197, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 198, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 199, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 200, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 201, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 202, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 203, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 204, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 205, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 206, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 207, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 208, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 209, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 210, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 211, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 212, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 213, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 214, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 215, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 216, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 217, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 218, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 219, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 220, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 221, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 222, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 223, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 224, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 225, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 226, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 227, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 228, 251, 251, 249);
	gfx.PutPixel(sx + 287, sy + 229, 251, 251, 249);
	gfx.PutPixel(sx + 287, sy + 230, 252, 252, 250);
	gfx.PutPixel(sx + 287, sy + 231, 252, 252, 250);
	gfx.PutPixel(sx + 287, sy + 232, 252, 252, 250);
	gfx.PutPixel(sx + 287, sy + 233, 253, 253, 251);
	gfx.PutPixel(sx + 287, sy + 234, 253, 253, 251);
	gfx.PutPixel(sx + 287, sy + 235, 253, 253, 251);
	gfx.PutPixel(sx + 287, sy + 236, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 237, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 238, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 239, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 240, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 241, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 242, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 243, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 244, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 245, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 246, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 247, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 248, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 249, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 250, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 251, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 252, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 253, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 254, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 255, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 256, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 257, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 258, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 259, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 260, 255, 255, 244);
	gfx.PutPixel(sx + 287, sy + 261, 218, 220, 209);
	gfx.PutPixel(sx + 287, sy + 262, 252, 253, 245);
	gfx.PutPixel(sx + 287, sy + 263, 255, 255, 251);
	gfx.PutPixel(sx + 287, sy + 264, 246, 246, 244);
	gfx.PutPixel(sx + 287, sy + 265, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 266, 253, 252, 255);
	gfx.PutPixel(sx + 287, sy + 267, 255, 254, 255);
	gfx.PutPixel(sx + 287, sy + 268, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 269, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 270, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 271, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 272, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 273, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 274, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 275, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 276, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 277, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 278, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 279, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 280, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 281, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 282, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 283, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 284, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 285, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 286, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 287, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 288, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 289, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 290, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 291, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 292, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 293, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 294, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 295, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 296, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 297, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 298, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 299, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 300, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 301, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 302, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 303, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 304, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 305, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 306, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 307, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 308, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 309, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 310, 255, 255, 255);
	gfx.PutPixel(sx + 287, sy + 311, 255, 255, 255);

}